Introducing Billing

» Get Started With Billing > Welcome to Billing

Welcome to Billing

Billing generates cost-based invoices using transactions received from Accounts Payable, Equipment Cost, Job Cost, and Payroll, as well as contract-based invoices with information from Contracts. You can apply billing rates and markups to cost-based invoices using the Generate Work-In-Progress command. You can create contract-based invoices using the Contract-Based Invoices command. Billing calculates add-ons, taxes and retainage during the Generate Cost-Based Invoices command (for cost-based invoices) or when you open or synchronize invoices in the Contract-Based Invoices command (for contract-based invoices). When you post invoices in Billing, it creates entries for Accounts Receivable, which in turn, updates Contracts, General Ledger, and Job Cost with billing information.

Billing workflow

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estateproducts, visit the Sage Customer Portal. Use the portal to access the knowledgebase, chat online with customer support, or enter a customer support ticket.

For additional training on Sage 300 Construction and Real Estate products, visit Sage University.


Billing workflow

Overview

In Billing, there are two different processing paths, depending upon whether you are generating cost-based or contract-based billings. Contract-based billings are Progress Billing, Lump Sum, and Unit Price types. Cost-based billings are Time & Material and Cost Plus to a Maximum types. The billing type on a transaction is defined on the contract item in the Contracts application. Transactions are received from Accounts Payable, Equipment Cost, Job Cost and Payroll for cost-based invoices. Worksheet entries are created in Billing for contract-based invoices.

  1. Set up standard items. How?
  2. Set up rate tables. How?
  3. Set up markup tables. How?
  4. Set up standard add-ons. How?
  5. Set up add-on tables. How?
  6. Generate Work-In-Progress. How?
  7. Generate invoices for cost-based billing. How?
  8. Enter invoices for contract-based billing. How?
  9. Print invoices. How?
  10. Change invoices. How?
  11. Post invoices. How?

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources

For additional online resources for Sage 300 Construction and Real Estateproducts, visit the Sage Customer Portal. Use the portal to access the knowledgebase, chat online with customer support, or enter a customer support ticket.


About the data flow in Billing

In Billing, there are two different processing paths, depending upon whether you are generating cost-based or contract-based billings. Contract-based billings are Progress Billing, Lump Sum, and Unit Price types. Cost-based billings are Time & Material and Cost Plus to a Maximum types. The billing type on a transaction is defined on the contract item in the Contracts application. Transactions are received from Accounts Payable, Equipment Cost, Job Cost and Payroll for cost-based invoices. Worksheet entries are created in Billing for contract-based invoices.

About contract-based data flow in Billing

About cost-based data flow in Billing

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.

More resources


AIA-type billing considerations

For AIA-type billings to print correctly, some considerations may need to be applied when setting up contract items in the Contracts application. Refer to the topics below for each type of AIA billing.

Contract-based AIA-type billing considerations

Cost-based AIA-type billing considerations

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About contract-based data flow in Billing

The following illustrates how contract-based invoices are processed in Billing:

  1. Before you create your invoice in Billing, set up Add-on Tables and assign them to each contract in the Contracts application. Add-on tables contain additional charges or deductions you want to apply to an invoice.
  2. When you select a contract in the Contract-Based Invoices task, Billing creates invoices based on the information you enter, such as Units in place this period, Stored material, Work completed this period and Percent complete, Retainage held and Retainage billed. It also calculates add-ons and taxes during this invoice process.
  3. If necessary, you can make change to invoices using the Contract-Based Invoices task. You can also synchronize the invoice to the contract to make sure the invoice reflects the latest changes. You can make change to invoices anytime before posting the invoice to Accounts Receivable.
  4. Print the invoice from within the Contract-Based Invoices task. You can preview, print a draft, or print a final invoice. You can also use the Print Invoices task to print invoices.
  5. When you post invoices using the Post Invoices task, it creates entries for Accounts Receivable. When you post in Accounts Receivable, it creates entries for Contracts, General Ledger, and Job Cost which are based on the entries that originated in Billing.

Notes:

  • For contract-based invoicing to process successfully using the Contract-Based Invoices task, the contract must be approved, but contract items can be either approved or not approved (pending or proposed) in Contracts. For information about approving contracts and their items, see "About contract status" and "About contract item status" in Contracts Help.
  • The Generate Work-In-Progress task, usually associated with cost-based billing, also creates work-in-progress (WIP) records for contract-based billing (Progress Bill, Lump Sum, and Unit Price). WIP records for contract-based billings are for reporting purposes only. These WIP records are stored in the History.BLW file rather than the Unbilled.BLW file.

About generating Work-In-Progress records

About stored materials

About the billing type origin

About the data flow in Billing

File types in Billing

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About cost-based data flow in Billing

The following illustrates how cost-based invoices are processed in Billing:

  1. Before cost-based transactions are sent to Billing from other applications, you create Rate Tables, Markup Tables, and Add-on Tables in Billing and assigned to each contract or contract item record in Contracts.

    Rate Tables    —are used to define the billing rates and are assigned to the contract item for each cost type.

    Markup Tables    —are used to associate standard markups with one or more contract items.

    Add-on Tables    —contain additional charges or deductions you want to apply to a section of the invoice and/or the invoice total.

    Standard Items    —provide specific item descriptions and prices on invoices.

    These items are not required in order for Billing to receive transactions. However, you may want to use one or more during the processing of cost-based billings.
  2. Cost-based transactions are sent to Billing from Accounts Payable, Equipment Cost, Job Cost, and Payroll.
  3. When you use the Generate Work-In-Progress command, billed Work-In-Progress prices are determined by retrieving rates using the following hierarchy: Rate tables, Standard Items and Markup tables.
  4. If necessary, Work-In-Progress records can be changed and created, using Change Work-In-Progress.
  5. When you change Work-In-Progress records in Billing, the initial transactions that reside in the originating applications are not affected. If you add a Work-In-Progress record in Billing, there is no corresponding transaction in any other application. If the changes are made in the corresponding application, however, correcting entries are sent to Billing.
  6. If you have changed a rate table, markup table, or job link on a contract in Contracts, this may affect existing Work-In-Progress entries. You can revise the existing Work-In-Progress entries using the Regenerate Work-In-Progress command.
  7. Invoices are generated, using Generate Cost-Based Invoices. This calculates add-ons, based on the Add-on table assigned to the contract, as well as the retainage held and taxes.
  8. If necessary, invoices can be changed using Change Cost-Based Invoices. Retainage can be billed at this time as well. Invoices can be changed anytime prior to posting the invoice to Accounts Receivable.
  9. Invoices are printed, using Print Invoices. You can preview, print a draft, or print a final invoice.
  10. Invoices are posted, using Post Invoices. Billing automatically creates entries for Accounts Receivable, where the transactions are processed and Contracts, General Ledger, and Job Cost are updated with billing information.

Note For cost-based invoicing to process successfully using the Generate Cost-Based Invoice task in Billing, contract and contract items must be approved in Contracts. For information about approving contracts and their items, see "About contract status" and "About contract item status" in Contracts Help.

Changing Work-In-Progress records

Generating cost-based invoices

Generating Work-In-Progress

Posting invoices

Previewing invoices

Setting up add-on tables

Setting up markup tables

Setting up rate tables

Setting up standard add-ons

Setting up standard items

Synchronizing Work-In-Progress records

About billing types

About contract-based data flow in Billing

About Generating Work-In-Progress

About generating Work-In-Progress records

About the billing type origin

About the data flow in Billing

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


File types in Billing

» Get Started With Billing > File Type Descriptions

About file types in Billing

The following list outlines the file types in the Billing application and the records they contain:

  • .BLT—contains transactions received from other applications such as Accounts Payable, Job Cost and Payroll. These transactions are placed in the New.blt file.
  • .BLW—contains work-in-progress detail records that are used in creating cost-based invoices. These records are created during Generate Work-In-Progress based on transactions in the New.blt file. The .blw files in Billing are:
  • Unbilled.blw—created during Generate Work-In-Progress and used to generate cost-based invoices.
  • Billed.blw—created during Post Invoices.
  • History.blw—created during Generate Work-In-Progress and contains work-in-progress detail records created for contract-based contracts.
  • .BLI—contains records that make up invoices such as invoice, section, section detail, add-on and sales tax. It also contains worksheet entry records created during the Contract-Based Invoices task.

The .BLI files in Billing are:

  • Unbilled.bli—created during Generate Cost-Based Invoices and Contract-Based Invoices.
  • Billed.bli—created during Post Invoices.
  • .BLM—(Master.blm) contains the following records created in Billing: Billing processing controls (the generation of the next work-in-progress ID, work-in-progress sequence and the draw ID are drawn from this record), Billing settings (contains options selected in BL Settings), and Billing print time settings (contains information needed to print invoices).
  • .BLS—(Standard.bls) contains the following records created in Billing: standard markup table, rate table, rate table detail, standard item, standard add-on, add-on table, add-on table detail, invoice format, invoice format detail and view (for contract-based entry views).

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Send cost to Billing

The transactions received by Billing from Accounts Payable, Equipment Cost, Job Cost, and Payroll are determined by the setup of several components found on the transaction, such as the contract item, standard item, cost code, and category. The method used to determine whether a transaction is sent to Billing is complex and requires several searches for information on multiple records. For a topical overview of this method, select Summary. For a detailed step-by-step illustration of this method, select Detail.

Send cost to Billing summary

Send cost to Billing_detail

The following transactions can be sent to Billing:

  • Accounts Payable--invoice distributions (at the distribution level, one Billing transaction per Job distribution)
  • Equipment Cost--cost and revenue (one Billing transaction per cost code or revenue code transaction)
  • Job Cost--commitments (one Billing transaction per commitment item) and direct cost (one Billing transaction per direct cost item)
  • Payroll--time (one Billing transaction per time entry line), burden (summarized according to BL Settings in Payroll), and EQ revenue (one Billing transactions per EQ revenue item)
  • Service Management--work order items (one BL transaction per work order item)

Note Costs charged to a job with a Use Quick Bill billing method (on the job setup in Job Cost) are not sent to Billing.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About Billing interfaces

Billing interfaces with Accounts Payable, Equipment Cost, Job Cost, Payroll, Accounts Receivable, Contracts, and Inventory.

The following cost-based transactions are sent to Billing from other Sage 300 Construction and Real Estate applications:

  • Accounts Payable—invoice distributions (at the distribution level, one Billing transaction per job distribution).
  • Equipment Cost—cost and revenue (one Billing transaction per cost code or revenue code transaction).
  • Job Cost—direct costs (one Billing transaction per direct cost item) and commitments (one Billing transaction per commitment item). Commited cost transactions are sent only if the Bill Commitments check box on the contract item is selected; otherwise, Job Cost sends direct costs only.
  • Payroll—time (one Billing transaction per time entry line), burden (summarized according to Billing settings in the Payroll application), and Equipment revenue (one Billing transaction per Equipment revenue item).
  • Service Management—work order items (one Billing transaction per work order item).

When you use the Contract-Based Invoices task for contract-based billing types, Billing retrieves information directly from Contracts to determine the rate, markup, and add-on tables; the invoice format; the tax group and exempt status; and the General Ledger accounts.

After you final print invoices, Billing creates entries during the Post Invoices process that it sends to Accounts Receivable. When these entries are processed, Accounts Receivable creates additional entries that are sent to Contracts, General Ledger, and Job Cost.

In the Inventory application, you can enter items (Setup, Items) and then copy them into Billing as standard items (Setup, Send Items to Billing command). For more information, see topics in Inventory Help. In Billing, you can add these Inventory-generated standard items to both Quick Bill and cost-based invoices. After you post invoices, for Quick Bill invoices only, you can relieve the items from inventory using the Update from Billing task in Inventory. You can use the Reference 2 field on the Quick Bill Additional Information window to associate the item with a stocking location.

About Quick Bill invoices

Posting invoices

About contract-based data flow in Billing

About cost-based data flow in Billing

About generating Work-In-Progress records

About Quick Bill invoices

About the data flow in Billing

Setting up add-on tables

Setting up markup tables

Setting up rate tables

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up standard add-ons

Overview

Standard add-ons are used to specify additional charges or deductions that you want to include on invoices. Charges and deductions can be percentages or flat amounts applied to the invoice total or to a specific section total (e.g., Labor, Materials, etc.).

For example, you can mark up Labor by 10%, Materials by 5%, and subtract $200.00 from the total invoice amount.

Standard add-ons are then selected when you create an add-on table which is used during Generate Cost-Based Invoices.

  1. From the Setup menu, select Standard Add-ons.
  2. To create a new standard add-on, click [image].
  3. In the Insert window, enter the add-on ID (up to 10 characters).

    Example: BurdenFED

  4. Click [Insert] to add the standard add-on.
  5. On the General tab, enter the information for processing this add-on.
  6. Click the Amount/Percentage tab.
  7. Select the basis and amount or percent for this add-on.
  8. Click [Close] to save your entries and return to the main Billing window.

For help on an item in this window, click [image] on the window and then click the item.

About General Ledger control accounts entered in Billing

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Changing standard add-ons

  1. From the Setup menu, select Standard Add-ons.
  2. Select the standard add-on you want to change. You can click the arrow on the right of the Add-on ID field to select from a list of standard add-ons.
  3. On the General tab, change the information for processing this add-on.
  4. Click the Amount/Percentage tab.
  5. Change the entry basis and amount or percent for this add-on as needed.
  6. Click [Close] to save your changes and return to the main Billing window.

For help on an item in this window, click [image] on the window and then click the item.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About cumulating add-ons

Add-ons are calculated in the order in which they appear in the table. The cumulate box in the Add-on Tables Setup window allows you to specify whether you want to include the amounts of the previous add-on entries in the calculation of the current percent based add-on. The sample add-on table below illustrates how the cumulate feature works. In this example the invoice total is $100.00.

Add-on | Amount | Percent | Cumulate | Calculation
Add-on 1 |  | 10 |  | $100.00 x 10% = 10.00
Add-on 2 |  | 5 | No | 100.00 x 5% = 5.00
Add-on 3 |  | 10 | Yes | (100.00 + 10.00 + 5.00) x 10% = 11.50
Add-on 4 |  | 20 | No | 100.00 x 20% = 20.00
Add-on 5 |  | 10 | Yes | (100.00 + 10.00 + 5.00 + 11.50 + 20.00) x 10% = 14.65
Add-on 6 | 35.00 |  | N/A | 35.00
Add-on 7 |  | 10 | Yes | (100.00 + 10.00 + 5.00 + 11.50 + 20.00 + 14.65 + 35.00) x 10% = 19.62

Setting up add-on tables

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up add-on tables

Overview

Add-on tables are used to group add-ons for specifying additional charges or deductions you want to include on invoices. Add-on tables can contain an unlimited number of standard add-ons.

Charges and deductions can be percentages or flat amounts applied to the invoice total or to a specific section total (e.g., Labor, Materials, etc.). For example, you can mark up Labor by 10%, Materials by 5%, and subtract $200.00 from the total invoice amount.

  1. From the Setup menu, select Add-on Tables.
  2. To create a new table, click [image].
  3. Enter the Table ID (up to 10 characters).

    Example: Standard

  4. Click [Insert].
  5. Enter the description (up to 30 characters).

    Example: Standard contract add-ons

  6. Select the Amount type for the table.
  7. Highlight the standard add-on you want and click [image]. Repeat this until you have selected all the add-ons you want for this amount type.
  8. To include the previous add-ons in the calculation method for an add-on, mark Cumulate. Be sure that the entries are in the order in which you want to calculate the add-ons. To move an entry, highlight it and click [image] or [image]. See "About cumulating add-ons" for more information.
  9. Repeat steps 6-8 until you have completed the table for each amount type you want to include.
  10. Click [Close] to save the table and return to the main Billing window.

For help on an item in this window, click [image] on the window and then click the item.

About cumulating add-ons

Setting up standard add-ons

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up markup tables

Overview

Markup tables are used to associate standard markups and can be used for one or more contract item. During Generate Work-In-Progress, the billing rate is determined by first looking for a match on the rate table for the cost type from the contract item. If no match is found, the markup table from the contract item is used to find the markup by the cost type of the transaction.

  1. From the Setup menu, select Markup Tables.
  2. Click [image] to add a new markup table.
  3. Enter the Table ID and the Effective date.
  4. Click [Insert].
  5. Enter the table description (up to 30 characters). For example, Standard markup.
  6. Select the Cost type.
  7. Highlight the markup you want to add and click [image].
  8. Enter the markup percentage for the selection and click [Add/Modify].
  9. To include the previous markups in the calculation method for the selection, mark Cumulate. Be sure that the entries are in the order in which you want to calculate the markups. See "About cumulating markups" for more information.
  10. Repeat steps 6-9 until you have completed the table with all of the cost types you want to include.
  11. Click [Close] when you are finished.

For help on an item in this window, click [image] on the window and then click the item.

About cumulating markups

About rate retrieval when using non-unit cost items

About rate retrieval when using unit cost or unit price

About the rate retrieval process

Correcting transactions rejected during Generate Work-In-Progress

Setting up rate tables

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About cumulating markups

Markups are calculated in the order in which they appear in the table. The cumulate box in the Markup Tables Setup window allows you to specify whether you want to include the amounts of the previous markup entries in the calculation of the current markup. The sample markup table below illustrates how the cumulate feature works. In this example the cost amount of the transaction is $10.00.

Markup | Percent | Cumulative | Calculation
Markup 1 | 10 | N/A | $10.00 x 10% = 1.00
Markup 2 | 5 | No | 10.00 x 5% = .50
Markup 3 | 10 | Yes | (10.00 + 1.00 + .50) x 10% = 1.15
Markup 4 | 20 | No | 10.00 x 20% = 2.00
Markup 5 | 10 | Yes | (10.00 + 1.00 + .50 + 2.00) x 10% = 1.465
 |  |  | Billing rate = 10.00 + 1.00 + .50 + 1.15 + 2.00 + 1.465 = 16.115

Setting up markup tables

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up rate tables

Overview

Rate tables are used during Generate Work-In-Progress. Rate tables define the billing rates used for each cost type. You can use a unique view for each table you set up. You define the columns in the grid and the order in which they display. See "About entering detail values in the rate table" for a sample rate table.

  1. From the Setup menu, select Rate Tables.
  2. Click [image] to add a new rate table.
  3. Enter the Cost type, Table ID and Effective date for the rate table.
  4. Click [Insert].
  5. Enter the description (up to 30 characters) and the Through date for this rate table.
  6. Select the Key columns and Available field columns for the table by highlighting your selections and clicking [image].

    Selected key columns can only be removed or moved if no detail exists on the Rate Table Detail window (accessed when you click [Table]). Key columns may be added at the end of the selected list at any time.

  7. Click [Table].
  8. Enter the rates for this table. See "About entering detail values in the rate table."
  9. Click [Close] when finished.
  10. Click [Close] to accept this table and return to the main Billing window.

For help on an item in this window, click [image] on the window and then click the item.

About entering detail values in the rate table

About rate retrieval when using non-unit cost items

About rate retrieval when using unit cost or unit price

About the rate retrieval process

Correcting transactions rejected during Generate Work-In-Progress

Setting up markup tables

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About entering detail values in the rate table

When entering detail in the rate table, you can use an asterisk (*) as a wildcard value that allows a single rate line to apply to multiple detail fields if no other line applies. For example, if all employees are assigned the same rate, in the employee field enter an asterisk and in the rate field enter the corresponding rate. Likewise, if you have one employee that is not assigned the same rate, enter the employee and his rate separately. The process will first look for a matching employee; if none is found, it will default to the rate with an asterisk.

The following is an example of a rate table:

Ref. # | Employee | Certified Class | Category | Unit Price
1 | JOHN | JOURNEYMAN | LABOR | 30.00
2 | JOHN | JOURNEYMAN | * | 28.00
3 | JOHN | * | LABOR | 26.00
4 | JOHN | * | * | 29.00
5 | * | ADMIN | LABOR | 27.00
6 | * | JOURNEYMAN | OVERTIME | 19.00
7 | * | JOURNEYMAN | * | 17.00
8 | * | * | LABOR | 16.00
9 | * | * | OVERTIME | 15.00
10 | * | * | * | 14.00

The table is automatically sorted in ascending order for faster processing during retrieval. The following describes how this table is used during Generate Work-In-Progress:

  • when JOHN is entered with a JOURNEYMAN certified class and LABOR category, he is billed at $30.00.
  • when JOHN is entered with a JOURNEYMAN certified class and any category except LABOR, he is billed at $28.00.
  • when JOHN is entered with any certified class except JOURNEYMAN with a category of LABOR, he is billed at $26.00.
  • when JOHN is entered with any certified class except JOURNEYMAN with any category except LABOR, he is billed at $29.00.
  • when anyone (other than JOHN) is entered with a certified class of ADMIN with a category of LABOR, they are billed at $29.00.
  • when anyone (other than JOHN) is entered with a certified class of JOURNEYMAN with a category of OVERTIME, they are billed at $27.00.
  • when anyone (other than JOHN) is entered with a certified class of JOURNEYMAN with any category of except OVERTIME, they are billed at $19.00.
  • when anyone (other than JOHN) is entered with any certified class except JOURNEYMAN or ADMIN with any category of LABOR, they are billed at $16.00.
  • when anyone (other than JOHN) is entered with any certified class except JOURNEYMAN or ADMIN with a category of OVERTIME, they are billed at $15.00.
  • anyone not listed above is billed at $14.00.

About the rate retrieval process

Setting up rate tables

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About the rate retrieval process

During Generate Work-In-Progress, the cost amounts on transactions are calculated to arrive at the billing amounts that are printed on the invoice. To accomplish this, Billing retrieves rate information using the following hierarchy:

  1. For each cost transaction, the Standard item and Rate table on the contract item are used.
  2. If a Rate table is not assigned or no match is found, Billing looks for a Standard item on the cost transaction. If one is found, the price amount or unit price is retrieved as the billing rate.
  3. If no Standard item is found, Billing checks the contract item for a Markup table. If no Markup table is found, the transaction is rejected.

Rejected transactions remain in the New.BLT file and a message is written to the Generate Work-In-Progress journal Exception report. Billing rates can be retrieved for rejected records during Generate Work-In-Progress after changes are made to the contract item(s) or the rate structure.

Rate and Markup tables used in the above hierarchy must pass the following date test: The transaction date must be greater than or equal to the table's Effective date and less than or equal to the table's Through date. If there are multiple tables with the same IDs which also pass the date test, the table with the most recent effective date is used.

Rate retrieval when using unit cost or unit price differs from non-unit cost items. See the following topics for details:

About rate retrieval when using non-unit cost items

About rate retrieval when using unit cost or unit price

About entering detail values in the rate table

Correcting transactions rejected during Generate Work-In-Progress

Setting up rate tables

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About non-billable transactions

Use the non-billable feature in Rate Table Setup to specify costs which are normally billed but that you do not want to include on this contract. For example, if you have an agreement with your customer that you will not bill a specific employee’s labor on this contract, include it in the rate table and mark the non-billable box. This allows you to include the amount for reporting purposes, but during Generate Work-In-Progress, this transaction is excluded from the actual invoice and deleted.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About pass-through costs

You can use the pass-through cost feature in Rate Table Setup in one of two ways:

  • To pass the cost to the customer on the invoice without marking it up.
  • To print the sub-total on the invoice, then apply add-ons to reflect burden, overhead and fee markups.

During Generate Work-In-Progress adds the unit cost and cost amounts to the Work-In-Progress and Billed amounts.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setting up standard items

Overview

Standard Items can be assigned to Accounts Payable invoice distributions or Job Cost direct cost entries or used in Change Work-In-Progress and prefilled on Quick Bill invoices. For example, you can use standard items to specify groups of materials for billing purposes or to identify inventory items that need to be billed.

  1. From the Setup menu, select Standard Items.
  2. To create a new standard item, click [image].
  3. In the Insert window, enter the standard item ID (up to 10 characters).

    Example: 312Wiring

  4. Click [Insert].
  5. On the General tab, enter the information for processing this standard item.
  6. Click the Units/Amount tab.
  7. Select the entry method (Basis) and enter the units or amounts for this standard item.
  8. Click [Close] to save your entries and return to the main Billing window.

For help on an item in this window, click [image] on the window and then click the item.

Note You can copy items that you entered in the Inventory application to the Billing application as standard items and include them on Quick Bill invoices. How?

About Quick Bill invoices

Changing standard items

Changing Work-In-Progress records

About General Ledger control accounts entered in Billing

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Changing standard items

  1. From the Setup menu, select Standard Items.
  2. Select the standard item you want to change. You can click the arrow on the right of the Add-on ID field to select from a list of standard items.
  3. On the General tab, enter the information for processing this standard item.
  4. Click the Units/Amount tab.
  5. Select the entry method and enter the units or amounts for this standard item.
  6. Click [Close] to save your changes and return to the main Billing window.

Notes:

  • When you change or delete a standard item that was originally entered in the Inventory application and copied to Billing, the item is not changed or deleted in Inventory.
  • If you want to update unit price fields on Inventory items which have already been set up as Billing standard items, update the unit price fields in Inventory and rerun the Send Items to Billing command from the Inventory Setup menu. You can send one of three different price fields associated with each Inventory item. For more information, see Help topics in the Inventory application.

For help on an item in this window, click [image] on the window and then click the item.

Setting up standard items

Standard items from the Inventory application

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Specifying Billing Settings

Overview

The BL Settings command allows you to set up information that determines how your company uses Billing.

Warning If you are interfacing with General Ledger, you should set up the account format in General Ledger before using this command. After creating a new company and defining the Custom Descriptions, you should set up BL Settings. These settings directly influence the operation of your software, and must be set up in order to use Billing efficiently. You should thoroughly review each setting and have a clear understanding of BL Settings before using Billing.

  1. From the File > Company Settings menu, select BL Settings.
  2. On the General tab, enter the general processing information for customer invoices generated in Billing.
  3. Click the Invoice tab and specify location of the text to be printed on each section of the invoice.
  4. Click the Default Text tab and specify the default header and footer text for printing invoices.
  5. Click the Journals/Forms tab and define the journal and forms designs you want to use for each Billing command.

For help on an item in this window, click [image] on the window and then click the item.

About Quick Bill invoices

About the Quick Bill invoice form

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About General Ledger control accounts entered in Billing

This table shows Billing settings and tasks that allow the entry of General Ledger accounts, and lists the control account type you can enter if using the Control Account Type feature. For more information on control account types, see "Setting up control account types" in General Ledger Help

Setting or Task | Account | Valid Control Account Type
Setup, Standard Items | GL Account | Revenue control account, Other control account, or non-control account
Setup, Standard Add-ons | GL Account | Revenue control account, Other control account, or non-control account
Quick Bill Invoices, Item Accounting Information window | Revenue Account | Revenue control account, Other control account, or non-control account

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Subcontract request Contract Portrait

» Set Up Billing > Using and modifying Sage-provided invoice formats

Using and modifying Sage-provided invoice formats

Sage provides many invoice formats that are complete and ready to use. They appear in the Invoice Format ID list in the Invoice Formats window (Tools menu, Invoice Formats). These invoice formats are .crs files created with Crystal Reports® software. The .crs files are stored in the \Timberline Office\Report folder (\Timberline Office is the folder where you installed your Sage program files).

When you select one of these invoice format IDs in the Invoice Formats window, you see its .crs file name in the Design name box. Also, notice that the Use custom invoice formats check box is marked, and the Design Invoice Formats section of the window is not accessible since you cannot design or redesign the format (.crs file) from here.

Notes:

  • You can revise the content of these Sage -provided .crs files with only Crystal Reports Professional software. Sage Customer Support does not support the functionality of Crystal Reports. For support and help using Crystal Reports, contact Crystal Decisions.
  • You can change the .crs file for an invoice format by selecting the invoice format ID and clicking [. . .] to the right of the Design name box. This opens a window where you can select another .crs file.
  • You can enter a new invoice format ID in the Invoice Formats window and assign one of the Sage-provided .crs files by marking the Use custom invoice formats check box and clicking [. . .] to the right of the Design name box. This opens a window where you can select the .crs file.

Using and modifying Sage-provided invoice formats is only one option. For an overview of all options, see About invoice formats.

About Invoice Format design names

Creating invoice formats using sub-reports in Invoice Formats

Creating invoice formats with Crystal Reports

Sub-report lists by invoice format

Viewing sample sub-reports in Invoice Formats

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Creating invoice formats using sub-reports in Invoice Formats

You can create your own invoice formats using Sage-provided sub-reports using the Invoice Formats command, without Crystal Reports® software.

  1. From the Tools menu, select Invoice Formats.
  2. In the Invoice Formats window, enter an ID to identify the invoice format.
  3. Choose the Billing type—Cost-based or Contract. This corresponds with the billing type you enter for a contract item in Contracts (Time & Materials and Cost Plus to Maximum are cost-based; Progress Billing, Lump Sum, and Unit Price are contract-based).
  4. Be sure the Use custom invoice design check box is cleared.
  5. In the Design Invoice Format section, select the invoice orientation, Portrait or Landscape—how you want the invoice to print.
  6. Click each of the five invoice area tabs (Header, Page Header, Detail, Footer, and Page Footer) to choose the sub-report that will make up that section of the invoice. Select sub-reports for the invoice section by highlighting a sub-report from the list and clicking [image]. The sub-reports you select are copied to the Currently selected sub-reports box on the right. To remove selected sub-reports, highlight them in the Currently selected sub-reports box and click [image]. For more information about sub-reports, see Sub-reports in Invoice Formats.
  7. Click [Close] to save and exit Invoice Formats.

For help on an item in this window, click [image] on the window and then click the item.

Notes:

  • You can click [Sub-report Samples] to see what a sub-report looks like. Use [Preview] to see what your selected invoice format looks like.
  • You can modify invoice formats the same way you created them. Use the Invoice Formats command to select the invoice format. Highlight sub-reports in the Currently selected sub-reports box on the left and click [image] to remove them. Highlight sub-reports from the five invoice area tabs and click [image] to add them.
  • Invoice formats created using the Invoice Formats command are not saved as Crystal .crs files, and they cannot be modified using Crystal Reports Professional software.
  • If you are tracking tax retainage, some sub-reports have an equivalent sub-report, which includes "TRet" in the title. Use these reports that include tax retainage totals when you set up your invoice formats.

Creating invoice formats with -provided sub-reports in Invoice Formats is only one option. For an overview of all options, see About invoice formats.

About Invoice Format design names

About invoice formats

Creating invoice formats with Crystal Reports

Sub-report lists by invoice format

Using and modifying Sage-provided invoice formats

Viewing sample sub-reports in Invoice Formats

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Creating invoice formats with Crystal Reports

» Set Up Billing > Create Invoice Formats With Crystal Reports

Creating invoice formats with Crystal Reports®

You can create custom reports using Crystal Reports Professional software and choose them for your invoice formats using the Invoice Formats command (Tools menu).

  1. Select Invoice Formats from the Tools menu.
  2. In the Invoice Formats window, enter a new Invoice Format ID. Select its billing type.
  3. Mark the Use custom invoice design check box.
  4. Click [. . .] to the right of the Design name box to open the Select Invoice Design File window. Select the custom report you created in Crystal Reports (.crs file). Though you can store your custom .crs files anywhere, if you put them in the \Timberline Office\Report folder (\Timberline Office is the folder where you installed your Sage program files), they immediately appear in the Select Invoice Design File window.
  5. Click [Close] to save your invoice format and exit Invoice Formats.

For help on an item in this window, click [image] on the window and then click the item.

Notes:

  • Sage provides some Crystal template reports (.crx files) in the \Timberline Office\Report folder. You can use these .crx files to create your .crs invoice formats with Crystal Reports. The templates include formulas that retrieve necessary information from the Billing data files for reporting results. The three template reports are:
  • Cost-based Portrait Template.crx
  • Contract Portrait Template.crx
  • Contract Landscape Template.crx.

Creating invoice formats with Crystal Reports is only one option. For an overview of all options, see About invoice formats.

About Invoice Format design names

Sub-report lists by invoice format

Using and modifying Sage -provided invoice formats

Viewing sample sub-reports in Invoice Formats

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About Quick Bill invoices

Quick Bill invoices do not require an associated contract in the Contracts application and can be billed directly to the customer and/or job. Quick Bill invoices can be produced quickly by taking advantage of current Billing tables (Standard items, Rates tables and Standard add-ons) without setting up a contract and linking it to a job.

Quick Bill invoices include one job and GL prefix per invoice and one extra, cost code and GL account per invoice item.

You can also include text lines of up to 1000 characters in the body of the invoice.

Quick Bill invoices are entered, edited and printed from the Enter Quick Bill command on the Tasks menu. Quick Bill invoices are posted through the Post Invoices command (Tasks menu) as are all Billing invoices.

About statuses available for Quick Bill invoices

About the text colors in Quick Bill

About the account retrieval for Quick Bill invoices during posting

About the Quick Bill invoice form

Adding and deleting lines on a Quick Bill invoice

Adding text and blank lines on Quick Bill invoices

Changing a Quick Bill invoice

Creating subtotals and down totals on Quick Bill invoices

Deleting a Quick Bill invoice

Entering a Quick Bill invoice

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About the text colors in Quick Bill

» Process Quick Bill Invoices > Text Colors on Quick Bill Invoices

About the text colors on Quick Bill invoices

Color is used in the Quick Bill command to easily distinguish between the different types of items on the invoice. The item amount is displayed in color as follows:

Black—represents all revenue item (rates, standard items, percentages, and manually added items) and bill retainage lines.

Red—represents add-on lines.

Blue—represents sub-total 1 lines.

Green—represents sub-total 2 lines.

Purple—represents the down total lines.

About subtotals and down totals in Quick Bill Invoices

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Adding and deleting lines on a Quick Bill invoice

To insert a detail line, right click on the far left column of the item where you want to insert and select Insert item from the popup menu. The new item is added above the selected item.

To delete an item, right click on the far left column of the item you want to delete and select Delete item from the popup menu.

Entering a Quick Bill invoice

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Adding text and blank lines on Quick Bill invoices

When entering a Quick Bill invoice, you can enter detail lines which consist entirely of text. These text lines do not require units or amounts and can contain up to 1000 characters. These lines can be inserted anywhere within the detail section of the invoice.

  • To insert a blank line between two lines, click on the far left column of the line you want to insert a line above.
  • To add a blank line, when the cursor is positioned in the Item # column in the grid, delete the prefilled item number and press the down arrow key on your keyboard. If the item number is already blank, tab to the Description column, use the spacebar to enter a blank space, then press the down arrow key.

Note When you delete the prefilled item number to add a blank line, the automatic prefilling is discontinued. We recommend that you enter all of your invoice items first, then use the insert method to add blank lines or text lines.

To create a text line, enter the text (up to 1000 characters) in the Description column of the blank line.

Entering a Quick Bill invoice

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Changing a Quick Bill invoice

You can change any Quick Bill invoice that has not been posted. If the invoice has been posted, edit it in Accounts Receivable, Adjust Receivables (Tasks menu).

  1. From the Tasks menu, select Quick Bill Invoices.
  2. Click [Select Invoice].
  3. Highlight the invoice you want to change from the invoice list and click [OK]. Only Quick Bill invoices that have not been posted display in the list.
  4. Modify the invoice as needed.
  5. Click [Finish] to save your changes.

For help on an item in this window, click [image] on the window and then click the item.

Note To change the customer, job, or invoice form after you have started entering items, or after an invoice has been printed, you need to delete the invoice and reenter it. Click [image] to delete the invoice. If the invoice has been posted, you need to void the invoice in Accounts Receivable (do not reinstate) and reenter it in Billing.

About statuses available for Quick Bill invoices

About subtotals and down totals in Quick Bill Invoices

About the text colors in Quick Bill

Adding and deleting lines on a Quick Bill invoice

About the Quick Bill invoice form

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Creating subtotals and down totals on Quick Bill invoices

Overview

There are several options for creating section totals on Quick Bill invoices. You can apply these subtotals as many times on the invoice as necessary.

Subtotal 1—totals all items from the last total (Subtotal 1, Subtotal 2 or Down total) line. If it is the first total line, it totals all items from the top of the invoice.

Subtotal 2—totals all items from the last total (Subtotal 2 or Down total) line. If it is the first total line, it totals all items from the top of the invoice.

Down total—totals all items from the top of the invoice. You may have several down total lines in the invoice, however, each of these down total amounts include the sum of all items from the top of the invoice.

Example:

invoice item 1 (labor) $100.00

invoice item 2 (labor) $100.00

invoice item 3 (labor) $100.00

Subtotal 1 $300.00

invoice item 4 (labor) $100.00

invoice item 5 (labor) $100.00

invoice item 6 (labor) $100.00

Subtotal 1 $300.00

invoice item 7 (labor) $100.00

Subtotal 2 $700.00

invoice item 8 (material) $100.00

invoice item 9 (material) $100.00

Subtotal 1 $200.00

invoice item 10 (material) $100.00

invoice item 11 (material) $100.00

Down Total $1100.00

invoice item 12 (material) $100.00

Subtotal 2 $100.00

Down Total $1200.00

  1. From the Tasks, select Quick Bill Invoices.
  2. Enter a new invoice How? or select an existing invoice How?
  3. Go to a blank line or insert a blank line where you want to add a subtotal or down total. To insert a line, click on the far left column of the line you want to insert above and right click. Select Insert item from the popup menu.
  4. Click [Total Item] and select the type of total (subtotal 1, 2 or down total) you want to apply.
  5. Repeat steps 3 and 4 for each subtotal or down total you want to enter.
  6. Click [Finish] to save your invoice and exit.

For help on an item in this window, click [image] on the window and then click the item.

Adding and deleting lines on a Quick Bill invoice

Adding text and blank lines on Quick Bill invoices

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Deleting a Quick Bill invoice

You can delete any Quick Bill invoice that has not been posted. If the invoice has been posted, void it in Accounts Receivable, Adjust Receivables (Tasks menu). When voiding, you have the option to reinstate it for editing in Billing.

  1. From the Tasks menu, select Quick Bill Invoices.
  2. Click [Select Invoice].
  3. Select the invoice you want to delete and then click [OK]. Only Quick Bill invoices that have not been posted display in the list.
  4. Click [image] to delete the invoice.

For help on an item in this window, click [image] on the window and then click the item.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Entering a Quick Bill invoice

Overview

Quick Bill invoices do not require an associated contract in the Contracts application and can be billed directly to the customer and/or job. Quick Bill invoices can be produced quickly by taking advantage of current Billing tables (Standard items, Rates tables and Standard add-ons) without setting up a contract and linking it to a job.

Quick Bill invoices include one job and GL prefix per invoice and one extra, cost code and GL account per invoice item.

You can also include text lines of up to 1000 characters in the body of the invoice.

Quick Bill invoices are entered, edited and printed from the Enter Quick Bill command on the Tasks menu. Quick Bill invoices are posted through the Post Invoices command (Tasks menu), as are all Billing invoices.

You can issue credit to the invoice only after posting it using Accounts Receivable. Refer to the Accounts Receivable Help for more information about issuing credit against an invoice.

  1. From the Tasks menu, select Quick Bill Invoices.
  2. Click [image] to add a new invoice.
  3. Enter the Customer, Job and Invoice form. How?
  4. Enter or change the Header information as needed.
  5. Enter invoice line items in the grid. You can prefill invoice items by clicking [Prefill Item]. How?

    Notes:

    • Click [image] to open the Item Accounting window where you can specify the extra, cost code, revenue account and other billing information for the current invoice item.
    • You can also change the status, invoice description, accounting date and other information by clicking [Additional Info].

  6. Create sub-totals as needed. How?
  7. Verify your totals and click [Finish] to save the invoice.

For help on an item in this window, click [image] on the window and then click the item.

Note: To change the customer, job, or invoice form after you have started entering items, or after an invoice has been printed, you need to delete the invoice and reenter it. Click [image] to delete the invoice. If the invoice has been posted, you need to void the invoice in Accounts Receivable (do not reinstate) and reenter it in Billing.

ABN

About selecting dates in Quick Bill Invoices

About statuses available for Quick Bill invoices

About subtotals and down totals in Quick Bill Invoices

About the text colors in Quick Bill

About the Quick Bill invoice form

Changing a Quick Bill invoice

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Shortcut keys in Quick Bill (keyboard only entry)

The following is a list of the shortcut keys (keyboard strokes) available in Enter Quick Bill:

Enter Quick Bill window

Any of the icons can be activated by tabbing to the icon and using the space bar.

Alt+left arrow previous invoice in file

Alt+right arrow next invoice in file

Alt+Insert inserts new invoice

Alt+Delete deletes current invoice

Shift+Enter adds new line to Billing and Job address fields or deletes the current address when it is highlighted

Alt+up arrow closes the list and date picker when available

Alt+down arrow opens the list and date picker when available

Alt activates main Billing menu bar

For grid columns:

Alt+down arrow opens the description box or list where available

Shift+Enter adds a new line to the description box

Ctrl+Insert inserts a new row

Ctrl+Delete deletes current row

Ctrl+1 inserts subtotal 1

Ctrl+2 inserts subtotal 2

Ctrl+D inserts down total

Ctrl+Alt+1 inserts subtotal 1 with units

Ctrl+Alt+2 inserts subtotal 2 with units

Ctrl+Alt+D inserts down total with units

Shift+Enter adds a new line to the Item Description field

Item Accounting window

Alt+P activates and deactivates the pushpin feature

Alt+Home first item of invoice

Alt+left arrow previous item of invoice

Alt+right arrow next item of invoice

Alt+End last item of invoice

Additional Information window

Alt+P activates and deactivates the pushpin feature

Alt+Home first invoice in the file

Alt+left arrow previous invoice in the file

Alt+right arrow next invoice in the file

Alt+End last invoice in the file

Prefill Item windows

Ctrl+Tab moves to the next tab

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Posting Quick Bill invoices

Quick Bill invoices are posted along with your contract-based and cost-based invoices when you use the Post Invoices command (Tasks menu). The invoice must have a status of Printed to be available for posting.

Posting invoices

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Prefilling Quick Bill invoice items

  1. From the Tasks menu, select Quick Bill Invoices.
  2. In the Quick Bill Invoices window, enter all header information (customer, job, job address, etc.).
  3. Click [Prefill Item]. If the invoice form is Bill Retainage, the retainage amount available to bill is prefilled. Otherwise, the Prefill Item window opens.
  4. Click the tab for the type of item you are prefilling (Standard Item, Rate Table Detail, Standard Add-on, or Percent Complete).
  5. Select the standard item, rate table, add-on, or percent complete you want to use to prefill the current invoice item. You also have the option of adding new standard items and add-ons from the Prefill window by entering a new ID and clicking [image].
  6. When you have finished selecting your prefill information, click [Prefill].
  7. In the Quick Bill Invoices window, complete the invoice and click [Finish].

Notes:

  • The Percent Complete tab is available only when the job on the invoice has a billing level of Job.
  • The Rate Table tab is available only if you are entering a unit-based invoice.
  • Entering a standard item in the Standard Item column on the Quick Bill Invoices item entry grid is the same as entering one from the Prefill Items window.

Entering a Quick Bill invoice

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Printing a Quick Bill invoice

  1. From the Tasks menu, select Quick Bill Invoices.
  2. Click [Print Invoices].
  3. In the Print Selection window, select Current invoices or Selected invoices. If you select Selected invoices, choose whether you want to display all invoices, unit-based invoices only, non unit-based invoices only or bill retainage invoices only in the Invoice Selection list.
  4. Click [Select] and highlight the invoice or invoices you want to print. To select multiple invoices, press and hold down the [Ctrl] key while using your mouse to select the invoices. Only Quick Bill invoices are available to print from the Quick Bill Invoices command.

    The invoice number prefills from AR Settings. You can change the invoice number when printing selected invoices or a current invoice that does not already have an invoice number assigned.

  5. Click [OK] to return to the Print Invoices window.
  6. Click [Start] to begin.

Note: To reprint a quick bill invoice, use the Quick Bill Invoices report (Reports menu).

My Quick Bill preprinted invoice forms alignment is off

Some Quick Bill invoices are not printing when a range is selected

Unit, Non-unit, or Retainage invoice form is invalid, missing, or in use

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About selecting dates in Quick Bill Invoices

The date fields available in Quick Bill Invoices (Invoice date, Due date and Ship date) use a feature called a "date picker". When you click the down arrow on the right side of the date field, a calendar displays which allows you to select the year, month and day you want to assign.

To access the year selector, click on the year in the calendar title. Then use the up and down arrows to the right to change the year.

To access the month selector, click on the month in the calendar title. Then select the month you want from the list. You can also click on the left and right arrows on the calendar title bar to move back and forward by one month.

To go to the current date, right-mouse click on any day in the calendar, then select Go to today. Or you can click Today on the bottom of the calendar.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About the account retrieval for Quick Bill invoices during posting

 | Total billed | Add-on or Deduction | Retainage billed or Tax retainage billed | Tax
Accrual debit | 1 - BL invoice prefix 2 - AR Settings accounts receivable account | 1 - BL invoice prefix 2 - AR Settings accounts receivable account | 1 - BL invoice prefix 2 - AR Settings accounts receivable account | 1 - BL invoice prefix 2 - AR Settings accounts receivable account
Accrual credit | 1 - BL invoice prefix 2 - Item revenue account | 1 - BL invoice prefix 2 - Item revenue account | If retainage billed, blank. If tax retainage billed, tax retainage of Accounts Receivable distributions | 1 - BL invoice prefix 2 - Tax rate credit account
Cash debit | Blank | Blank | Blank | Blank
Cash credit | 1 - BL invoice prefix 2 - Item revenue account | 1 - BL invoice prefix 2 - Item revenue account | Blank | 1 - BL invoice prefix 2 - Tax rate credit account
Retainage | 1 - BL invoice prefix 2 - AR Settings retainage receivable account | 1 - BL invoice prefix 2 - AR Settings retainage receivable account | Blank | 1 - BL invoice prefix 2 - AR Settings retainage receivable account
Tax retainage | Blank | Blank | If tax retainage billed, tax rate retainage credit account; if blank, then tax rate credit account. | If Tax rate retainage credit account exists: 1 - BL invoice prefix 2 - Tax rate retainage credit account If Tax rate retainage credit account is blank: 1 - BL invoice prefix 2 - Tax rate credit account

About the Account Retrieval for Post Invoices

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About statuses available for Quick Bill invoices

The invoice status is displayed in red on the upper left side of the invoice in the Enter Quick Bill window. The statuses available for Quick Bill invoices are:

Printed—depicts that the invoice has been printed.

Hold—depicts that the invoice has been placed on hold and is not available for printing. To place a Quick Bill invoice on hold, from the Enter Quick Bill window, click [Additional Information] and mark the On hold box.

No status displayed—depicts that the invoice is new and has a status that is equivalent to Approved.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About the Quick Bill invoice form

The fields that appear in the Enter Quick Bill window and print on an invoice are determined by your selection in the Invoice form field. The options are:

Unit-based--includes unit information in the invoice detail and totals.

Non unit-based--excludes the unit information in the invoice detail and totals.

Bill retainage--excludes units, taxes and retainage held from the invoice.

The invoice forms available when printing Quick Bill invoices

The invoice form you select in the Enter Quick Bill window also determines which type of printed invoice form is used. These forms are assigned in BL Settings (Journals and Forms tab). Within the three types of invoices outlined above, there are three types of invoice forms you can select from: continuous feed, preprinted individual sheets (sheetfed), and plain paper. The following is a list of the standard invoice forms provided with Sage which are available for Quick Bill invoices:

Unit-based Invoices:

  • Unit Price Continuous Forms (BL Unit-based Invoice (cf).rpt)
  • Unit Price Preprinted Sheetfed Forms (BL Unit-based Invoice (to form).rpt)
  • Unit Price Plain Paper Forms (BL Unit-based Invoice.rpt)
  • Unit Price TRet Continuous Forms--use when tracking tax retainage (BL Unit-based Invoice (TRet) (cf).rpt)
  • Unit Price TRet Preprinted Sheetfed Forms--use when tracking tax retainage (BL Unit-based Invoice (TRet) (to form).rpt)
  • Unit Price TRet Plain Paper Forms--use when tracking tax retainage (BL Unit-based Invoice (TRet).rpt)

Non Unit-based Invoices:

  • NonUnit Price Continuous Forms (BL Non Unit-based Invoice (cf).rpt)
  • NonUnit Price Preprinted Sheetfed Forms (BL Non Unit-based Invoice (to form).rpt)
  • NonUnit Price Plain Paper Forms (BL Non Unit-based Invoice.rpt)
  • NonUnit TRet Continuous Forms--use when tracking tax retainage (BL Non Unit-based Invoice (TRet) (cf).rpt)
  • NonUnit TRet Preprinted Sheetfed Forms--use when tracking tax retainage (BL Non Unit-based Invoice (TRet) (to form).rpt)
  • NonUnit TRet Plain Paper Forms--use when tracking tax retainage (BL Non Unit-based Invoice (TRet).rpt)

Bill Retainage Invoices:

  • Retainage Continuous Forms (BL Bill Retainage Invoice (cf).rpt)
  • Retainage Preprinted Sheetfed Forms (BL Bill Retainage Invoice (to form).rpt)
  • Retainage Plain Paper Forms (BL Bill Retainage Invoice.rpt)

The Bill Retainage invoice form does not require a TRet version.

These invoice forms can be modified using Report Designer.

If your preprinted invoice forms ("to form" invoices) do not line up and you are using a Sage certified printer, you may need to edit the margins on the designs in Report Designer. A list of the Sage certified printers is available in the Netguide.pdf file, which is located in the \docs\common folder on your CD.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About subtotals and down totals in Quick Bill Invoices

There are several options for creating section totals on Quick Bill invoices. You can apply these subtotals as many times on the invoice as necessary.

Subtotal 1—totals all items from the last total (Subtotal 1, Subtotal 2 or Down total) line. If it is the first total line, it totals all items from the top of the invoice.

Subtotal 2—totals all items from the last total (Subtotal 2 or Down total) line. If it is the first total line, it totals all items from the top of the invoice.

Down total—totals all items from the top of the invoice. You may have several down total lines in the invoice, however, each of these down total amounts include the sum of all items from the top of the invoice.

Example:

invoice item 1 (labor) $100.00

invoice item 2 (labor) $100.00

invoice item 3 (labor) $100.00

Subtotal 1 $300.00

invoice item 4 (labor) $100.00

invoice item 5 (labor) $100.00

invoice item 6 (labor) $100.00

Subtotal 1 $300.00

invoice item 7 (labor) $100.00

Subtotal 2 $700.00

invoice item 8 (material) $100.00

invoice item 9 (material) $100.00

Subtotal 1 $200.00

invoice item 10 (material) $100.00

invoice item 11 (material) $100.00

Down Total $1100.00

invoice item 12 (material) $100.00

Subtotal 2 $100.00

Down Total $1200.00

About statuses available for Quick Bill invoices

About the text colors in Quick Bill

Entering a Quick Bill invoice

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About tax retainage held on Quick Bill invoices

Tax retainage held is calculated for an item on a Quick Bill invoice if the tax rate(s) included in a tax group that applies to the invoice item also has the Tracking tax retainage in AR box marked on the tax rate in Accounts Receivable (Setup menu). Tax retainage held is deducted from the Tax amount displayed in the invoice totals box below the item entry grid.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Using Quick Bill for contract-based jobs

In some instances, you may want to use the Quick Bill Invoices task to bill an invoice for a contract-based job. For example, if a subcontractor performs work incorrectly and another subcontractor does the rework, you may want to bill the original subcontractor back for the rework costs. The billing needs to affect the job but not the contract. You can accomplish this by creating a quick bill invoice for a contract-based job.

To use the Quick Bill Invoices task to create an invoice for a contract-based job, you must select the Allow Quick Bill for contract-based jobs check box in BL Settings (File > Data Folder Settings > BL Settings).

When this check box is selected, the job list in the Quick Bill Invoices task displays both contract, cost-based, and Quick Bill jobs.

If this setting is active and you select a contract-based job in the Quick Bill Invoices task, you receive a warning that the job is contract-based. When you post the invoice from Billing to Accounts Receivable, it creates entries for Job Cost, but not Contracts.

Note: Quick bill invoices created for contract-based jobs are billed at the job level.

Entering a Quick Bill invoice

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About generating Work-In-Progress records

Generate Work-In-Progress (Tasks menu) is used to apply rates and markup calculations to cost transactions received from Accounts Payable, Equipment Cost, Job Cost, and Payroll for billing purposes. Work-In-Progress (WIP) records created for cost-based billings are stored in the Unbilled.BLW file.

If you mark the Send cost to Billing check box on the contract item Billing tab in Contracts, WIP records are created for these contract-based billings. These records are used for only reporting purposes, not for calculating a billed amount during Generate Work-in-Progress. Contract-based WIP records are stored in the History.BLW file after you run the Generate Work-in-Progress command.

When interfacing applications send entries to Billing, each transaction is assigned a WIP ID and sequence number. This allows the system to correlate the WIP record in Billing to the transaction in other applications.

When transactions cannot be processed into Work-In-Progress records, they are included on the Reject journal. These rejected transactions remain in the BLT (transaction) file for future processing, while all processed transactions are removed. Make corrections to the contract item, rate table, or markup table for the rejected entries before rerunning the Generate Work-In-Progress command to process the rejected records. How?

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Generating Work-In-Progress

Overview

The Generate Work-In-Progress task creates Work-In-Progress (WIP) records from transaction records that are received from Accounts Payable, Equipment Cost, Job Cost, and Payroll. Generate Work-In-Progress applies the rates and markups you have specified by contract item and creates an Unbilled.BLW file which is used for generating invoices for cost-based billing (Time & Materials and Cost Plus to a Maximum). For contract-based billing (Progress Bill, Lump Sum, and Unit Price), WIP records are created if you mark the Send Cost to Billing check box on the contract item Billing tab in Contracts. For contract-based billings, WIP records are used for only reporting purposes, not invoicing, and they are stored in the History.BLW rather than the Unbilled.BLW.

Note

  • When you generate Work-in-Progress records, Billing uses the dates that follow to fill the WIP date on the WIP record:
  • AP Invoice--invoice date
  • EQ Cost/Revenue--EQT transaction date
  • JC Direct Cost--JCT transaction date
  • JC Commitment--commitment date
  • PR Time/Fringe and EQ Cost--PRT accounting date
  1. From the Tasks menu, select Cost-Based Invoices > Generate Work-In-Progress.
  2. If you are using named files, select the .blt (transaction) file you want to use.
  3. If you want to limit which records process, click [Conditions]. You can add as many conditions as necessary to complete the task.
  4. From the Print Selection window, click [Printer Setup] and select the printer or print file name for the Generate Work-In-Progress journal.
  5. Click [OK].
  6. Click [Start] to begin processing.
  7. A journal lists any rejected entries. For more information, see "Correcting transactions rejected during Generate Work-In-Progress."

For help on an item in this window, click [image] on the window and then click the item.

Correcting transactions rejected during Generate Work-In-Progress

Regenerating Work-In-Progress

When to send cost to Billing from Contracts

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Correcting transactions rejected during Generate Work-In-Progress

When the Generate Work-In-Progress command encounters a transaction that cannot be processed, it remains in the BLT (transaction) file and an entry is written to the Reject journal. The entry includes the reason for the rejection and the key fields that relate to the rejected record. The following is a list of reasons records may be rejected:

  • The contract is unknown. This rejection has several possible causes and solutions. How?
  • The Standard markup table and Rate table for the cost type on the transaction are unknown.
  • The Standard markup table specified on the contract item does not exist.
  • The Rate table specified on the contract item does not exist.
  • The Standard markup table or the Rate table does not have a valid Effective date.
  • The Transaction date is less than the Effective date on the Standard markup table or the Rate table.
  • The transaction date is greater than the Through date on the Standard markup table or the Rate table.
  • No match is found on the Rate table and a valid Standard markup table does not exist.
  • The Rate table has a Unit cost, but no units exist on the transaction and no calculation can be made.
  • The Rate table does not contain sufficient pricing information and the rate calculation cannot be made.

Once you have made corrections to the contract item, rate table, or markup table respectively, rerun the Generate Work-In-Progress command to process the rejected records.

About rate retrieval when using non-unit cost items

About rate retrieval when using unit cost or unit price

Markups

Setting up markup tables

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About Regenerating Work-In-Progress

If you have changed a rate table, markup table, or job link on a contract in Contracts, you can use the Regenerate Work-In-Progress command to recalculate and revise existing Work-In-Progress entries. Regenerate retrieves the new changes from the rate and markup tables and recalculates the billed amount. Work-In-Progress entries with a status of Billed or Rejected are reprocessed during Regenerate Work-In-Progress.

Notes:

  • New Work-In-Progress entries that you manually add using the Change Work-In-Progress command cannot be regenerated.
  • If Billed Units have been modified using Change Work-In-Progress, the regenerating process uses the new Billed Units to recalculate the Billed Amount but does not change the Cost Units. If you regenerate a Work-In-Progress entry that has had a Billed Unit Price or Billed Amount modified using Change Work-In-Progress, the regenerate process ignores the changes made in Change Work-In-Progress and recalculates the Billed Amount based on the Billed Units and new Unit price on the rate or markup table.
  • Work-In-Progress entries that cannot be regenerated are assigned a status of Rejected and are listed on the Regenerate Work-In-Progress journal.
  • If the Send cost to Billing settings associated with an existing Work-In-Progress entry have been changed and instructions for sending costs to Billing for that entry no longer exist, the Work-In-Progress entry is deleted during Regenerate.
  • The only items recalculated during Regenerate Work-In-Progress are Work-In-Progress Unit Price, Work-In-Progress Units (if Billed Units changed), Work-In-Progress Amount, Billed Unit Price, and Billed Amount.
  • Regenerate Work-In-Progress does not reprocess contract-based billing entries.

Regenerating Work-In-Progress

About Generating Work-In-Progress

About generating Work-In-Progress records

Correcting WIP records rejected during Regenerate Work-In-Progress

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Regenerating Work-In-Progress

Overview

If you have changed a rate table, markup table, or job link on a contract in Contracts, you can use the Regenerate Work-In-Progress command to recalculate and revise existing Work-In-Progress entries. Regenerate retrieves the new changes from the rate and markup tables and recalculates the billed amount. Work-In-Progress entries with a status of Billed or Rejected are reprocessed during Regenerate Work-In-Progress.

Notes:

  • New Work-In-Progress entries that you manually add using the Change Work-In-Progress command cannot be regenerated.
  • If Billed Units have been modified using Change Work-In-Progress, the regenerating process uses the new Billed Units to recalculate the Billed Amount but does not change the Cost Units. If you regenerate a Work-In-Progress entry that has had a Billed Unit Price or Billed Amount modified using Change Work-In-Progress, the regenerate process ignores the changes made in Change Work-In-Progress and recalculates the Billed Amount based on the Billed Units and new Unit price on the rate or markup table.
  • Work-In-Progress entries that cannot be regenerated are assigned a status of Rejected and are listed on the Regenerate Work-In-Progress journal.
  • If the Send cost to Billing settings associated with an existing Work-In-Progress entry have been changed and instructions for sending costs to Billing for that entry no longer exist, the Work-In-Progress entry is deleted during Regenerate.
  • The only items recalculated during Regenerate Work-In-Progress are Work-In-Progress Unit Price, Work-In-Progress Units (if Billed Units changed), Work-In-Progress Amount, Billed Unit Price, and Billed Amount.
  • Regenerate Work-In-Progress does not reprocess contract-based billing entries.

If you have changed a rate table, markup table, or job link on a contract in Contracts, you can use the Regenerate Work-In-Progress command to recalculate and revise existing work-in-progress entries. Follow the steps listed below:

  1. From the Tasks menu, select Cost-Based Invoices > Regenerate Work-In-Progress.
  2. If you want to limit which records process, click [Conditions]. You can add as many conditions as necessary to complete the task.
  3. From the Print Selection window, click [Printer Setup] and select the printer or print file name for the Generate Work-In-Progress journal.
  4. Click [OK].
  5. Click [Start] to begin processing.
  6. A journal lists any rejected or deleted entries. For more information, see "Correcting WIP records rejected during Regenerate Work-In-Progress."

For help on an item in this window, click [image] on the window and then click the item.

About Generating Work-In-Progress

About generating Work-In-Progress records

About Regenerating Work-In-Progress

Correcting WIP records rejected during Regenerate Work-In-Progress

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Changing work-in-progress records

You can use Change Work-In-Progress to make changes to or delete existing work-in-progress records. You can also create new records prior to generating invoices. You cannot make changes to work-in-progress records for contract-based invoicing.

Change work-in-progress, as follows:

  1. From the Tasks menu, select Cost-Based Invoices > Change Work-In-Progress.
  2. In the Display Options window, select the contract for which you want to change work-in-progress records.
  3. Select the work-in-progress record for the contract item you want to change and then click [image].
  4. You can view the details of the selected work-in-progress record by clicking [image]. This window can be left open to view information about other items while you scroll through grid.
  5. Select the column you want to change, enter your changes, then click [Accept Line].
  6. To add a new work-in-progress record, click [image].
  7. When you are finished, click [Finish] to return to the main Billing window.

For help on an item in this window, click [image] on the window and then click the item.

Note You can delete a line on the entry grid by right-clicking in the first column of the line you want to delete, and then selecting Delete Row.

About Generating Work-In-Progress

About Regenerating Work-In-Progress

Synchronizing Work-In-Progress records

Correcting invoice grouping

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Correcting WIP records rejected during Regenerate Work-In-Progress

When the Regenerate Work-In-Progress command encounters a WIP record that cannot be processed, it remains in the Unbilled.BLW file and its status is changed to Rejected. An entry is written to the Reject journal. The entry includes the reason for the rejection and the key fields that relate to the rejected record. The following is a list of reasons records may be rejected:

  • The contract is unknown. This rejection has several possible causes and solutions. How?
  • The Standard markup table and Rate table for the cost type on the transaction are unknown.
  • The Standard markup table specified on the contract item does not exist.
  • The Rate table specified on the contract item does not exist.
  • The Standard markup table or the Rate table does not have a valid Effective date.
  • The date of the WIP record is less than the Effective date on the Standard markup table or the Rate table.
  • The date of the WIP record is greater than the Through date on the Standard markup table or the Rate table.
  • No match is found on the Rate table and a valid Standard markup table does not exist.
  • A key match is found on the Rate table with a Unit cost or Unit price as the rate, however, no units exist on the WIP record and no calculation can be made.
  • The Rate table does not contain sufficient pricing information and the rate calculation cannot be made.
  • Once you have made corrections to the contract item, rate table, or markup table respectively, rerun the Regenerate Work-In-Progress command to process the rejected records.

About rate retrieval when using unit cost or unit price

About rate retrieval when using non-unit cost items

Markups

Setting up markup tables

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Synchronizing Work-In-Progress records

Overview

If contract information changed after an existing contract-based invoice was created or synchronized, you can synchronize the invoice to the contract. This process occurs automatically when you select an existing contract-based invoice. You can also manually start the process by clicking [Synchronize Entries] in the Contract-Based Invoices window.

Billing compares the contract amounts, customer, invoice format, billing contact, and billing type information from the contract to the existing invoice to determine if there are differences.

  • Contract Amounts—If you want the contract amounts from the contract items to update the invoice, select the Contract Amounts check box. For example, if you create an invoice, and then later add contract items or change orders that you want to include on the existing invoice, select this check box.
  • Customer, Invoice Format, and Billing Contact—Billing creates an invoice based on the contract, customer, invoice format, billing contact, and billing type on the contract. If any of these values have changed on the contract and you select the Customer, Invoice Format, and Billing Contact check box, it removes any entries from the invoice for contract items that do not match that combination.
    n Note: Billing recreates the deleted contract items on a new invoice when you create or synchronize a contract-based invoice for that contract, customer, invoice format, billing contact, and billing type.
  1. From the Tasks menu, select Change Work-In-Progress.
  2. In the Display Options window, select the contract for which you want to change Work-in-Progress records. To ensure that all Work-In-Progress records are corrected, do not enter a cut-off date or apply conditions.
  3. Click [Synchronize WIP].
  4. When you are finished, click [Finish] to return to the main Billing window.

For help on an item in this window, click [image] on the window and then click the item.

Correcting invoice grouping

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About the Billing Contact retrieval

The Billing contact is one of the key fields that define an invoice record. Each invoice record contains a unique combination of Customer, Contract, Billing contact, and Invoice format. In the Print Invoices command, you can print invoices by Billing contact.

The Billing contact is stored in three locations: the contract record in Contracts, the contract item record in Contracts and on the AR Customer record in Accounts Receivable. In the Billing application, when generating Work-In-Progress, entering worksheets, or adding Work-In-Progress records, the Billing contact is retrieved in the following manner:

Billing looks at the Billing location field on the Contract record (Billing tab) in Contracts.

  • If the Billing location is Item, the Billing contact is retrieved from the Contract item record (Reference tab). If no Billing contact is found on the Contract item, it is retrieved from the Contract record (References tab). If no Billing contact is found on the Contract, the Billing contact is left blank.
  • If the Billing location is Customer, the Billing contact is retrieved from the Customer record (Billing tab) in Accounts Receivable. If no Billing contact is found on the Customer record, the Billing contact is left blank

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About the exempt status retrieval

» Contract-Based Invoices > Exempt Status Retrieval

About exempt status retrieval

For cost-based and contract-based invoicing:

When the Tracking taxes check box is selected in AR Settings in Accounts Receivable, Billing looks for an exempt status to determine whether or not to calculate taxes. Depending on the Billing type specified on the contract item (Billing tab) in Contracts, Billing looks in different locations for the exempt status.

For taxes to calculate for a contract item on a cost-based invoice, the status Taxable must be found in all of the locations in the below list. If any one does not have a Taxable status, taxes do not calculate for the contract item.

For cost-based billing types (Time & Materials and Cost Plus to Maximum), Generate Work-In-Progress looks for an exempt status in these locations:

  1. Contracts application, contract item - Tax tab (from the amount type that corresponds with the work-in-progress record cost type).
  2. Billing application, standard item setup - General tab (only if using standard items).
  3. Job Cost application, category setup - General tab.
  4. Job Cost application, cost code setup - Contract Info tab (only if not using categories).

For cost-based billing types, Change Work-In-Progress looks for the exempt status in these locations:

  1. Contracts application, contract item - Tax tab.
  2. Billing application, standard item - General tab (only if using standard items).

For contract-based billing types (Progress Billing, Lump Sum, and Unit Price), Billing retrieves the exempt status during the Contract-Based Invoices task from the Total billed field on the contract item in Contracts (Tax tab).

Refer to the following topic for Quick Bill exempt status retrieval:

About exempt status retrieval for Quick Bill invoicing

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Entering contract-based invoices

Use to enter information such as Units in place, Stored material, Work completed and Percent for contract-based billings. Contract-based billings include Progress Billing, Unit Price, and Lump Sum billings.

For detailed steps, see Create a Contract-Based Invoice.

About the criteria for contracts displayed in the Contract list

Correcting invoice grouping

Synchronizing worksheet entries

About stored materials

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Synchronizing worksheet entries

» Contract-Based Invoices > Synchronize Cost-Based Invoices

Synchronizing Contract-Based Invoices

Overview

If contract information changed after an existing contract-based invoice was created or synchronized, you can synchronize the invoice to the contract. This process occurs automatically when you select an existing contract-based invoice. You can also manually start the process by clicking [Synchronize Entries] in the Contract-Based Invoices window.

Billing compares the contract amounts, customer, invoice format, billing contact, and billing type information from the contract to the existing invoice to determine if there are differences.

  • Contract Amounts—If you want the contract amounts from the contract items to update the invoice, select the Contract Amounts check box. For example, if you create an invoice, and then later add contract items or change orders that you want to include on the existing invoice, select this check box.
  • Customer, Invoice Format, and Billing Contact—Billing creates an invoice based on the contract, customer, invoice format, billing contact, and billing type on the contract. If any of these values have changed on the contract and you select the Customer, Invoice Format, and Billing Contact check box, it removes any entries from the invoice for contract items that do not match that combination.

    Note: Billing recreates the deleted contract items on a new invoice when you create or synchronize a contract-based invoice for that contract, customer, invoice format, billing contact, and billing type.

Synchronize contract-based invoices, as follows:

  1. From the Tasks menu, select Contract-Based Invoices.
  2. Select the contract for the invoice that you want to synchronize, and then click [OK].
  3. If the contract has multiple invoice formats, and you are prompted to select an invoice, select the invoice you want to change, and then click [OK].
  4. Billing automatically checks for differences between the existing invoice and the contract when accessing the invoice. If there are differences, the Synchronize window appears. You can select the appropriate check boxes and click [Yes]. If you click [No] in this window, you can still synchronize the invoice with the contract from within the Contract-Based Invoices task.
  5. Click [Synchronize Entries]. If Billing finds differences between the existing invoice and the contract, the Synchronize window appears. Select the appropriate check boxes, and then click [Yes]. If there are no differences, a message appears stating that the information in the invoice is synchronized with the contract.
  6. Enter any changes to the invoice.
  7. Click [Finish].

For help on an item in this window, click [image] on the window and then click the item.

Correcting invoice grouping

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About how columns are updated in the worksheet entry grid

The following table lists the grid columns that are updated when amounts are entered or changed:

Column | Update
Units in Place This Period | Updates the Total Units in Place, Units to Finish, Amount to Bill this Period and Total Billed columns.
Total Units in Place | Updates the Units in Place This Period, Units to Finish, Amount to Bill This Period and Total Billed columns
Unit to Finish | Updates the Units in Place This Period, Total Units in Place, Amount to Bill This Period and Total Billed columns.
Work Completed This Period | Updates the Total Work Completed & Stored and Percent columns.
Materials Presently Stored | Updates the Total Work Completed, Total Billed & Stored and Percent columns.
Total Work Completed & Stored | Updates the Work Completed This Period and Percent columns.
Percent | Updates the Work Completed This Period, Amount to Bill this Period, Total Billed and Total Work Completed & Stored columns.
Amount to Bill This Period | Updates the Total Billed, Percent and Units in Place This Period columns.
Total Billed | Updates the Amount to Bill This Period and Percent column.
Retainage Held This Period | Update the Retainage Balance column.
Retainage Billed This Period | Updates the Retainage Balance column.

Note: Different columns display in the entry grid, based on the selected contract’s Billing worksheet view setting which is on the contract (Billing tab) in the Contracts application. Also, some column titles may differ, but the field content is the same. For example, the Work Completed this Period column in the Progress billing worksheet view is the same as the Amount to Bill this Period column in the Standard billing worksheet view.

About stored materials

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About the criteria for contracts displayed in the contract list

Contracts that appear in the contract list must meet the following criteria:

  • In Contracts, a worksheet view is defined on the Billing tab of the contract.
  • In Contracts, the status of the contract on the General tab is Approved.

When you select a contract, the contract items are verified to determine the following:

  • In Contracts, on the contract item Billing tab, the Billing type is Progress Billing, Lump Sum, or Unit Price.
  • In Contracts, for each contract item, the status of the customer on the General tab is active (determined in Accounts Receivable: Setup > Customer on the Status tab).

If the above criteria are not met, the following error message appears: The contract you selected does not contain any items that meet the required criteria.

Create a Contract-Based Invoice

Change a Contract-Based Invoice

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About Contract-based invoice text retrieval

This table identifies the source of the invoice text for the header and footer when the following Sage 300 Construction and Real Estate sub-reports are included in a Contract-based invoice format.

Sub-report

Source of invoice text – retrieval hierarchy

Invoice Header Text

(Header sub-report)
  1. Billing—text entered in the Header text field of the Print Selection window in Print Invoices (Tasks menu) or Contract-Based Invoices (Tasks menu).
  2. Contracts—text from the Terms field on the contract (Text tab) that is specified in Billing as the Header text for the contract (BL Settings, Invoice Text tab).
  3. Accounts Receivable—text from the Text field on the customer (Setup menu, Text 1 and Text 2 tabs) that is specified in Billing as the Header text for the customer (BL Settings, Invoice Text tab).
  4. Billing—text from the Default header text field (BL Settings, Default Text tab).

Invoice Footer Text

(Footer sub-report)

  1. Billing—text entered in the Footer text field in Print Invoices (Tasks menu).
  2. Contracts—text from the Terms field on the contract (Text tab) that is specified in Billing as the Footer text for the contract (BL Settings, Invoice Text tab).
  3. Accounts Receivable—text from the Text field on the customer (Setup menu, Text 1 and Text 2 tabs) that is specified in Billing as the Footer text for the customer (BL Settings, Invoice Text tab).
  4. Billing—text from the Default footer text field (BL Settings, Default Text tab).

Note On any AIA-type invoice format, the Contract For text is retrieved from the Contract For Terms field (Contracts application, contract, Text tab). Up to 100 characters of the Contract For text is printed on the AIA document.

About the invoice text retrieval process

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About calculating retainage held in Contract-Based Invoices

Billing calculates the amount of retainage held on a contract-based invoice during the Contract-Based Invoices task. The amount is determined by the Retainage Percentage This Period in the worksheet grid for each contract item. This retainage percent prefills from the Billing tab of the contract item.

Note The Tracking tax retainage check box in AR Settings in Accounts Receivable must be selected for the tax retainage columns to display in Contract-Based Invoices.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About calculating sales tax during Contract-Based Invoices

Billing calculates taxes during the Contract-Based Invoices task if the Tracking taxes check box is selected in AR Settings in Accounts Receivable.

First, Billing retrieves the exempt status for a contract item to determine whether taxes need to be calculated. It then retrieves the tax group from the Total billed amount type on the contract item. The tax group provides the tax rates for the tax calculation.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About the records created in Contract-Based Invoices

When contract-based invoices are generated during the Contract-Based Invoices task, the following records are created:

  • Invoice—stores the total amount of the invoice.
  • Worksheet entry—stores contract item billing amounts.
  • Section—stores the total amount of the invoice add-ons.
  • Add-on—stores the add-ons associated with the invoice total add-ons.
  • Sales Tax—stores the sales tax for the invoice.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Generating cost-based invoices

» Process Cost & Contract Invoices > Generate Cost-Based Invoices

Generate cost-based invoices

Overview

The Generate Cost-Based Invoices task accumulates work-in-progress records to create invoices. During this process, Billing calculates add-ons, taxes and retainage held amounts.

Billing does not apply invoice numbers or dates during the Generate Cost-Based Invoices task. It assigns the invoice numbers and dates when you print the final invoices. You can change invoices and bill retainage until you post the invoices to Accounts Receivable. After you post invoices, you must make any adjustments to the invoice in Accounts Receivable.

  1. From the Tasks menu, select Cost-Based Invoices > Generate Cost-Based Invoices.
  2. Select the billing frequency.
  3. In the Cut-off date area, select WIP date or Accounting date; then type a cut-off date. Billing generates invoices for work-in-progress records with a date equal to or earlier than the cut-off date.
  4. Select the Include WIP records with no accounting date check box to bill work-in-progress records that have no assigned accounting date. You can select this check box only when you generate invoices that use an accounting cut-off date.
  5. If you want to generate invoices for only a specific customer or contract, enter the customer or contract.
  6. Click [Printer Setup] and select the printer or print file name for the Generate Cost-Based Invoices journal.
  7. Click [OK] to return to the Generate Cost-Based Invoices - Print Selection window.
  8. Click [Start] to begin processing.

For help on an item in this window, click [image] on the window and then click the item.

About calculating retainage held in Generate Cost-Based Invoices

About the records created in Generate Invoices

Correcting invoice grouping

Synchronizing Work-In-Progress records

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Changing cost-based invoices

Overview

Use the Change Cost-Based Invoices command to change cost-based invoices that have been generated in the Generate Cost-Based Invoices command. You can change the status or bill retainage using Change Cost-Based Invoices.

After an invoice has been posted, it can no longer be changed.

  1. From the Tasks menu, select Change Cost-Based Invoices.
  2. Select the invoice you want to change or click [Filters] to narrow the list.
  3. To change the status, highlight the invoice and tab to the Status column. Then, click the arrow on the right to select the new status.
  4. To void an invoice, see "Voiding invoices." How?
  5. To bill retainage, see "Billing retainage." How?
  6. When you are finished, click [Close] to return to the main Billing window.

For help on an item in this window, click [image] on the window and then click the item.

About changing the status of an invoice

Invoices status

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Correcting invoice grouping

Overview

When you generate invoices, the items that are included on the invoice are determined by the information contained on the contract item. All work-in-progress entries that are generated or created in Billing are grouped by the Generate Cost-Based Invoices command based on the Customer, Contract, Invoice format and, when the Billing location is Item, the Billing contact.

When you add or change contract items, if these fields are not the same on each contract item, additional invoices will be created. For example, if a contract has three contract items and each of those items has a different customer specified, Generate Cost-Based Invoices will create three separate invoices.

If your invoices were not generated with the grouping you expected, follow these steps to correct them.

  1. Change your contract items in the Contracts application to the correct values. See "Setting up contracts" in Contracts Help.
  2. Void the incorrect invoices. How?

    It is important that you reinstate your entries when you void invoices. Otherwise, you cannot reprocess them with the correct information.

  3. Synchronize your Work-In-Progress record to the new contract item values. How?
  4. Synchronize your Worksheet entry records to the new contract item values. How?
  5. Generate invoices. How?

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Correcting invoice add-ons

Overview

During Generate Cost-Based Invoices, add-ons amounts are calculated based on the add-on table specified on the contract (Billing tab) in the Contracts application.

  1. Void the invoice and reinstate the Work-In-Progress or worksheet entry records. How?
  2. Determine whether the add-on table specified on the contract (Billing tab) is correct. Refer to "Setting up a contract" in Contracts Help.
  3. If the add-on table specified on the contract is correct, change the add-on table to reflect the correct amounts or percents. Be sure the cumulate boxes are set correctly. How?
  4. Generate the invoice again. How?

Note Invoices that have not been posted can be corrected in Billing. To correct a posted invoice, you can void the invoice in Accounts Receivable and reinstate it in Billing. For more information, see "About voiding Billing invoices in Accounts Receivable" in Accounts Receivable Help. Another option is to correct posted invoice amounts in Accounts Receivable using the Adjust Receivables command. For more information, see "Adjusting invoices" in Accounts Receivable Help.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Correcting invoice retainage

For cost-based invoices, Billing retrieves the retainage percentage from the contract item (Billing tab) and applies it to the work-in-progress, add-on, and sales totals when you use the Generate Cost-Based Invoices task.

For contract-based invoices, Billing retrieves the retainage percentage from the contract item (Billing tab) and applies it to the worksheet entries when you open or synchronize an invoice in the Contract-Based Invoices task.

Correct the invoice retainage, as follows:

  1. Void the invoice and reinstate the work-in-progress records. How?
  2. For cost-based invoices, correct the retainage specified on the contract item (Billing tab). Refer to "Adding contract items" in Contracts Help. For contract-based invoices, if the retainage percent is incorrect on the contract item, correct the contract item in Contracts (Billing tab). Then correct the existing worksheet entries in the Contract-Based Invoices task in Billing. If the retainage percent is correct on the contract item, adjust the Retainage percent this period in the Contract-Based Invoices task only.
  3. Verify that the Hold retainage check box is set correctly on the add-on (Standard Add-on Setup – General tab). How?
  4. For cost-based invoices, generate the invoice again. How?

Notes:

  • If the tax on retainage is being calculated incorrectly, verify that the Tracking tax retainage check box in Accounts Receivable – AR Settings is set correctly.
  • Invoices that have not been posted can be corrected in Billing. To correct a posted invoice, you can void the invoice in Accounts Receivable and reinstate it in Billing. For more information, see "About voiding Billing invoices in Accounts Receivable" in Accounts Receivable Help. Another option is to correct posted invoice amounts in Accounts Receivable using the Adjust Receivables command. For more information, see "Adjusting invoices" in Accounts Receivable Help.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About calculating retainage held in Generate Cost-Based Invoices

Billing calculates the amount of retainage held on a cost-based invoice when you generate invoices from the Generate Cost-Based Invoices task. It retrieves the retainage percentage from the contract item (Billing tab) in Contracts and applies it to the Work-In-Progress, Add-on, and Sales Tax totals.

Note For tax retainage held to calculate on a cost-based invoice, the tax rate associated with the contract item must have the Tracking tax retainage in AR check box selected on the tax rate in Accounts Receivable (Setup > Taxes > Tax Rates).

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Correcting invoice tax

When generating cost-based invoices, Billing calculates tax amounts if the Use Taxes check box is selected in Accounts Receivable - AR Settings. The Generate Cost-Based Invoices task in Billing retrieves the tax group specified on the contract item (Tax tab) in the Contracts application for each cost type that is defined as Taxable.

For contract-based invoices, the tax amount calculates during the Contract-Based Invoices task.

The steps to follow depend upon whether you need to correct a cost-based or contract-based invoice.

Correcting invoice tax on a cost-based invoice

Correcting invoice tax on a contract-based invoice

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Invoices status

» Process Cost & Contract Invoices > Invoices Status

Invoice status

The invoice status controls the approval and printing of an invoice. The method of changing an invoice status depends on whether it is cost-based or contract-based.

Cost-Based Invoices

You can manually change the status of a cost-based invoice using Change Cost-Based Invoices on the Tasks menu. The following invoice statuses are available:

  • Pending—invoices with a status of Pending have not been approved and can only be final printed if the BL Settings option which allows final printing of pending invoices is selected.
  • Approved—invoices with a status of Approved are available for final printing.
  • Printed—invoices with a status of Printed have been final printed and are available for reprinting or posting.
  • Maximum Exceeded—invoices with a status of Maximum Exceeded have a billing type of Cost Plus to a Maximum and have exceeded the specified maximum amount. Invoices with this status cannot be final printed unless the BL Settings option which allows final printing of maximum exceeded invoices is selected.
  • Written-off—invoices with a status of Written-off have been written-off (to bad debt, for example). During Post Invoices, invoices with this status are moved from the Unbilled.BLI file to the Billed.BLI file and are not posted to Accounts Receivable.

Contract-Based Invoices

You can change the status of contract-based invoices using the Contract-Based Invoices task on the Tasks menu. The following invoice statuses are available:

  • Pending—invoices with a status of Pending are not yet approved but can be final printed with the following exception: when using security, a user cannot final print a pending invoice unless they have security permission to both approve and print the invoice.
  • Approved—invoices with a status of Approved are available for final printing.
  • Printed—invoices with a status of Printed have been final printed and are available for reprinting or posting.

About changing the status of an invoice

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About changing the status of an invoice

When you change the status of an invoice, Billing performs the following processing:

Cost-Based Invoices

  • Printed—when you change the status of a printed invoice, it clears the invoice number, invoice date, draw ID, accounting date and due date.
  • Written-off—when you select this status, the following occurs:
    • All amounts on the invoice, except cost amount, are set to zero.
    • All amounts on the section, except cost amount, are set to zero.
    • All amounts on the section detail, except cost amount, are set to zero.
    • Units, unit price, and amount on every work-in-progress record is set to zero.
    • Sales tax records are deleted.
    • The status of the invoice is set to Written-off.
    • The status of every work-in-progress record is set to Written-off.
  • Pending—Billing creates invoices with a status of Pending. If the Allow final print for cost-based invoices with status: Pending check box in BL Settings is not selected, you must change the status to Approved to final print the invoice.
  • Approved—if the Allow final print for cost-based invoices with status: Pending check box in BL Settings is not selected, you must change the invoice status to Approved to final print the invoice.
  • Voided—When the status is Voided, you can reinstate work-in-progress records in order to make corrections and reprocess the invoice.

Contract-Based Invoices

  • Pending—Billing creates invoices with a status of Pending. Pending invoices can be final printed, with the following exception: if using security, a user cannot final print a pending invoice unless they have security to both approve and print an invoice.
  • Approved—the invoice is approved and can be final printed.
  • Printed—when you change the status of a printed invoice, it clears the invoice number, invoice date, draw ID, accounting date and due date.

Invoices status

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Posting invoices

Overview

When you post invoices, Billing creates a journal detailing the invoices that are posted. When Invoices are posted to Billing, entries are created and sent to Accounts Receivable. Billing depends upon the Accounts Receivable Post Entries process to create the appropriate entries to General Ledger.

Warning Before posting invoices, you should back up your data files. If you should experience a power failure or if you have entered incorrect information, you can rely on your backup files.

  1. From the Tasks menu, select Post Invoices.
  2. Click [Printer Setup] and select the printer or print file name for the posting journal.
  3. Click [OK].
  4. Click [Start] to begin processing.

For help on an item in this window, click [image] on the window and then click the item.

About the Account Retrieval for Post Invoices

About the files affected during Post Invoices

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About the records created in Generate Invoices

» Process Cost & Contract Invoices > Records Created in Generate Cost-Based Invoices

About the records created in Generate Cost-Based Invoices

When cost-based invoices are generated, the following records are created:

  • Invoice—stores the total amount of the invoice.
  • Section—stores the total amount of each section (cost type) and invoice total add-on for the invoice.
  • Section Detail—stores the Work-In-Progress totals by contract item for each section on the invoice.
  • Add-on—stores the add-ons associated with each section and invoice total add-on for the invoice.
  • Sales Tax—stores the sales tax for the invoice.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


How contract and contract item status affect invoicing in Billing

For cost-based invoicing to process successfully using the Generate Cost-Based Invoice task in Billing, contract and contract items must be approved in Contracts.

For contract-based invoicing, the contract must be approved, but contract items can either be approved or not approved (pending or proposed).

For information about approving contracts and their items, see "About contract status" and "About contract item status" in Contracts Help.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About calculating sales tax during Generate Cost-Based Invoices

Billing calculates taxes when generating cost-based invoices if the Tracking taxes check box is selected in AR Settings (in Accounts Receivable, File > Company Settings > AR Settings).

First, Billing retrieves the exempt status for a contract item to determine whether taxes need to be calculated.

For each taxable work-in-progress (cost-based) entry, Billing calculates a tax amount during the Generate Cost-Based Invoices task. It retrieves the tax group by amount type from the contract item (Tax tab) in Contracts. The tax group provides tax rates for the tax calculation. If no tax group has been entered for an amount type, it uses the Total billed tax group.

About the exempt status retrieval

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About Cost-based invoice text retrieval

This table identifies the source of the invoice text for headers, footers, and different cost types when the following Sage 300 Construction and Real Estatesub-reports are included on a Cost-based invoice format.

Sub-report

Source of invoice text - retrieval hierarchy

Invoice Header Text

(Header sub-report)
  1. Billing—text entered in the Header text field in Print Invoices (Tasks menu).
  2. Contracts—text from the Terms field on the contract (Text tab) that is specified in Billing as the Header text for the contract (BL Settings, Invoice Text tab).
  3. Accounts Receivable—text entered in the Text fields on the customer (Setup menu, Text 1 and Text 2 tabs) that is specified in Billing as the Header text for the customer (BL Settings, Invoice Text tab).
  4. Billing—text in the Default header text field (BL Settings, Default Text tab).

Any Labor Detail sub-report

Contracts—text from the Terms field on the contract (Text tab) that is specified in Billing as the Labor text for the contract (BL Settings, Invoice Text tab).

Any Materials Detail sub-report

Contracts—text from the Terms field on the contract (Text tab) that is specified in Billing as the Materials text for the contract (BL Settings, Invoice Text tab).

Any Subcontractors Detail sub-report

Contracts—text from the Terms field on the contract (Text tab) that is specified in Billing as the Subcontractors text for the contract (BL Settings, Invoice Text tab).

Any Equipment Detail sub-report

Contracts—text from the Terms field on the contract (Text tab) that is specified in Billing as the Equipment text for the contract (BL Settings, Invoice Text tab).

Any Overhead Detail sub-report

Contracts—text from the Terms field on the contract (Text tab) that is specified in Billing as the Overhead text for the contract (BL Settings, Invoice Text tab).

Any Other Detail sub-report

Contracts—text from the Terms field on the contract (Text tab) that is specified in Billing as the Other text for the contract (BL Settings, Invoice Text tab).

Any Invoice Total Detail sub-report

Contracts—text from the Terms field on the contract (Text tab) that is specified in Billing as the Total Invoice text for the contract (BL Settings, Invoice Text tab).

Invoice Footer Text

(Footer sub-report)
  1. Billing—text entered in the Footer text field in Print Invoices (Tasks menu).
  2. Contracts—text from the Terms field on the contract (Text tab) that is specified in Billing as the Footer text for the contract (BL Settings, Invoice Text tab).
  3. Accounts Receivable—text from the Text fields on the customer (Setup menu, Text 1 and Text 2 tabs) that is specified in Billing as the Footer text for the customer (BL Settings, Invoice Text tab).
  4. Billing—text from the Default footer text field (BL Settings, Default Text tab).

Note On any AIA-type invoice format, the Contract For text is retrieved from the Contract For Terms field (Contracts application, contract, Text tab). ). Up to 100 characters of the Contract For text is printed on the AIA document.

About the invoice text retrieval process

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About invoice formats

Invoice formats determine invoice content and layout for cost-based and contract-based billings. Use the Invoice Formats command (Tools menu) to view, create, modify, and delete designs for Billing invoice formats.

Billing uses reports created with Crystal Reports® Professional for its invoice formats. Several sub-reports (.crx files) are contained in the report files (.crs files). Sub-reports contain content for the five areas of an invoice—header, page header, detail, footer, and page footer. You have several options for selecting and creating invoice formats:

  • You can use Sage-provided invoice formats (.crs files) that are complete with pre-selected sub-reports. These ready-to-use formats appear on the Invoice format ID list in the Invoice Formats window. You can revise the .crs file content with only Crystal Reports software. How?
  • You can create and design your own invoice formats with Sage -provided sub-reports using the Invoice Formats command. When you create invoice formats this way, they are not saved as Crystal .crs files. You can modify them using only the Invoice Format command, not Crystal Reports. How?
  • You can design your own custom invoice formats (.crs files) with Crystal Reports software and select the files when you create a new invoice format using the Invoice Format command. How?

Notes:

  • Invoice processing and printing are faster if you use invoice formats that are created using .crs files (with the Use custom invoice formats check box marked).
  • You select Quick Bill invoice formats in BL Settings on the Journals/Forms tab.
  • When you set up a contract item in the Contracts application, you select an invoice format (Billing tab) that the Billing application uses when you print an invoice for the contract item.

About Invoice Format design names

Sub-report lists by invoice format

Viewing sample sub-reports in Invoice Formats

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About Invoice Format design names

Sage-provided invoice formats (.crs files) and sub-reports (.crx fies) have naming conventions that help you identify whether the design is for cost-based or contract-based billings and whether they are a portrait or landscape style. The first two characters in the design name represent the following:

CP—Cost-based, portrait style

NP—Contract-based, portrait style

NL—Contract-based, landscape style

For example, the design name NL_To original AIA forms.crs is a Contract-based landscape invoice format.

You can further identify the sub-report (.crx) type (header, page header, detail, footer, and page footer) by the second section of the design name. The table below outlines each sub-report (.crx) type by its acronym:

Acronym | Sub-report type
D | detail (contract-based)
E | Equipment detail (cost-based or contract-based, portrait)
F | report footer (cost-based)
H | report header
L | labor detail (cost-based)
M | Material detail (cost-based)
O | other detail (cost-based)
OV | Overhead detail (cost-based)
PF | page footer
PH | page header
RF | report footer (contract-based, landscape)
S | Subcontract detail (cost-based)
T | total (cost-based)

For example, the design name NL_D_AIA_G703 is a Contract-based, landscape style detail sub-report.

Note Sage-provided .crs and .crx files were created with Crystal Reports® Professional software.

About invoice formats

Creating invoice formats with Crystal Reports

Using and modifying Sage-provided invoice formats

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Printing invoices

Previewing invoices

Printing draft invoices

Printing final invoices

Reprinting invoices

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About entering criteria in the Print Invoices window

The Print Invoices window is designed to allow you to narrow your selection from all available invoices to a specific group of invoices or even a single invoice. When you enter criteria in this window, Billing considers each entry a print condition. For example, if you enter a customer ID in the Customer field, only invoices for that specific customer will print. If you also enter a contract in the Contract field, only invoices for that specific customer and contract will print. You can further narrow the selection by entering a Billing contact and Invoice format.

To broaden the selection of invoices to print, leave fields that are not required blank.

To print a single invoice, leave all fields blank and click [Select Invoice] to select the invoice from a list of available invoices.

Tip When entering information in the Print Invoices window, use the [List] button to select from a list of existing values rather than manually entering the value. This ensures that you have selected valid information.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Previewing invoices

Overview

Print Invoices, Preview is used to view invoices on screen before actually printing them. No invoice IDs or dates are assigned and no updating occurs. You can preview an invoice as many times as necessary.

  1. From the Tasks menu, select Print Invoices, Preview.

    Note For contract-based invoices, you can also preview an invoice from within the Contract-Based Invoices task, by selecting [Print] > Preview.

  2. Select the invoice and work-in-progress files that contain the invoice(s) you want to preview.
  3. Enter the criteria for the invoice(s) you want to preview.
  4. Click [. . .] to enter optional header and footer text.
  5. Click [Preview].

    The Preview window automatically minimizes itself on your toolbar.

  6. To exit the Preview window, click [X] in the upper left corner of the window.
  7. Click [Cancel] to return to the main Billing window.

For help on an item in this window, click [image] on the window and then click the item.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Printing draft invoices

Overview

Print Invoices, Draft is used to print invoices for verification prior to printing final invoices. No invoice IDs or dates are assigned and no updating occurs. You can print a draft of the same invoice as many times as necessary. Draft invoices cannot be printed for invoices with a status of Printed.

  1. 1 From the Tasks menu, select Print Invoices, Draft.

    Note For contract-based invoices, you can also print a draft invoice from within the Contract-Based Invoices task, by selecting [Print] > Draft.

  2. 2 Enter the criteria for the invoice(s) you want to print a draft.
  3. 3 Click [. . .] to enter optional header and footer text.
  4. 4 Select Journal in the Select output for box and click [Printer Setup] to assign a print file name or printer for the invoice journal.
  5. 5 Select Invoices in the Select output for box and click [Printer Setup] and assign the printer for the draft invoice(s). You cannot send the actual invoices to a print file.
  6. 6 Click [OK] to return to the Print Invoices window.
  7. 7 Click [Start] to begin processing.

Note Printing invoices in Billing requires a Hewlett Packard 4, 5 or 6 compatible laser printer. This does not include Deskjetä printers.

For help on an item in this window, click [image] on the window and then click the item.

Printing to AIA forms

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Printing final invoices

Overview

Print Invoices, Final is used to print the final invoice after you have verified the draft invoices. When final invoices are printed, the invoice IDs, invoice dates, accounting date and due dates are assigned. The status changes to Printed and a journal is created.

  1. From the Tasks menu, select Print Invoices, Final.

    Note For contract-based invoices, you can also print a final invoice from within the Contract-Based Invoices task, by selecting [Print] > Final.

  2. Enter the criteria for the invoice(s) you want to print.
  3. Click [. . .] to enter optional header and footer text.
  4. Select Journal in the Select output for box and click [Printer Setup] to assign a print file name or printer for the invoice journal.
  5. Select Invoices in the Select output for box and click [Printer Setup] and assign the printer for the draft invoice(s). You cannot send the actual invoices to a print file.
  6. Click [OK] to return to the Print Invoices window.
  7. Click [Start] to begin processing.

Warning Invoice and draw IDs, as well as dates, are assigned during the final printing of invoices, be sure you have previewed or printed a draft of the invoice prior to printing the final invoice.

Note Printing invoices in Billing requires a Hewlett Packard 4, 5 or 6 compatible laser printer. This does not include Deskjetä printers.

For help on an item in this window, click [image] on the window and then click the item.

Printing to AIA forms

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Reprinting invoices

Overview

Print Invoices, Reprint is used to reprint invoices with a status of Printed.

  1. From the Tasks menu, select Print Invoices, Reprint.

    Note: For contract-based invoices, you can also reprint an invoice from within the Contract-Based Invoices task, by selecting [Print] > Final.

  2. Select the invoice and work-in-progress files that contain the invoice(s) you want to reprint.
  3. Enter the criteria for the invoice(s) you want to reprint.
  4. Click [. . .] to enter optional header and footer text.
  5. Select invoice in the Printer Information section.
  6. Click [Printer Setup] and specify the printer or print file name for the invoice(s).
  7. Click [OK].
  8. Select journal in the Printer Information section.
  9. Click [Printer Setup] and specify the printer or print file name for the journal.
  10. Click [OK].
  11. Click [Start] to begin processing.

To reprint a quick bill invoice, use the Quick Bill Invoices report (Reports menu).

Note: Printing invoices in Billing requires a Hewlett Packard 4, 5 or 6 compatible laser printer. This does not include Deskjetä printers.

For help on an item in this window, click [image] on the window and then click the item.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Printing to AIA forms

Overview

You can print to original AIA forms G702 and G703 using the Print Invoices command. You cannot print invoices to forms and blank paper during the same print session. When you print to forms, you must also decide whether you want to print one invoice at a time or multiple invoices. The advantage of printing one at a time is that you can insert one G702 form on top of the G703 forms between each invoice. When you print multiple invoices, you must know the exact number of pages of each invoice is and insert one G702 form at the beginning of each set of G703s.

For example, if your invoice consists of a cover page (G702), eight pages of detail (G703s), you must insert one G702 and eight G703 forms into the printer for that invoice. Below these forms you will have one G702 form followed by the exact number of G703 forms required for the next invoice and so on. Printing draft invoices to blank paper before printing to forms is recommended.

  1. From the Tasks menu, select Print Invoices; then select Draft, Final, or Reprint.

    Note For contract-based invoices, you can also print an invoice from within the Contract-Based Invoices task, by selecting [Print] and then selecting the appropriate print option.

  2. Enter the criteria for the invoices that you want to print (you must select Invoice date for final invoices; otherwise, this step is optional).
  3. In Invoice format, click [List] and select your AIA form format. The default format provided is To original AIA forms.
  4. To print a single invoice, click [Select Invoice] and select an invoice from the list.
  5. To print directly to the AIA form, load the G702 and G703 forms into your printer. For single invoices, load one G702 and multiple G703 forms. For multiple invoices, you must know the exact number of G703 forms that you need for each G702 that you load. See the [Overview] for examples.
  6. Click [Start] to print.

Notes:

  • In March 2004, the AIA changed the format of the G702 form. The default AIA invoice formats now print correctly on this new form. However, you may have a supply of the old forms and want to use the old invoice design. To select a design that works with the old form, select Tools > Invoice Formats. In the Invoice Format field, select To original AIA forms. In the Design name field, select a design with v2003 in its name. Following are your choices:
    • CL_To original AIA forms v2003.crs
    • CL_To original AIA forms w CO Detail v2003.crs
    • NL_To original AIA forms Summary Item v2003.crs
    • NL_To original AIA forms Summary Item w CO Detail v2003.crs
    • NL_To original AIA forms v2003.crs
    • NL_To original AIA forms with CO Detail v2003.crs
  • When printing to a file, the entire invoice prints. This occurs even if you select a range of pages to print.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About the invoice text retrieval process

Invoice formats that contain certain Sage sub-reports retrieve and print invoice header, footer, and cost type text based on information set up in BL Settings (Invoice Text tab). Billing may retrieve the text from the contract in Contracts or the customer in Accounts Receivable. There are other places to enter header and footer text in Billing, such as on the Print Final Invoices – Print Selection window when printing an invoice or on the Default Text tab in BL Settings. See the following topics for details on the invoice text retrieval hierarchy for contract-based and cost-based invoices.

About contract-based invoice text retrieval

About cost-based invoice text retrieval

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About the billing address retrieval during Print Invoices

During Print Invoices, the billing address is retrieved in the following manner:

  1. If the invoice contains a billing contact, the address associated with that contact is retrieved from the Contact record in Accounts Receivable (General tab).
  2. If no billing contact exists on the invoice or the billing contact address is blank on the Contact record, the Billing address from the Customer record in Accounts Receivable (Billing tab) is used.
  3. If no billing address exists on the Customer record, the customer's general address is retrieved from the Customer record (General tab).
  4. If no general address exists on the Customer record in Accounts Receivable, no address is printed on the invoice.

About the Billing Contact retrieval

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About the draw ID retrieval in Billing

Billing determines the draw ID for non-Quick Bill invoices by looking at the Source field on the contract (Invoice tab) in the Contracts application during final printing in Billing. The following options are available in this field:

  • Company—uses the Draw ID format in BL Settings (General tab) in Billing.
  • Customer—uses the Draw ID format on the Customer (Billing tab) in Accounts Receivable.
  • Contract—uses the Automatic draw numbering on the contract (Invoice tab) in Contracts.

The draw ID is a combination of text (10 character prefix) and number (five digits).

For example: Gros Assoc 00002.

In Quick Bill Invoices, the draw ID prefills by adding 1 to the last draw on the associated job (Job Cost, Job Setup, Receivables tab). If no draw exists on the job, or the draw includes an alpha character, the draw ID is prefilled with 1. If no job is included on the invoice, the draw ID does not prefill and is not required.

Accounts Receivable uses a different retrieval method. For more information, see "About the draw ID retrieval in Accounts Receivable" in Accounts Receivable Help.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About the files affected during Post Invoices

When invoices are posted in Billing, the following occurs:

  • The invoice Work-In-Progress records are transferred from the Unbilled.BLW file to the Billed.BLW file.
  • Worksheet records are transferred from the Unbilled.BLI file to the Billed.BLI file.
  • Invoice records are transferred from the Unbilled.BLI file to the Billed.BLI file.
  • Entries are created for Accounts Receivable in the New.ART file.
  • A journal is created which should be saved for reference.

About the Account Retrieval for Post Invoices

Posting invoices

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About the account retrieval for Post Invoices

This account retrieval method is used for contract-based and cost-based invoices only. For Quick Bill invoices, See "About the Account Retrieval for Quick Bill invoices during posting."

Select the record type for which you want to view the account retrieval method:

Billed Retainage Records

Charge Type Add-on Records

Deduction Type Add-on Records

Section Detail Records

Tax Records

Worksheet Entry Records

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About additional contract items and change orders in Contract-Based Invoices

Contract items that you add to the contract in Contracts after creating an invoice in Billing do not display in the invoice worksheet until you synchronize. Likewise, change orders that you add after creating an invoice do not appear in the Revised contract amount column.

To include additional contract items and change orders, select the appropriate check boxes in the Synchronize window when you access the invoice in the Contract-Based Invoice task. Alternatively, you can select [Synchronize Entries] from within the Contract-Based Invoice window.

Synchronizing worksheet entries

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Contract Unknown

The message "Contract unknown" on the Generate Work-In-Progress journal can be caused by one of the following reasons:

Contract not linked to a job in Contracts

Incomplete contract link

Contract item is not linked to an Extra

Multiple contract items linked to the same job extra cost code

Correcting transactions rejected during Generate Work-In-Progress

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Correcting blank invoice formats

Work-in-progress and worksheet entry records are rejected during Generate Cost-Based Invoices or Contract-Based Invoices when no invoice format is assigned to the contract item in the Contracts application (Billing tab). This may cause invoices to be generated with amounts that are lower than expected or not generated at all.

For cost-based invoices, an error message prints on the Generate Invoices journal when this occurs. For contract-based invoices, a message displays when you attempt to open an invoice that contains an item with no invoice format assigned.

Follow these instructions for correcting these records and regenerating the invoice(s).

  1. In the Contracts application, from the Inquiry, Contract/Item Inquiries menu, select the Billing/GL Accounts/Tax inquiry. Select the Active CN Contract and Active CN Derived files, select the contract, and then locate all contract items with missing invoice formats by clicking [Contract Items].
  2. In the Contracts application, add the missing invoice formats to the contract items (Billing tab).

The remaining steps depend on whether you are correcting contract-based or cost-based invoices.

Contract-Based Invoices

  1. In the Billing application, select Contract-Based Invoices.
  2. If prompted, select to synchronize the invoice to the contract. How?

Cost-Based Invoices

  1. In the Billing application, for cost-based invoices, void any incorrectly generated invoices. Be sure you select Reinstate in the Void Cost-Based Invoices window. How?
  2. Use the Synchronize Work-In-Progress command to synchronize the rejected records to update them with the invoice formats you assigned. How?
  3. Generate the cost-based invoices again. How?

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Correcting Quick Bill invoice form margins

  1. Open the invoice design in the Report Designer application.
  2. From the File menu, select Page Setup, Margins.
  3. Adjust the margins using the following table. Note that all the bottom margins are negative:
    4. Laser Printer Model | Margins
Hewlett Packard 4 | Top =.29 Bottom = -.25
Hewlett Packard 5 | Top = .25 Bottom = -.25 Left = .25
Hewlett Packard 6L | Top = .25 Bottom = -.25
Hewlett Packard 1100 | Top = .29 Bottom = -.25
Hewlett Packard 6P | Top = .33 Bottom = -.25
Hewlett Packard 4000 | Top = .25 Bottom = -.25
Hewlett Packard 5SI | Top = .29 Bottom = -.25
Lexmark Optra S 1625 | Top = .29 Bottom = -.25
  4. Click [OK] to exit.
  5. Save the report design with a different name (using File, Save As) so it is not overwritten during an upgrade.
  6. Select the new report design as the default for the appropriate Billing Quick Bill Invoice form in BL Settings, Forms window.

Tip Another option for correcting the margins would be to edit them using the Page Setup button at the time of printing an invoice. However, changing the margins for an invoice at the time of printing changes the invoice only for that specific print run; it does not permanently change an invoice form design.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Correcting invoice tax on a contract-based invoice

  1. Correct the tax group specified on the contract item (Tax tab). See "Adding contract items" in Contracts Help. If the tax group is correct, change the tax rate in Accounts Receivable, Setup Taxes. See "Setting up taxes" in Accounts Receivable Help.
  2. If the tax rates are correct but the tax amount on the invoice is not, verify that the exempt status is correct on the contract item (Tax tab). If the exempt status is incorrect, see the additional steps below.
  3. In Billing, use the Contract-Based Invoices task (Tasks menu) to select the invoice.
  4. Force the invoice to regenerate by changing an amount on any row and then pressing the TAB key to leave the field. If the change is not needed, go back to the field and change the amount back to the original value. It does not matter which amount or row you change.
  5. Do one of the following to regenerate the invoice and process the new tax group: select another contract, synchronize entries, preview or print the invoice, or finish the session.

Correcting exempt status

  1. Correct the exempt status on the contract item (Tax tab) in the Contracts application. See "Adding contract items" in Contracts Help.
  2. In Billing, use the Contract-Based Invoices task (Tasks menu) to select the invoice.
  3. You can now either select [Delete Invoice] to delete the entire invoice and then recreate it; or you can delete the row of the item that had the incorrect exempt status. To delete the row, right-click in the first column of the row that you want to delete, and then select [Delete Row].
  4. If you deleted the row, select [Synchronize Entries] to synchronize the invoice to the contract. How?
  5. Reenter the billing amounts for the item.

Change a Contract-Based Invoice

Delete a Contract-Based Invoice

Synchronizing worksheet entries

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Correcting invoice tax on a cost-based invoice

Correct the invoice tax, as follows:

  1. Void the cost-based invoice and reinstate the work-in-progress records. How?
  2. Correct the tax group specified on the contract item (Tax tab). See "Adding contract items" in Contracts Help. If the tax group is correct, change the tax rate in Accounts Receivable, Setup Taxes. See "Setting up taxes" in Accounts Receivable Help.
  3. If the tax rates are correct but the tax amount on the invoice is not, verify that the exempt status is correct on the contract item (Tax tab).
  4. Verify that the exempt status is correct on the work-in-progress record using the Change Work-In-Progress command (Tasks > Cost-Based Invoices > Change Work-In-Progress).
  5. Generate the invoice again. How?

Note Invoices that have not been posted can be corrected in Billing. To correct a posted invoice, you can void the invoice in Accounts Receivable and reinstate it in Billing. For more information, see "About voiding Billing invoices in Accounts Receivable" in Accounts Receivable Help. Another option is to correct posted invoice amounts in Accounts Receivable using the Adjust Receivables command. For more information, see "Adjusting invoices" in Accounts Receivable Help.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Correcting the invoice format after the invoice is generated

» Correct Errors > Correcting the invoice format after the invoice is generated

Correcting the invoice format after the cost-based invoice is generated

  1. Correct the invoice format on the contract item in the Contracts application. See "Setting up contracts" in Contracts Help. Be sure you use the List function to ensure that you select an existing format.
  2. Void the incorrect cost-based invoices. How?

    It is important that you reinstate your work-in-progress entries when you void invoices. Otherwise, you cannot reprocess them with the correct information.

  3. Synchronize your work-in-progress record to the new contract item values. How?
  4. Generate cost-based invoices. How?

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Correcting the invoice format on a contract-based invoice

  1. Correct the invoice format on the contract item in the Contracts application. See "Setting up contracts" in Contracts Help. Be sure you use the List function to ensure that you select an existing format.
  2. Select the invoice in the Contract-Based Invoices task in Billing (Tasks menu). Synchronize the invoice when prompted to do so. You can also manually synchronize by selecting [Synchronize Entries] from within the Contract-Based Invoices window. How?

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Incorrect Previous Work Completed or Previously Billed Amount

If your Previous Work Completed or Previously Billed Amount in the Cost-Based Invoices task is not correctly including all previous work completed amounts, be sure that all invoices have been posted through to the Contracts application. Previous work completed/billed amounts are accurate after you have posted invoices in Billing, Accounts Receivable, and Contracts.

Note: If you find unposted entries and post them, Billing updates the amounts when you synchronize the invoice to the contract. This process occurs automatically when you select the invoice in the Contract-Based Invoices task, but you can also manually select it.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Invoice could not be posted

The Billing invoice could not be posted because of one of the following reasons:

  • Disk is full
  • Customer, Invoice date, Invoice ID or Accounting date on the invoice is missing
  • One or more General Ledger account on the invoice could not be determined

Verify that you have adequate disk space. If so, verify that the invoice includes the above listed information. If not, use Change Invoices to correct the invoice. See "Changing invoices" for instructions.

Otherwise, refer to "About the account retrieval for Post Invoices" to locate the General Ledger account that cannot be determined by the posting process. Then correct the account.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Invoice is not printing

If your invoice or group of invoices do not print, review the following:

  1. For cost-based invoices, verify that the invoice was generated correctly in the Generate Cost-Based Invoices task. See the Generate Invoices journal for rejected entries.
  2. Confirm the information you entered in the Print Invoices window is correct.

    3. About entering criteria in the Print Invoices window

  3. Use an inquiry to view the invoice status (Inquiry > Invoices > All Invoices).

    4. For cost-based invoices:

    • If the status is Pending, either approve the invoice in Change Cost-Based Invoices (Tasks menu) or select the Allow final printing of cost-based invoices with status: Pending check box in BL Settings (Print Invoice Options tab). Invoices are automatically generated with a status of Pending or Maximum exceeded. By changing your setting to allow printing of pending invoices, you are no longer forcing the approval of invoices prior to printing. Confirm your company's policy on pending invoices prior to changing this setting.
    • If the status is Maximum exceeded, the invoice amount has exceeded the contract amount in Contracts. To print the invoice, change the status to Approved in Change Cost-Based Invoices (Tasks menu) or select the Allow final printing of cost-based invoices with status: Maximum exceeded check box in BL Settings (Print Invoice Options tab). By changing your setting to allow printing of Maximum exceeded invoices, all cost-based invoices with this status will print in the future. Confirm your company's policy on invoices with a billing type of Cost Plus to a Maximum before proceeding.
    • If the status is Printed, the invoice has already been final printed. Use Reprint Invoices (Tasks menu) to print another copy of the invoice.

    For contract-based invoices:

    • If the status is Pending, approve the invoice in Tasks > Contract-Based Invoices.
    • If the status is Printed, the invoice has already been final printed. Use Reprint Invoices (Tasks menu) to print another copy of the invoice. You can also reprint a contract-based invoice from within the Contract-Based Invoices task by selecting the invoice and then selecting [Print] > Final.
  4. Verify that the invoice format on the invoice record is a valid format in Billing. Use Inquiry > Invoices > All Invoices, select the Unbilled.BLI file, and compare the invoice format to the existing formats found in the Inquiry > Lists > Format inquiry. The invoice format comes from the contract item and it is possible for a format to be deleted in Billing after it was assigned in Contracts. Correct the format on the invoice. How?
  5. When printing invoices, the cut-off date is used for filtering only. Confirm that the cut-off date you entered in the Print Invoices window is the same as the cut-off date used during Generate Cost-Based Invoices (for cost-based invoices). The cut-off date is required when printing cost-based invoices. Leave the cut-off date blank if you are printing contract-based invoices.
  6. If using security, confirm that you have the appropriate security permission to print the invoice.
  7. Confirm that another invoice print job is not preventing the invoice from printing. How?

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Invoice records could not be moved to the Billed file

The disk is full or the posting process encountered a network error. Verify that you have adequate disk space. Then try posting entries again. If the problem persists, contact Sage Customer Support at 1-800-551-8307 for further instruction.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Print invoice timeout

If a Billing invoice print task is running, any subsequent invoice print tasks will timeout if they are unable to complete after several minutes. Invoice print tasks that may cause this include preview, draft, final, reprint and send.

This issue is most likely to occur when a print preview is left open on a workstation. Confirm that all print previews are closed and then try the invoice print task again. If there are no print previews open, confirm that other invoice print tasks are complete and then try the invoice print task again.

This message prints in the system log (Tools > Log Viewer) and also prints on the journal if the task creates one. If you use security and your security administrator has turned on logging for this task, you can view the system log to see which users are performing Billing invoice print tasks.

Print Preview is waiting for another Billing print job to finish

Invoice is not printing

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Print Preview is waiting for another Billing print job to finish. (BL5230)

If a Billing invoice print task is running, a subsequent print preview task will not complete until the first task finishes. You can continue to retry until the first task completes and the print preview occurs, or you can cancel to end the task. Invoice print tasks that may cause this issue include preview, draft, final, reprint, and send.

This issue is most likely to occur when a print preview is left open on a workstation. Confirm that all print previews are closed and then try the invoice print task again. If there are no print previews open, confirm that other invoice print tasks are complete and then try the print preview task again.

If you use security and your security administrator has turned on logging for this task, you can view the system log to see which users are performing Billing invoice print tasks.

Print invoice timeout

Invoice is not printing

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Crystal Reports Database Error

Below are suggestions to try if you receive an error message in a Crystal Reports: Database Error window that says ODBC Error: [Timberline] [Timberline ODBC Driver] [File Library] No such table or object. A similar error message includes "Table is in use, cannot perform operation. Print Engine Error 527: SQL server error."

  • Remove the Billing Data Source as an ODBC user data source. It will be recreated when you reopen the Billing application. To do this, from the Windows Desktop, click [Start] and select Settings. Select Control Panel. Double-click the ODBC Data Sources (32-bit) icon. In the ODBC Data Source Administrator window, select the User DSN tab. Highlight Billing Data Source listed in the User Data Source box. Click [Remove].
  • If removing the Billing Data Source does not work, reinstall Billing and ODBC on your server and then on your workstation.

If the above suggestions do not solve the issue, contact Customer Support.

Note: You may receive this error when trying to print or preview an invoice using the Print Invoices command from the Tasks menu or when previewing an invoice format from the Invoice Formats command on the Tools menu.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Some Quick Bill invoices are not printing when a range is selected

A range of invoices was selected to print. Some printed and others did not. The Billing Enter Quick Bill Journal lists one of the invoices with a status of "Unable to print" with a reason as "Duplicate invoice".

This could occur when an invoice entered with a pre-assigned invoice number falls within the invoice numbers automatically assigned during the print process, and the Allow duplicate invoices setting in Accounts Receivable, AR Settings is unmarked. Once a duplicate invoice number is encountered during a print session, only invoices with pre-assigned, non-duplicate numbers will print. The first duplicate invoice will be listed as a duplicate on the Billing Enter Quick Bill Journal. Be sure to compare any pre-assigned invoice numbers with the Starting invoice number on the Enter Quick Bill – Print Invoices window before printing invoices.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


The wrong cut-off date was entered in Generate Cost-Based Invoices

If you are processing cost-based invoices, which require a cut-off date, follow these steps:

  1. Using the Change Cost-Based Invoices command (Tasks menu), void the invoices. How?

    2. Be sure you reinstate the Work-In-Progress records when you void the invoices.

  2. Generate invoices using the correct cut-off date. How?

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Transaction was not sent to Billing

Cost and commitment transactions are sent to Billing from Accounts Payable, Equipment Cost, Job Cost and Payroll when the transaction meets the Send cost to Billing criteria. There are several reasons that a transaction might not be sent to Billing. Select the application where the transaction originated:

Accounts Payable

Equipment Cost

Job Cost

Payroll

For detailed information about how costs and commitments are sent to Billing, see Send Cost to Billing.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Unable to post, missing tax master file

If you are not tracking taxes in Accounts Receivable and you are unable to Post Invoices in Billing because the command cannot find the tax master file (Master.TXM) follow these steps to create it:

  1. In the Accounts Receivable application, from the File > Company Settings > AR Settings.
  2. Mark the Tracking taxes box under Tax usage.
  3. Click [OK] to save your changes and return to the main Accounts Receivables menu.
  4. From the Setup menu in Accounts Receivable, select Taxes > Tax Rates.
  5. In the Setup Tax – File Selection window, click [OK] to create the file.
  6. In the Tax Rate Setup window, click [Close] to exit the command.
  7. From the File > Company Settings > AR Settings.
  8. Unmark the Tracking taxes box under Tax usage.
  9. Click [OK] to save your changes and return to the main Accounts Receivables menu.
  10. Close Accounts Receivable and then post your invoices in Billing.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Unit, Non-unit, or Retainage invoice form is invalid, missing, or in use

Either the key information stored on this invoice report design differs from the information stored in the data files, or the report design file is missing or in use.

Check the name of the report selected as your Quick Bill invoice form. It is listed on the Journals/Forms tab in BL Settings. Verify that the report actually exists in the directory specified. If the report exists and is not currently in use by another user, open it in Report Designer and check the Sort Order (Design menu, Sort Order). The print order for the Invoice record must be "print in customer, invoice order". Whether you change the order or not, save the report before exiting and try printing the invoice again.

If the Quick Bill invoice report is missing or in a location other than the one specified on the Journals/Forms tab, find the report and be sure it resides in the folder and path specified on the Journals/Forms tab.

If the Quick Bill invoice report is currently in use, meaning it is open in Report Designer, close it in Report Designer before printing again.

If you do not have the General Ledger application installed, you must use a Quick Bill, Bill Retainage invoice form that is intended for use with non-General Ledger installations. In BL Settings, Journals/Forms, select the BL Bill Retainage Invoice (non GL).rpt as your Quick Bill, Bill Retainage invoice form.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


WIP records could not be moved to the Billed file

The disk is full or the posting process encountered a network error. Verify that you have adequate disk space. Then try posting entries again. If the problem persists, contact Sage Customer Support at 1-800-551-8307 for further instruction.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Billing Help

Billing help version

Billing Help—Version 12.1

March 12, 2012

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Common Help Elements

Opens the Insert window where you can add a new record.

[Print]

Click to print a preview, draft, or final invoice.

Opens the Attachments window where you can view or add a note or attachment.

[Attachments]

Opens the Attachments List window where you can select the record for which you want to view or change a note or attachment.

Deletes the current selection or record.

Opens the Detail window where you can view additional information about this record.

Displays the first record in the file.

Displays the last record in the file.

Displays the next record in the file.

Displays the previous record in the file.

Selects the highlighted item and moves the it to the right.

Removes the highlighted item from the selected group and moves it to the left.

Moves the selected item up.

Moves the selected item down.

[Help]

Opens Help and displays information about this window.

[Insert]

Inserts the new record into the file.

[OK]

Accepts your entries and closes this window.

[Cancel]

Closes this window without accepting your entries.

[Close]

Accepts your entries and closes this window.

[Finish]

Closes this window and returns to the main Billing menu.

[Accept]

Accepts your entries and closes this window.

[Accept Line]

Accepts the current line on this record.

[Cancel Line]

Cancels the current line on this record.

[Conditions]

Opens the Conditions window where you can add, delete or modify conditions.

[. . .]

Opens the Find Design window where you can select a report design for the current item.

[Synchronize WIP]

Updates the Customer, Billing contact and Invoice format on the Work-In-Progress records to match the values on the Contract items.

[Synchronize Entries]

When you select this option, Billing compares the contract amounts, customer, invoice format, billing contact, and billing type information from the contract to the existing invoice to determine if there are differences. If differences are found, you are given the option to synchronize the contract to the invoice.

Related topics:

Synchronizing worksheet entries

[Preview]

Opens the Preview Invoice – Select Invoices window where you can select the invoice you want to view.

[Printer Setup]

Opens the Printer Setup window where you can select a printer or print file name.

[Page Setup]

Opens the Page Setup window where you can specify page attributes for the report or journal.

[Start]

Begins processing.

[Yes]

By selecting [Yes] you are acknowledging that you have read and understand this warning message and want to proceed with the change/action.

[No]

Selecting [No] cancels your changes/action and returns you to the previous window.

[Yes, and don't warn me again]

By selecting [Yes, and don't warn me again] you are acknowledging that you have read and understand this warning message and want to proceed with the change/action. This also turns off the warning message for all future occurrences during this session.

[Pushpin]

Click the pushpin icon to make this window remain on top of the Quick Bill Invoices window. This allows you to view the contents of this window while you work in the Quick Bill Invoices window. Click the pushpin icon again to undo this feature.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


On Hold

Select the check box to put an invoice on hold. The check box must be clear to print a final invoice.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Change Cost-Based Invoices Windows

Change Cost-Based Invoices window

Print Selection

Retainage Billed window

Void Cost-based Invoice window

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Change Cost-Based Invoices (Tasks > Cost-Based Invoices)

Change invoices that you have generated using Tasks > Cost-Based Invoices > Generate Cost-Based Invoices. You can change the status or bill retainage. Once an invoice has been posted, you can no longer change it.

Changing cost-based invoices

Voiding invoices

About changing the status of an invoice

Invoices status

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Void Cost-Based Invoice window

Use to determine how you want work-in-progress records to process for the cost-based invoice you are voiding. For example, you can reinstate work-in-progress records, which allows you to generate new invoices at a later date, or you can void the records.

For help on an item in this window, click [image] on the window and then click the item.

Voiding invoices

Items in this window

Reinstate

To make the associated work-in-progress records available for generating new invoices at a later date, mark this box.

Void/Remove

To mark the associated work-in-progress records as voided, select this box. No new invoices can be generated using these records once they are marked as voided.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Change Cost-Based Invoices window

Use to view, select and change the status of an invoice or bill retainage. You can click [Filters] to display additional options at the bottom of this window. Use these filters to display invoices with specific criteria. For example, select the Customer check box and enter the customer for which you want to view invoices. This causes invoices for that customer only to display in the grid. You can select any combination of filters.

To keep columns on the left visible as you scroll across this grid, you can split the grid vertically into separate panes and freeze the left pane. How?

For help on an item in this window, click [image] on the window and then click the item.

Changing cost-based invoices

Voiding invoices

About changing the status of an invoice

Invoices status

Items in this window

Customer

Displays the customer associated with this invoice. The invoices that are displayed in this list are based on the criteria defined in the lower portion of the window. To define the criteria, click [Filters].

Contract

Displays the contract associated with this invoice. The invoices that are displayed in this list are based on the criteria defined in the lower portion of the window. To define the criteria, click [Filters].

The title of this item may be different if changed in Custom Descriptions.

Generation date

Displays the date the invoice was generated. The invoices that are displayed in this list are based on the criteria defined in the lower portion of the window. To define the criteria, click [Filters].

Invoice

Displays the invoice number if the final invoice has been printed. The invoices that are displayed in this list are based on the criteria defined in the lower portion of the window. To define the criteria, click [Filters].

The title of this item may be different if changed in Custom Descriptions.

Draw

Accept the draw ID assigned to this invoice or enter a new draw ID. The draw can be changed on an invoice even after the invoice has been printed.

The title of this item may be different if changed in Custom Descriptions.

Status

Displays the status of this invoice. To change the status, click the arrow on the right and select the status you want to assign this invoice. The statuses are:

  • Pending—indicates that the invoice is not approved and cannot be final printed unless the Allow final print with a status: Pending check box is marked in BL Settings.
  • Approved—indicates that the invoice has been approved and is available for final printing.
  • Voided—indicates that the invoice has been voided. When changing an invoice to this status, the invoice records are removed. You can reinstate the work-in-progress and processing can continue. Once you change an invoice to Voided, it no longer displays in the grid.
  • Written-off—indicates that the invoice is no longer available for processing. When changing an invoice to this status, all invoice amounts and associated work-in-progress amounts are changed to zero. Once you change an invoice to Written-off, it no longer displays in the grid and cannot be changed again.
  • Printed—indicates that the invoice has been final printed but has not been posted. Only invoices with this status can be posted.
  • Maximum exceeded—indicates that one or more contract items on the invoice have exceeded the maximum amount to be billed and cannot be final printed unless the Allow final print with status: Maximum exceeded box is marked in BL Settings.

Invoice amount

Displays the amount of this invoice. The invoices that are displayed in this list are based on the criteria defined in the lower portion of the window. To define the criteria, click [Filters].

The title of this item may be different if changed in Custom Descriptions.

Billing contact

Displays the billing contact associated with this invoice. The invoices that are displayed in this list are based on the criteria defined in the lower portion of the window. To define the criteria, click [Filters].

The title of this item may be different if changed in Custom Descriptions.

[Bill Retainage]

Opens the Bill Retainage window where you can bill the outstanding retainage on the current invoice.

[Filters]

Expands the lower portion of this window and displays options for displaying specific invoices in the list.

Customer

To list invoices for a specific customer only, mark this box. Then, select the customer in the list box on the right.

The title of this item may be different if changed in Custom Descriptions.

Customer list

Select the customer for which you want to display invoices. You can click the arrow on the right to display the list.

The title of this item may be different if changed in Custom Descriptions.

Contract

To list invoices for a specific contract, mark this box. Then, select the contract in the list box on the right.

The title of this item may be different if changed in Custom Descriptions.

Contract list

Select the contract for which you want to display invoices. You can click the arrow on the right to display the list.

The title of this item may be different if changed in Custom Descriptions.

Status

To list invoices with a specific status, mark this box. Then, select the status in the list box on the right.

Status list

Select the status for invoices you want to display in the list. The options are:

  • Pending—displays invoices with a status of Pending only.
  • Approved—displays invoices with a status of Approved only.
  • Printed—displays invoices with a status of Printed only.
  • Maximum Exceeded—displays invoices with a status of Maximum Exceeded only.
  • Written-off—displays invoices with a status of Written-off only.
  • Voided—displays invoices with a status of Voided only.

Billing frequency

To list invoices with a specific billing frequency, mark this box. Then, select the billing frequency in the list box on the right.

Billing frequency list

Select the billing frequency for which you want to display invoices. You can click the arrow on the right to display the list.

Generation date

To list all invoices with an invoice generation date equal-to or less-than the date you enter, select this box. Enter the generation date in the list box on the right. The invoice generation date is the system date when the invoice was generated using the Generate Cost-Based Invoices command.

The title of this item may be different if changed in Custom Descriptions.

Generation date entry

This field becomes available when you select the Generation date check box to the left. Enter a date to limit the invoices that display to those with a generation date equal-to or less-than the generation date entered.

[Conditions]

Opens the Add/Change Conditions window where you can apply additional criteria to narrow the range of invoices that display in the list.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Retainage Billed window

Use to enter the amount of retainage you want to bill on this invoice.

For help on an item in this window, click [image] on the window and then click the item.

Items in this window

Retainage available

Displays the amount of retainage available to be billed on this invoice.

Retainage held

Displays the amount of retainage held on this invoice.

Retainage billed

Displays the amount of retainage billed on this invoice.

Percent to bill

Enter the percent of retainage you want to bill on this invoice or enter a dollar amount in the Retainage to bill field. The Retainage to bill amount is calculated based on the percentage you enter here. If you leave this field blank and enter a dollar amount in the Retainage to bill field, this field is calculated based on that amount.

Retainage to bill

Enter the amount of retainage you want to bill on this invoice or enter a percentage in the Percent to bill field. This field is prefilled from Accounts Receivable. The amount you enter in this field cannot exceed the Retainage available amount. If you leave this field blank and enter a percentage in the Percent to bill field, this amount is calculated automatically.

Tax retainage to bill

Enter the tax retainage to bill on this invoice. This field is prefilled from Accounts Receivable.

Reinstate

To make the associated work-in-progress records available for generating new invoices at a later date, select this box.

Void/Remove

To mark the associated work-in-progress records as voided, select this box. No new invoices can be generated using these records once they are marked as voided.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Voiding Cost-Based Invoices

  1. From the Tasks menu, select Cost-Based Invoices > Change Cost-Based Invoices.
  2. Click [Filters] and enter the customer or contract associated with the invoice.
  3. Select the invoice in the list and tab to the Status column.
  4. Click the arrow on the right and select Voided.
  5. Click [Close].
  6. In the Void Cost-Based Invoices window, select how you want associated records processed.
  7. Click [OK].

For help on an item in this window, click [image] on the window and then click the item.

Note For invoices that have already been posted in Billing, you can void them in Accounts Receivable and reinstate them in Billing. For more information, see "About voiding Billing invoices in Accounts Receivable."

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Change Work-In-Progress (Tasks > Cost-Based Invoices)

Change or delete existing work-in-progress records. You can also create new work-in-progress records before you generate invoices.

Change Work-In-Progress window

Changing Work-In-Progress records

Synchronizing Work-In-Progress records

About the Billing Contact retrieval

About exempt status retrieval for Quick Bill invoicing

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Change Work-In-Progress Windows

Standard Items Setup window

Work-In-Progress Details window

Select Contract window

Change Work-In-Progress window

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Select Contract window

Use to select the contract for which you want to change Work-In-Progress records. You can enter criteria to determine the contracts that display in this window.

To select a contract, highlight it with your mouse and click [OK].

For help on an item in this window, click [image] on the window and then click the item.

Items in this window

Contract

Displays the available contracts that meet the criteria you entered in this window.

Contract description

Displays the description of the contracts in the list.

Contract List

Select the contract for which you want to display Work-In-Progress records.

Cut-off date

Enter the cut-off date for which you want to display Work-In-Progress records for the selected contract. Work-In-Progress records with a date equal-to or less-than the cut-off date entered display.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Change Work-In-Progress window

Use to make changes to or delete existing Work-In-Progress records. You can also create new records prior to generating invoices. You cannot make changes to Work-In-Progress records for contract-based invoicing.

Notes:

  • You can delete a line by using the right mouse button. Right-click in the first column of the line you want to delete. Highlight the Delete Row command and left-click.
  • If no entry is necessary in a column on this grid, you can hide the column. How?
  • To keep some of the left-most columns visible as you scroll across this grid, you can split the grid vertically into separate panes and freeze the left pane. How?

For help on an item in this window, click [image] on the window and then click the item.

Changing Work-In-Progress records

Synchronizing Work-In-Progress records

About the Billing Contact retrieval

About exempt status retrieval for Quick Bill invoicing

Items in this window

Entry grid icons

The icons displayed in the first column of entry grids indicate the status of individual lines (rows).

This icon Indicates

The current, or active, line.

Where a new line can be added. This icon displays in the last line of the grid.

That information on this line has been changed, but not yet saved. To save the changes, click [Accept Line] or move to another line. To cancel changes, click [Cancel Line] or using your mouse, right-click on the pencil icon and select Undo Changes.

Note You can delete a line by using the right mouse button. Right-click in the first column of the line you want to delete. Highlight the Delete Row command and left-click.

Contract item

Displays the contract item for the current Work-In-Progress record.

The title of this item may be different if changed in Custom Descriptions.

Date

Displays the date for this Work-In-Progress record.

To change the date, enter the date you want for this Work-In-Progress record.

Status

Displays the current status of this Work-In-Progress record.

To change the status, select the status you want for this Work-In-Progress record. The options are:

  • Bill—allows an invoice to be generated for this record.
  • Hold—places this record on Hold.
  • Voided—voids this record.

Job

Displays the job associated with this Work-In-Progress record.

Extra

Displays the extra associated with this Work-In-Progress record.

The title of this item may be different if changed in Custom Descriptions.

JC Cost code

Displays the cost code associated with this Work-In-Progress record.

The title of this item may be different if changed in Custom Descriptions.

Category

Displays the category associated with this Work-In-Progress record.

Cost type

Displays the cost type associated with this Work-In-Progress record.

To change the cost type, select the cost type you want. You can click the arrow on the right to select from a list of cost types.

If you are adding a new Work-In-Progress record, the Cost type prefills from the Standard Item.

Unit of measure

Displays the unit of measure associated with this Work-In-Progress record.

To change the unit of measure, enter the unit of measure for this Work-In-Progress record.

Billed units

Displays the billed units for this Work-In-Progress record.

To change the units, enter the units for this Work-In-Progress record.

Billed unit price

Displays the billed unit price for this Work-In-Progress record.

To change the billed unit price, enter the price for this Work-In-Progress record.

If you are adding a new Work-In-Progress record, the Billed unit price prefills from the Standard Item when basis equals units.

Billed amount

Displays the billed amount for this Work-In-Progress record.

To change the billed amount, enter the amount for this Work-In-Progress record.

If you are adding a new Work-In-Progress record, the Billed amount prefills from the Standard Item when basis equals units.

Exempt status

Displays the exempt status for this Work-In-Progress record.

To change the tax exempt status, select the tax exempt status for this Work-In-Progress record.

If you are adding a new Work-In-Progress record, the Exempt status prefills from the Standard Item.

Category

Displays the category associated with the current Work-In-Progress record.

Category description

Displays the description of the category associated with the current Work-In-Progress record.

Standard item

Displays the standard item associated with this Work-In-Progress record.

To change the standard item, select the standard item you want. You can click the arrow on the right to select from a list of standard items.

The title of this item may be different if changed in Custom Descriptions.

Work-In-Progress description

Displays the Work-In-Progress description for this record.

Extra

Displays the extra associated with the current Work-In-Progress record.

The title of this item may be different if changed in Custom Descriptions.

Extra description

Displays the description of the extra associated with the current Work-In-Progress record.

The title of this item may be different if changed in Custom Descriptions.

Cost code

Displays the JC cost code associated with the current Work-In-Progress record.

The title of this item may be different if changed in Custom Descriptions.

Cost code description

Displays the description of the JC cost code associated with the current Work-In-Progress record.

The title of this item may be different if changed in Custom Descriptions.

Job

Displays the job associated with the current Work-In-Progress record.

Job description

Displays the description of the job associated with the current Work-In-Progress record.

[Select Contract]

Opens the Change Work-In-Progress – Select Contract window where you can select the contract for which you want to change or enter new Work-In-Progress records.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


AP, EQ & JC Information tab

Use to view Accounts Payable, Equipment Cost and Job Cost details for the current Work-In-Progress record.

For help on an item in this window, click [image] on the window and then click the item.

Items on this tab

Vendor

Displays the vendor associated with this Work-In-Progress item.

Vendor description

Displays the description of the vendor associated with this Work-In-Progress item.

Vendor type

Displays the vendor type associated with this Work-In-Progress item.

AP invoice

Displays the Accounts Payable invoice associated with this Work-In-Progress item.

Equipment

Displays the equipment associated with this Work-In-Progress item.

The title of this item may be different if changed in Custom Descriptions.

Equipment description

Displays the description of the equipment associated with this Work-In-Progress item.

The title of this item may be different if changed in Custom Descriptions.

Equipment type

Displays the equipment type associated with this Work-In-Progress item.

The title of this item may be different if changed in Custom Descriptions.

Equipment type description

Displays the description of the equipment type associated with this Work-In-Progress item.

The title of this item may be different if changed in Custom Descriptions.

EQ Cost code

Displays the Equipment cost code associated with this Work-In-Progress item.

The title of this item may be different if changed in Custom Descriptions.

EQ Cost code description

Displays the description of the Equipment cost code associated with this Work-In-Progress item.

The title of this item may be different if changed in Custom Descriptions.

EQ Revenue code

Displays the Equipment revenue code associated with this Work-In-Progress item.

The title of this item may be different if changed in Custom Descriptions.

EQ revenue code description

Displays the description for the Equipment revenue code associated with this Work-In-Progress item.

The title of this item may be different if changed in Custom Descriptions.

Commitment

Displays the commitment associated with this Work-In-Progress item.

The title of this item may be different if changed in Custom Descriptions.

Commitment item

Displays the commitment item associated with this Work-In-Progress item.

The title of this item may be different if changed in Custom Descriptions.

Standard item

Displays the standard item associated with this Work-In-Progress item.

The title of this item may be different if changed in Custom Descriptions.

Standard item type

Displays the standard item type associated with this Work-In-Progress item.

The title of this item may be different if changed in Custom Descriptions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Billing Information tab

Use to view Billing details for the current Work-In-Progress record. To update the Customer, Billing contact and Invoice format fields to match the values on the Contract items, click [Synchronize WIP] in the Change Work-In-Progress window.

For help on an item in this window, click [image] on the window and then click the item.

Items on this tab

Contract item

Displays the contract item for the current Work-In-Progress item.

The title of this item may be different if changed in Custom Descriptions.

Contract item description

Displays the contract item description of the current Work-In-Progress item.

The title of this item may be different if changed in Custom Descriptions.

Customer

Displays the customer associated with this Work-In-Progress item. To update the Customer to match the value on the Contract item, click [Synchronize WIP] in the Change Work-In-Progress window.

The title of this item may be different if changed in Custom Descriptions.

Customer description

Displays the description of the customer associated with this Work-In-Progress item.

The title of this item may be different if changed in Custom Descriptions.

Billing contact

Displays the billing contact for this Work-In-Progress item. To update the Billing contact to match the value on the Contract item, click [Synchronize WIP] in the Change Work-In-Progress window.

The title of this item may be different if changed in Custom Descriptions.

Billing contact description

Displays the description of the billing contact associated with this Work-In-Progress item.

The title of this item may be different if changed in Custom Descriptions.

Invoice format

Displays the invoice format associated with this Work-In-Progress item. To update the Invoice format to match the value on the Contract item, click [Synchronize WIP] in the Change Work-In-Progress window.

Unit cost

Displays the unit cost for this Work-In-Progress item.

Units

Displays the total units assigned to this Work-In-Progress.

Cost amount

Displays the total cost for this Work-In-Progress item. This is the cost posted from Accounts Payable, Equipment Cost, Job Cost and Payroll.

WIP units

Displays the Work-In-Progress units associated with this Work-In-Progress item. This is the number of units posted form Accounts Payable, Equipment Cost, Job Cost and Payroll.

WIP unit price

Displays the Work-In-Progress unit price associated with this Work-In-Progress item. This is the unit price calculated during Generate Work-In-Progress.

WIP amount

Displays the Work-In-Progress amount associated with this Work-In-Progress item. This is the billing amount calculated during Generate Work-In-Progress.

Cost account

Displays the cost account associated with this Work-In-Progress item.

Exempt status

Displays the tax exempt status for this Work-In-Progress item.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


PR Information tab

Use to view Payroll details for the current Work-In-Progress record.

For help on an item in this window, click [image] on the window and then click the item.

Items on this tab

Employee

Displays the employee associated with this Work-In-Progress item.

Employee description

Displays the description of the employee associated with this Work-In-Progress item.

Certified class

Displays the certified class associated with this Work-In-Progress item.

Certified class description

Displays the description of the certified class associated with this Work-In-Progress item.

PR period end date

Displays the period end date from Payroll which is associated with this Work-In-Progress item.

Department

Displays the Payroll department associated with this Work-In-Progress item.

Union

Displays the union associated with this Work-In-Progress item.

Union local

Displays the union local associated with this Work-In-Progress item.

Union class

Displays the union class associated with this Work-In-Progress item.

PR Misc 1

Displays the PR misc 1 associated with this Work-In-Progress item.

The title of this item may be different if changed in Custom Descriptions.

PR Misc 2

Displays the PR Misc 2 associated with this Work-In-Progress item.

The title of this item may be different if changed in Custom Descriptions.

Pay ID

Displays the Pay ID associated with this Work-In-Progress item.

Pay type

Displays the pay type associated with this Work-In-Progress item.

Fringe ID

Displays the fringe ID associated with this Work-In-Progress item.

PR tax ID

Displays the Payroll tax ID associated with this Work-In-Progress item.

Shift

Displays the shift associated with this Work-In-Progress item.

Day of week

Displays the day of week associated with this Work-In-Progress item.

Cost source

Displays the cost source associated with this Work-In-Progress item.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Work-In-Progress Details window

Use to view details about the current Work-In-Progress record.

For help on an item in this window, click [image] on the window and then click the item.

Work-In-Progress Details Tabs

AP, EQ & JC Information tab

Billing Information tab

PR Information tab

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About billing types

When you set up contract items in the Contracts application, the billing type you select determines how Billing processes the contract item when you generate invoices (cost-based), or create or synchronize invoices (contract-based). The following list explains the different billing types that are available:

Contract-based

  • Lump sum—use to create lump sum entries for the contract item in the Contract-Based Invoices task. This option allows you to enter one lump sum. If you select the Send cost to Billing check box on the contract item in Contracts, transactions are sent to Billing for reporting purposes only.
  • Unit priced—use to create unit price entries for the contract item in the Contract-Based Invoices task. Unit prices that you enter on the contract item prefill on the contract-based invoice. If you select the Send cost to Billing check box on the contract item in Contracts, transactions are sent to Billing for reporting purposes only.
  • Progress billing—use to create progress billing entries for the contract item in the Contract-Based Invoices task. The option is most often used when AIA invoices are required. If you select the Send cost to Billing check box on the contract item in Contracts, transactions are sent to Billing for reporting purposes only.

Cost-based

  • Time & Materials—cost transactions are sent to Billing and work-in-progress records are generated.
  • Cost plus to a Maximum—cost transactions are sent to Billing and work-in-progress records are generated. During Generate Cost-Based Invoices, the Total amount billed on the contract item is verified to make sure it has not exceeded the contract item's Contract amount. If it has, the invoice is marked as Maximum exceeded which can prevent final printing, depending upon your BL Settings. Refer to "Specifying settings" for information about printing invoices with this status.

About contract-based data flow in Billing

About cost-based data flow in Billing

How contract and contract item status affect invoicing in Billing

Specifying Billing Settings

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About cost types

Each cost set up in the Job Cost application can be identified and accumulated by the particular type of cost the expense represents. Six cost types (accumulate as) are available in Job Cost; Labor, Material, Subcontract, Commitment, Equipment, Overhead, and Other. You can assign one of these types to category (or cost code if not using categories).

During Rate Table Setup in Billing, you select the cost type for each table. When Billing processes transactions from Job Cost during Generate Work-In-Progress, the cost type is identified and the appropriate rate table is applied. You also select cost types when setting up individual amounts and percents on Add-on and Markup tables.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About exempt status retrieval for Quick Bill invoicing

When Tracking taxes is marked in AR Settings in Accounts Receivable, Billing looks for an exempt status to determine whether or not to calculate taxes.

The Quick Bill entry grid includes a Tax Group and Taxable column. For each invoice item entered, these columns prefill as outlined below. You have the option of changing the prefilled entries as needed during Quick Bill entry.

Invoice item | Exempt status is retrieved from
Entered manually | Accounts Receivable: Total billed Exempt status on Taxes tab of Customer setup (Setup menu)
Prefilled from a rate table | Accounts Receivable: Cost type Exempt status on Taxes tab of Customer setup (Setup menu). Cost type matches rate table cost type.
Prefilled from a standard item | Billing: Exempt status on General tab of Standard item (Setup menu)
Prefilled from a standard add-on | Billing: Exempt status on General tab of Standard add-on (Setup menu)
Prefilled from a Percentage billed | Accounts Receivable: Total billed Exempt status on Taxes tab of Customer setup (Setup menu)

About the exempt status retrieval

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About the billing type origin

The billing type determines whether a transaction is cost-based or contract-based and is processed accordingly. The billing type is determined during contract setup in the Contracts application. Each contract item can be assigned its own billing type.

Cost-based billing types include: Time & Material and Cost Plus to a Maximum

Contract-based billing types include: Progress Billing, Lump Sum, and Unit Price types

Refer to Contracts Help for information on setting up contracts.

About the data flow in Billing

How contract and contract item status affect invoicing in Billing

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About the cut-off and period to dates

When you print invoices from Tasks, Print Invoices, you can filter the invoices you want to print based on the Cut-off or Period to date that you enter in the Cut-off date box. Cost-based invoices use the Cut-off date. Contract-based invoices use the Period to date.

This is the date that prints on an AIA invoice. Change orders that have a revision date equal to or earlier than this to date are included in the change order detail section of the AIA invoice.

If the Accounting date usage in BL Settings is set to Period to/Cut-off date, Billing uses this date as the accounting date of the invoice.

Cost-Based Invoices

Billing uses the cut-off date to determine which work-in-progress (WIP) entries to include on an invoice during the Generate Cost-Based Invoices task. Only WIP entries that have a date equal to or earlier than the cut-off date are included on the invoice. When printing a final invoice, the cut-off date used during the Generate Cost-Based Invoices task must match the cut-off date used in the Print Final Invoices task. Alternatively, you can leave the date blank if you want to include all invoices when printing final invoices.

Contract-Based Invoices

You can select a Period to date from within the Contract-Based Invoices task. This date is written to the cut-off date field.

Note When you print invoices from within the Contract-Based Invoices task, there is not an option to filter on a Period to date. The task prints the currently selected invoice.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Billing tables

Tables are created in Billing to establish the markups, rates and add-ons you use during invoicing. During Generate Work-In-Progress, records are created from the costs entered in Accounts Payable, Equipment Cost, Job Cost and Payroll. Billing tables are used to determine the rate or markup for each cost item. Generate Work-In-Progress looks at the contract item for the specified rate table. If there is no matching rate table, the command uses the markup table specified on the contract item to determine the rate.

You may have additional costs you want to bill at a flat amount, such as discounts or administrative fees, for both cost-based and contract-based invoices. Add-on tables are used to apply these additional fees during Generate Cost-Based Invoices. See the following for individual definitions:

Add-ons

Markups

Rates

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Contracts application

Refer to Contracts Help for information about this selection.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


When to send cost to Billing from Contracts

Cost-based billing types (Time & Material and Cost Plus to a Maximum) automatically send cost to Billing for invoicing. You can also send contract-based billing types (Progress Billing, Lump Sum and Unit Price) to Billing for reporting purposes. For example, you may need to provide detailed customer cost reports for progress billing invoices, or you may want to evaluate earnings on a contract to assist is bidding future jobs of the same type.

Contract-based billing types do not use the marked up cost for invoicing. Billing retrieves the contract and contract item information when you create worksheet entries for invoicing. When you send contract-based billing information to Billing, the Generate Work-In-Progress command applies the rates and markups to the transactions, just as it does to the cost-based transactions. However, contract-based transactions are transferred to the History.BLW (Work-In-Progress) file instead of the Unbilled.BLW file.

Costs charged to a job with a "Use Quick Bill" billing method (on the job setup in Job Cost) are not sent to Billing.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Synchronize window

This window appears if contract information has changed since the last time the contract-based invoice was created or synchronized. This process occurs automatically when you select an existing contract-based invoice. You can also manually start the process by clicking [Synchronize Entries] in the Contract-Based Invoices window.

Billing compares the contract amounts, customer, invoice format, billing contact, and billing type information from the contract to the existing invoice to determine if there are differences. If it finds differences, the window displays check boxes to synchronize them. The options that appear depend on the differences found. You can click [Yes] to synchronize the invoice to the contract changes (based on the options you select), or click [No] to ignore the differences.

  • Contract Amounts—If you want the contract amounts from the contract items to update the invoice, select the Contract Amounts check box. For example, if you create an invoice, and then later add contract items or change orders that you want to include on the existing invoice, select this check box.
  • Customer, Invoice Format, and Billing Contact—Billing creates an invoice based on the contract, customer, invoice format, billing contact, and billing type on the contract. If any of these values have changed on the contract and you select the Customer, Invoice Format, and Billing Contact check box, it removes any entries from the invoice for contract items that do not match that combination.

Note Billing recreates the deleted contract items on a new invoice when you create or synchronize a contract-based invoice for that contract, customer, invoice format, billing contact, and billing type.

Items in this window

[Yes]

Click [Yes] to start the synchronization process. This item is only available after you select a check box to synchronize.

[No]

Click [No] to close this window without synchronizing.

[Help]

Opens Help and displays information about this window.

Contract Amounts check box

If you want the contract amounts from the contract items to update the invoice, select this check box. For example, if you create an invoice, and then later add contract items or change orders that you want to include on the existing invoice, select this check box.

This window appears if contract information has changed since the last time the contract-based invoice was created or synchronized. Billing compares the contract amounts from the contract to the existing invoice to determine if there are differences. If it finds differences, you can synchronize them.

  • Select the check box and then click [Yes] to synchronize the invoice to the contract. This updates the billing invoice to match the contract.
  • Click [No] to retain the current invoice information. For example, you might choose this option if the only changes made to the contract apply to the next billing period and not to the current invoice.

Note If you do not choose to synchronize an invoice when you initially select it, you have another opportunity to synchronize it afterwards by clicking [Synchronize Entries] from within the Contract-Based Invoices window.

Customer, Invoice Format, and BL Contact check box

Billing creates an invoice based on the contract, customer, invoice format, billing contact and billing type that exists on the contract. If any of these values have changed on the contract since the last time the invoice was created or synchronized, you can synchronize them.

  • Confirm the check box is selected and then click [Yes] to synchronize the invoice to the contract. This updates the billing invoice to match the contract. It removes any entries from the invoice that do not match.

Note Billing recreates the deleted contract items on a new invoice when you create or synchronize a contract-based invoice for that contract, customer, invoice format, billing contact, and billing type.

  • Click [No] to retain the current invoice information. For example, you might choose this option if the only changes made to the contract apply to the next billing period and not to the current invoice.

Note If you do not choose to synchronize an invoice when you initially select it, you have another opportunity to synchronize it afterwards by clicking [Synchronize Entries] from within the Contract-Based Invoices window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Contract-Based Invoices - Select Invoices window

Select Invoice window

Select the invoice you want to create or modify.

A contract may have multiple invoices. Billing creates an invoice for each unique contract, customer, invoice format, billing contact, and billing type.

For more information, see the Contracts Help topic, "How contract items determine invoice grouping."

Items in this window

[OK]

Accepts your entries and closes this window.

[Cancel]

Click [Cancel] to close this window without accepting your entries.

[Help]

Opens Help and displays information about this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Print Draft Invoice - Print Selection window [Help]

Use to print draft invoices for routing and approval prior to printing final invoices. When you print a draft invoice, no processing takes place, no invoice IDs or dates are assigned, and no updating occurs. You can print a draft of the same invoice as many times as necessary. You cannot print draft invoices for invoices after they have been final printed.

Note: Printing invoices in Billing requires a Hewlett Packard 4, 5 or 6 compatible laser printer. This does not include Deskjet™ printers.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Print Final Invoice - Print Selection Window

Use to print the final invoice after you have approval on the draft invoices. When you print final invoices, Billing assigns the invoice IDs, draw IDs, invoice dates, accounting date and due dates. It changes the status on the invoice to Printed and creates a journal. You must final print an invoice before you can post it from Billing to Accounts Receivable.

Note Printing invoices in Billing requires a Hewlett Packard 4, 5 or 6 compatible laser printer. This does not include Deskjet™ printers.

Items in this window

Invoice #

For a new invoice, Billing increments the last invoice number used in AR Settings by one (File > Company Settings > AR Settings) and prefills that value into this field. You can change the invoice number when you print the invoice. To reuse an existing invoice number, your AR Settings must be set to allow duplicate invoice numbers.

If the invoice has been final printed, the field prefills with the invoice number assigned to the invoice.

Page Setup window

Use to change margins and report options before printing. Changes made in this window affect this print job only. Use Options (Tools menu) to specify the defaults for all print jobs.

Accounting date

Enter the accounting date for the invoice.

This field is only available when Accounting date usage in BL Settings is set to Date entered (File > Company Settings > BL Settings).

If the status of the invoice is Printed, the field prefills with the accounting date from the existing invoice and you cannot change it.

Billing compares the accounting date you enter to the year-end date in AR Settings (in Accounts Receivable: File > Company Settings > AR Settings). If the date you enter is more than one year beyond the year-end date, a warning message appears. If you click [Yes] to continue, the invoice prints, but you cannot post it in Accounts Receivable. You must close the year in Accounts Receivable to advance the year-end date.

Invoice date

If the Accounting date usage in BL Settings is set to Invoice date (File > Company Settings > BL Settings), this is the date Billing uses as the accounting date for the invoice.

If the status of the invoice is Printed, the field prefills with the invoice date from the existing invoice and you cannot change it.

When you use the invoice date as the accounting date, Billing compares the invoice date you enter to the year-end date in AR Settings (in Accounts Receivable: File > Company Settings > AR Settings). If the date you enter is more than one year beyond the year-end date, a warning message appears. If you click [Yes] to continue, the invoice prints, but you cannot post it in Accounts Receivable. You must close the year in Accounts Receivable to advance the year-end date.

Draw #

Accept the prefilled draw number, or enter a new one. This is a required field.

The draw number prefills based on the Automatic draw numbering selection on the contract. You can view this information on the Invoice tab of the contract.

If the status of the invoice is Printed, this field prefills with the draw number from the existing invoice. You can change the draw number when you reprint an invoice.

About the draw ID retrieval in Billing

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Change a contract-based invoice

Change a contract-based invoice, as follows:

  1. From the Tasks menu, select Contract-Based Invoices.
  2. Select the contract for the invoice that you want to change, and then click [OK].
  3. If the contract is set up for multiple invoices and you are prompted to select an invoice, select the invoice you want to change, and then click [OK].
  4. If changes were made which cause the existing invoice to be out of synchronization with the contract, a Synchronize window appears. Select the appropriate check boxes and then click [Yes]; or click [No] to proceed without synchronizing.
  5. Enter the changes to the invoice.
  6. Select the appropriate Status. You can also put a hold on the invoice by selecting the On Hold check box, if needed.
  7. After making all the necessary entries, click [Print] to preview an invoice, print a draft copy, or print a final copy.
  8. Click [Finish].

Notes

  • If you use Sage 300 Construction and Real Estate security, you must have the appropriate security permission to approve or print the invoice.
  • For more information on how the contract determines the creation of the invoice, see the Contracts help topic, "How contract items determine invoice grouping."

About the criteria for contracts displayed in the contract list

Send a draft contract-based invoice

Print the final contract-based invoice

Delete a contract-based invoice

Synchronizing contract-based invoices

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Contract-Based Invoices (Tasks Menu)

Create new contract-based invoices or select an existing invoice to change. You can also print, send, and post invoices.

Note: Different columns appear in the entry grid depending on the selected contract’s Billing worksheet view setting, which is specified on the Billing tab of the contract in the Contracts application. Some column titles may differ, but the field content is the same. For example, the Work Completed this Period column in the Progress billing worksheet view is the same as the Amount to Bill this Period column in the Standard billing worksheet view.

Contract-Based Invoices

Synchronizing worksheet entries

About stored materials

About the Billing Contact retrieval

About the criteria for contracts displayed in the contract list

About the exempt status retrieval

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Create a contract-based invoice

You can create a contract-based invoice from information set up in the Contracts application. To create a contract-based invoice in Billing, the contract must meet certain criteria. See About the criteria for contracts displayed in the contract list for more information.

Create a contract-based invoice, as follows:

  1. From the Tasks menu, select Contract-Based Invoices.
  2. Select the contract you want to bill, and then click [OK].
  3. If the contract is set up for multiple invoices and you are prompted to select an invoice, select the invoice you want to create, and then click [OK].
  4. Enter the appropriate information for the invoice (for example, percent billed).
  5. Enter the appropriate Period to date, if applicable, and select a Status. You can also put a hold on the invoice by selecting the On Hold check box, if needed.
  6. After making all the necessary entries, click [Print] to preview an invoice, print a draft copy, or print a final copy.
  7. Click [Select Contract] to enter another invoice or click [Finish] to end the session.

Notes

  • If you use security, you must have the appropriate security permission to approve or print the invoice.
  • Different columns display in the entry grid, based on the selected contract’s Billing worksheet view setting. You can find this in the Contracts application, on the Billing tab of the contract. Also, some column titles may differ, but the field content is the same. For example, the Work Completed this Period column in the Progress billing worksheet view is the same as the Amount to Bill this Period column in the Standard billing worksheet view.
  • You can delete a line on the entry grid by right-clicking in the first column of the line you want to delete and then selecting Delete Row.
  • For more information on how the contract determines the creation of the invoice, see the Contracts help topic, "How contract items determine invoice grouping."

For help on an item in this window, click [image] on the window and then click the item.

About the criteria for contracts displayed in the contract list

Change a contract-based invoice

Send a draft contract-based invoice

Print the final contract-based invoice

Delete a contract-based invoice

Synchronizing contract-based invoices

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Delete a contract-based invoice

If the invoice has not been posted in Billing, you can delete it using the Contract-Based Invoices task, as follows:

  1. From the Tasks menu, select Contract-Based Invoices.
  2. Select the contract you want to delete an invoice for, and then click [OK].
  3. If the contract is set up for multiple invoices and you are prompted to select an invoice, select the invoice you want to delete, and then click [OK].
  4. Depending on the status of the invoice, a warning message may appear.
  5. If the invoice has not been final printed, but changes have been made to the contract amounts, customer, invoice format, or billing contact on the contract, a Synchronize window appears. Because you are deleting the invoice, it is not necessary to synchronize. Click [No].
  6. If the invoice has been final printed and changes have been made to the contract amounts, customer, invoice format, or billing contact on the contract, a warning appears that states the invoice cannot be synchronized because it has been final printed. Click [OK].
  7. Click [Delete Invoice].
  8. When asked if you are sure you want to delete the invoice, click [Yes].
  9. Click [Finish].

Notes:

  • If you use security, you must have the appropriate security permission to delete the invoice.
  • If the status of the invoice is Printed, you must have security to both Allow Approval Of Invoices and Print Final Invoices to delete the invoice.
  • If the status of the invoice is Approved, you must have security to Allow Approval Of Invoices to delete the invoice.

About the criteria for contracts displayed in the contract list

Change a Contract-Based Invoice

Synchronizing worksheet entries

Void a Posted Contract-Based Invoice

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Enter Worksheets

Contract-based invoices are processed through the Contract-Based Invoices task. In prior versions, this task was called Enter Worksheets.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Billed Information tab

Use to view the billed information for the current contract item.

For help on an item on this tab, click [image] on the window and then click the item.

Items on this tab

Percent billed

Displays the percent of total billed to-date for the current contract item.

Previously stored materials

Displays the stored materials for this contract item (Contract tab) in the Contracts application prior to this worksheet entry.

Previously billed

Displays the billed amount for this contract item prior to this worksheet entry.

Previous units billed

Displays the previous units billed for this contract item prior to this worksheet entry.

Payments contract-to-date

Displays the total payments for this contract to-date.

The title of this item may be different if changed in Custom Descriptions.

Receivable adjustments

Displays the total amount of adjustments made to the current contract item in Accounts Receivable.

Retainage held contract-to-date

Displays the total amount of retainage held on the current contract item to-date.

The title of this item may be different if changed in Custom Descriptions.

Retainage billed contract-to-date

Displays the total amount of retainage billed on the current contract item to-date.

The title of this item may be different if changed in Custom Descriptions.

Retainage balance

Displays the current retainage balance. This is calculated as (retainage balance from the contract + (retainage held this period - retainage billed this period)).

The title of this item may be different if changed in Custom Descriptions.

Last invoice

Displays the last invoice for the current contract item.

The title of this item may be different if changed in Custom Descriptions.

Last invoice date

Displays the last invoice date for the current contract item.

The title of this item may be different if changed in Custom Descriptions.

Available attachments

Select the record type for which you want to apply an attachment.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Contract Item Detal - Contract Amounts tab

Contract Amounts tab

Use to view the current and to-date amounts on the contract item record.

For help on an item on this tab, click [image] on the window and then click the item.

The title of this item may be different if changed in Custom Descriptions.

Items on this tab

Original contract amount

Displays the original amount of the contract item.

The title of this item may be different if changed in Custom Descriptions.

Units contracted

Displays the units contracted on the contract item.

Unit of measure

Displays the unit of measure assigned to the current contract item.

Unit price

Displays the unit price assigned to the current contract item.

Approved change order amount

Displays the approved change order amount of the contract item.

The title of this item may be different if changed in Custom Descriptions.

Revised contract amount

Displays the revised contract amount of the contract item. This is the sum of the Original contract amount plus the Approved change order amount.

The title of this item may be different if changed in Custom Descriptions.

Retainage percent this period

Displays the retainage percentage this period.

Approved change order units

Displays the approved change order units from the contract item.

Revised units contracted

Displays the revised units contracted from the contract item. This is the sum of the Units contracted plus the Approved change order units.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Contract Item Detail - General tab

Use to view the general information about the current contract item. To update the Customer, Billing contact and Invoice format fields with the current value on the contract item, click [Synchronize Entries] on the Contract-Based Invoices window.

For help on an item on this tab, click [image] on the window and then click the item.

Items on this tab

Status

Displays the status of the current contract item from the contract item record.

On-hold

Indicates if the current contract item is on hold.

Customer

Displays the customer associated with the current contract item. To update the Customer with the current value on the contract item, click [Synchronize Entries] on the Contract-Based Invoices window.

The title of this item may be different if changed in Custom Descriptions.

Customer description

Displays the description of the customer associated with the current contract item.

Billing contact

Displays the billing contact associated with the current contract item. To update the billing contact, click [Synchronize Entries] on the Contract-Based Invoices window. For more information about the billing contact retrieval, see the Billing Help topic, "About the Billing Contact retrieval."

The title of this item may be different if changed in Custom Descriptions.

Billing contact description

Displays the description of the billing contact associated with the current contract item. For more information about the billing contact retrieval, see the Billing Help topic, "About the Billing Contact retrieval."

The title of this item may be different if changed in Custom Descriptions.

Invoice format

Displays the invoice format assigned to the current contract item. To update the Invoice format with the current value on the contract item, click [Synchronize Entries] on the Contract-Based Invoices window.

Job

Displays the job to which the current contract item is assigned.

Job description

Displays the description of the job to which the current contract item is assigned.

Extra

Displays the extra to which the current contract item is assigned.

The title of this item may be different if changed in Custom Descriptions.

Extra description

Displays the description of the extra to which the current contract item is assigned.

The title of this item may be different if changed in Custom Descriptions.

Billing type

Displays the billing type for the current contract item from the contract item record.

Billing frequency

Displays the billing frequency assigned to the current contract item from the contract item record.

Retainage percent

Displays the percent of retainage assigned to the current contract item.

The title of this item may be different if changed in Custom Descriptions.

Reported percent complete

Displays the reported percent complete from the contract item.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Contract-Based Invoices - Select Contract window

Displays the available contracts. Click the contract that you want and then click [OK] to move to the next window.

For help on an item in this window, click [image] on the window and then click the item.

About stored materials

Contract-Based Invoices

Synchronizing worksheet entries

About contract-based data flow in Billing

About the Billing Contact retrieval

About the criteria for contracts displayed in the contract list

About the exempt status retrieval

Items in this window

Contract

Displays the available contracts. Click the contract that you want and then click [OK].

The title of this item may be different if you changed the description for CN Contract in File > Data Folder Settings > Custom Descriptions.

Description

Displays the description of the contracts in the list.

Contract List

A list of available contracts and their descriptions. Click the contract that you want, and then click [OK] to move to the next window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Contract-Based Invoices window

Create new contract-based invoices or select an existing invoice to change. You can also print, send, and post invoices. Contract-based billing types are determined in the Contracts application on the contract item Billing tab; the contract-based billing types are Progress Billing, Lump Sum, and Unit Price.

Different columns appear in the entry grid depending on the selected contract’s Billing worksheet view setting, which is specified on the Billing tab of the contract in the Contracts application. Some column titles may differ, but the field content is the same. For example, the Work Completed this Period column in the Progress billing worksheet view is the same as the Amount to Bill this Period column in the Standard billing worksheet view. Tax retainage columns appear if you select the Tracking tax retainage check box (Accounts Receivable: File > Company Settings > AR Settings).

Notes:

  • To copy one contract item's Percent Billed, Retainage Percent this Period, or Retainage Percent to Bill this Period value to all contract items listed below it, type a percentage for a contract item in one of these columns. Then, with your cursor still in the field, right-click and select the Fill Down option from the shortcut menu. The same amount that you entered for the first contract item appears for the contract items listed below it.
  • To keep some of the left most columns visible as you scroll across this grid, you can split the grid vertically into separate panes and freeze the left pane. How?
  • You can hide columns that you do not need. How?
  • The columns that you select to hide or show are hidden or shown for other contracts that use the same billing worksheet view (determined in the Contracts application on the contract’s Billing tab). For example, if you hide a column for a contract that uses the Progress billing worksheet view, the column will remain hidden when you open other contracts that use the Progress view.
  • To delete a line, right-click in the first column of the line that you want to delete; then select Delete Row.

For help on an item in this window, click [image] and then click the item.

Note: Click the red "X" in the upper right-hand corner to close the window without processing changes.

About stored materials

Contract-Based Invoices

Synchronizing worksheet entries

About additional contract items and change orders in Contract-Based Invoices

About the Billing Contact retrieval

About the criteria for contracts displayed in the contract list

About exempt status retrieval for Quick Bill invoicing

Incorrect Previous Work Completed or Previously Billed Amount

Units in Place this Period and Total Units in Place are inactive

Items in this window

Entry grid icons

The icons displayed in the first column of entry grids indicate the status of individual lines (rows).

This icon Indicates

The current, or active, line.

Where a new line can be added. This icon displays in the last line of the grid.

That information on this line has been changed, but not yet saved. To save the changes, click [Accept Line] or move to another line. To cancel changes, click [Cancel Line] or using your mouse, right-click on the pencil icon and select Undo Changes.

Note You can delete a line by using the right mouse button. Right-click in the first column of the line you want to delete. Highlight the Delete Row command and left-click.

Contract Item

Displays the contract item.

The title of this item may be different if changed in Custom Descriptions.

Description

Displays the contract item description.

Revised Contract Amount

Displays the revised contract amount from the contract item. This is the Original contract plus change orders. Any change orders added in Contracts since this worksheet was entered are not included in this amount. To include the additional change orders, delete this worksheet and reenter it.

The title of this item may be different if changed in Custom Descriptions.

Previous Billed Amount

If you have marked the Add stored materials to previous work completed box on the contract (Billing tab) in the Contracts application, this displays the total billed amount to-date from the contract item. If you have not marked the box in Contracts, this prefills with the following calculation: Total billed to date - Stored materials from the contract item.

This amount is updated after invoices are posted in Billing, Accounts Receivable, and Contracts.

Revised Contracted

Displays the revised units contracted.

The title of this item may be different if changed in Custom Descriptions.

Unit of Measure

Displays the total unit of measure from the contract item.

Unit Price

Displays the unit price from the contract item.

Previous Units Billed

Displays the total units billed to-date from the contract item.

Units in Place This Period

Enter the total units to be billed for this period. When you enter a value here, the Total Units in Place and Units to Finish columns are recalculated accordingly.

This field is active only if the following have been entered:

  • In Contracts, on the Billing tab of the contract, the Billing worksheet view must be Unit Price.
  • In Contracts, on the Contract tab of the contract item, Units contracted and Unit price must be entered.
  • In Contracts, on the Billing tab of the contract item, the Billing type must be Unit Price.

Total Units in Place

Accept the prefilled total units in place, or enter the total units in place.

This column is prefilled based on the sum of previous units billed and units in place this period. If you change this value, the Units in Place This Period column is recalculated.

The title of this item may be different if changed in Custom Descriptions.

This field is active only if the following have been entered:

  • In Contracts, on the Billing tab of the contract, the Billing worksheet view must be Unit Price.
  • In Contracts, on the Contract tab of the contract item, Units contracted and Unit price must be entered.
  • In Contracts, on the Billing tab of the contract item, the Billing type must be Unit Price.

Units to Finish

Accept the prefilled Units to finish, or enter the Units to finish.

This column is prefilled based on the revised units contracted minus total units in place. If you change this value, the Units in Place This Period and Total Units in Place columns are recalculated.

Previous Work Completed

If you have marked the Add stored materials to previous work completed box on the contract (Billing tab) in the Contracts application, this displays the Total billed to date from the contract item. If you have not marked the box in Contracts, this prefills with the following calculation: Total billed to date - Stored materials from the contract item.

This amount is updated after invoices are posted in Billing, Accounts Receivable, and Contracts.

Work Completed This Period

If you have marked the Add stored materials to previous work completed box on the contract (Billing tab) in the Contracts application, enter the amount of work completed this period (not including stored materials).

If you have not marked the Add stored materials to previous work completed box on the contract (Billing tab) in Contracts, enter work completed this period plus any previously billed stored materials that are now complete.

When you enter a value here, the Total Work Completed & Stored and Retainage Held This Period columns are recalculated accordingly.

Amount to Bill This Period

If you have marked the Add stored materials to previous work completed box on the contract (Billing tab) in the Contracts application, enter the amount to bill this period (not including stored materials).

If you have not marked the Add stored materials to previous work completed box on the contract (Billing tab) in Contracts, enter work to bill this period plus any previously billed stored materials that are now complete.

When you enter a value here, if the billing type is Unit price, the Units to Bill This Period column is recalculated to be the amount to bill this period divided by the unit price. The Total Billed and Retainage Held This Period are also recalculated based on the value you enter here.

Materials Presently Stored

If you have marked the Add stored materials to previous work completed box on the contract (Billing tab) in the Contracts application, enter the amount of stored materials to bill this period (stored materials are complete).

If you have not marked the Add stored materials to previous work completed box on the contract (Billing tab) in Contracts, this prefills from Stored materials on the contract item. You can accept the prefilled amount, or add any new stored materials to bill this period that are not complete, and/or subtract any previously billed stored materials that are now complete. (Only stored materials that are currently not complete are entered here.)

When you enter a value here, the Total Billed column is recalculated. The calculation varies, based on whether or not you have marked the Add stored materials to previous work completed box on the contract. See "About stored materials" for detailed information about how stored materials billing amounts are calculated.

This field is active when Progress Billing has been selected as the Billing type for the contract item (Billing tab) in Contracts.

Total Work Completed & Stored

Accept the prefilled amount of Total Work Completed and Stored, or enter the amount.

This column is prefilled based on the following calculation: Previous Work Completed + Work Completed this Period + Materials Presently Stored. If you change this column, the Work Completed This Period column is recalculated. The Percent Billed and Balance to Finish and Retainage Held this Period columns are recalculated as well.

Total Billed

Accept the prefilled Total billed from the contract item, or enter the total billed amount.

This column is prefilled based on the following calculation: Previous Billed Amount + Amount to Bill this Period + Materials Presently Stored. When you change the value in this column, the Percent Billed, Balance to Finish, and Amount to Bill This Period columns are recalculated.

Percent billed

Accept the prefilled percent billed from the contract item, or enter the percent. When you change the value of this column, the Amount to Bill This Period is recalculated.

You can copy one contract item's Percent Billed value to all contract items listed below it, using the Fill Down feature. To do this, enter a Percent Billed amount for a contract item. With your cursor still in the Percent Billed field, right-mouse click to display a menu. Highlight and left-mouse click the Fill Down option. The Percent Billed for the first contract item prefills for the contract items listed below it.

Balance to Finish

Accept the prefilled amount or enter the balance to finish.

This column is prefilled based on the Revised Contract Amount minus the Total Billed amount. When you change the value in this column, the Amount to Bill This Period is recalculated.

Retainage Held This Period

Accept the prefilled amount or enter the amount of retainage held this period.

If you have marked the Add stored materials to previous work completed box on the contract (Billing tab) in the Contracts application, this column is prefilled based on the following calculation: (Work Completed this Period + Materials Presently Stored * Retainage % this Period.

If you have not marked the Add stored materials to previous work completed box on the contract (Billing tab) in Contracts, this column is prefilled based on the following calculation: (Work Completed this Period + (Materials Presently Stored - Previously Stored Materials)) * Retainage % this Period.

When you change the value in this column, the Retainage Percent This Period and Retainage Balance columns are recalculated.

The title of this item may be different if changed in Custom Descriptions.

Retainage Billed This Period

Enter the amount of retainage billed this period.

When you change the value in this column, the Retainage Balance column is recalculated.

The title of this item may be different if changed in Custom Descriptions.

Retainage Percent this Period

Enter the percent of retainage held this period. When you change the percent to bill, the Retainage Held this Period column is recalculated.

You can copy one contract item's Retainage Percent this Period value to all contract items listed below it, using the Fill Down feature. To do this, enter a Retainage Percent this Period amount for a contract item. With your cursor still in the Retainage Percent this Period field, right-mouse click to display a menu. Highlight and left-mouse click the Fill Down option. The Retainage Percent this Period for the first contract item prefills for the contract items listed below it.

The title of this item may be different if changed in Custom Descriptions.

Retainage Percent to Bill this Period

Enter the percentage of retainage to bill for this period. When you change the value of this column, the Retainage Billed this Period is recalculated.

Use the fill down feature to copy the value in one contract item's Retainage Percent to Bill this Period field to all contract items listed below it. To do this, enter a Retainage Percent to Bill This Period amount for a contract item. With your cursor still in the Retainage Percent to Bill This Period column, right-click and select Fill Down. The Retainage Percent to Bill this Period from the contract item fills the contract items listed below that have previously held retainage.

Retainage Balance

Displays the Retainage balance from the contract item.

The title of this item may be different if changed in Custom Descriptions.

Tax retainage billed this period

Displays the amount of tax retainage billed this period. This column is prefilled based on the percent you enter in the Retainage Percent This Period column.

Tax Retainage Available

Displays the previously held tax retainage on this contract item.

Totals

Displays the total for the above column.

Percent Billed Total

Displays the total for the Percent Billed column. The calculation is (Total Billed total/Revised Contract total)*100.

Contract item status

Displays the current status of the contract item.

The title of this item may be different if changed in Custom Descriptions.

Job

Displays the job associated with this contract item.

Job description

Displays the description of the job associated with this contract item.

Extra

Displays the extra associated with this contract item.

The title of this item may be different if changed in Custom Descriptions.

Extra description

Displays the description of the extra associated with this contract item.

The title of this item may be different if changed in Custom Descriptions.

Customer

Displays the customer associated with this contract item.

The title of this item may be different if changed in Custom Descriptions.

Customer description

Displays the name of the customer associated with this contract item.

The title of this item may be different if changed in Custom Descriptions.

Reported percent complete

Displays the reported percent complete from the contract item.

[Select Contract]

Opens the Contract-Based Invoice - Select Contract window where you can select another contract.

The title of this item may be different if changed in Custom Descriptions.

[Cancel line]

Cancels the entries in the current line.

[Accept line]

Accepts the entries in the current line.

[Delete Invoice]

Deletes the current invoice along with the related worksheet entries, sales tax, and add on records.

If you use security, you must have the appropriate security permission to the existing invoice status to delete the invoice. For example, if the invoice status is Approved, you must have security set to Allow Approval Of Invoices to delete the invoice. If the invoice status is Printed, you must have security set to both Allow Approval of Invoices and Print Final Invoices to delete the invoice.

The title of this item may be different if changed in Custom Descriptions.

Status

Select the status of the invoice. Available options are Pending or Approved. After the invoice has been final printed, the status of Printed becomes available.

Changing the status from Printed to Pending or Approved clears the invoice ID, draw ID, invoice date, due date, and accounting date values on the invoice.

If you use security, you must have the appropriate security permission to change the status of an invoice.

The following table illustrates how task security controls the ability to change the status:

From Status | To Status | Security to Approve Invoices | Security to Final Print Invoices | Allow Status Change
Pending | Approved | No | Any | No
Pending | Approved | Yes | Any | Yes
Approved | Pending | No | Any | No
Approved | Pending | Yes | Any | Yes
Printed | Pending | No | Any | No
Printed | Pending | Any | No | No
Printed | Pending | Yes | Yes | Yes
Printed | Approved | Any | Yes | Yes
Printed | Approved | Any | No | No

Notes

  • If an invoice has been final printed, a user who has the task security to do a final print but does not have security to approve an invoice can still change the status to Approved. This allows them to print the invoice with a new invoice number without requiring another approval.
  • Changing the status from Printed to Approved or Pending takes effect as soon as you leave the field or the application.

On Hold

Select the check box to put an invoice on hold. The check box must be clear to print a final invoice.

This option is not available if the invoice has a status of Printed.

[Send]

Opens the Send window and allows you to send the current invoice.

Period to

Enter the Period to date.

This field is required if the Accounting date usage in BL Settings is set to Period to/Cutoff date (File > Company Settings > BL Settings).

Billing uses this date for the Period to field on the AIA invoice.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Contract Item Detail window

Use to view the worksheet entries for the current contract item that are not displayed in the grid.

For help on an item in this window, click [image] on the window and then click the item.

Contract Item Detail Tabs

Billed Information tab

Contract Item Detal - Contract Amounts tab

Contract Item Detail - General tab

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Print the final contract-based invoice

Print a contract-based invoice, as follows:

  1. From the Tasks, menu, select Contract-Based Invoices.
  2. Select the contract you want to print an invoice for, and then click [OK].
  3. If the contract is set up for multiple invoices and you are prompted to select an invoice, select the invoice that you want to print, and then click [OK].
  4. If changes were made which cause the existing invoice to be out of synchronization with the contract, a Synchronize window appears. Select the appropriate check boxes and then click [Yes]; or click [No] to proceed without synchronizing.
  5. Enter the appropriate information for the invoice (for example, percent billed).
  6. Clear the On Hold check box if it is selected.
  7. After making all the necessary entries, select [Print] > Final.
  8. In the Print Final Invoice - Print Selection window, enter the appropriate values, and then click [Start].
  9. Click [Finish].

Notes:

  • If you use security, you must have the appropriate security permission to approve or print the invoice.
  • A user who has security permission to both Allow Approval Of Invoices and Print Final Invoices can print a pending invoice without first changing the status to Approved.
  • A user who has security permission to Print Final Invoices but does not have the security permission to Allow Approval Of Invoices cannot final print a pending invoice.
  • For more information on how the contract determines the creation of the invoice, see the Contracts help topic, "How contract items determine invoice grouping."
  • Invoices are sent as draft copies when the status is Pending or Approved. To send a final print invoice, you must first do a final print of the invoice.

About the criteria for contracts displayed in the contract list

Change a contract-based invoice

Delete a contract-based invoice

Synchronizing contract-based invoices

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Send a draft contract-based invoice for approval

Send a draft copy of a contract-based invoice for approval, as follows:

  1. From the Tasks menu, select Contract-Based Invoices.
  2. Select the contract for the invoice that you want to send, and then click [OK].
  3. If the contract is set up for multiple invoices and you are prompted to select an invoice, select the invoice for which you want to send a draft, and then click [OK].
  4. If changes were made which cause the existing invoice to be out of synchronization with the contract, a Synchronize window appears. Select the appropriate check boxes and then click [Yes]; or click [No] to proceed without synchronizing.
  5. Enter the appropriate information for the invoice (for example, percent billed).
  6. Click [Send].
  7. In the Sending window, select the appropriate Recipient and Send Method information, and then click [Send].
  8. Click [Finish].

Notess

  • You must have the appropriate security permission to send or print the invoice.
  • For more information on how the contract determines the creation of the invoice, see the Contracts help topic, "How contract items determine invoice grouping."

About the criteria for contracts displayed in the contract list

Change a contract-based invoice

Print the final contract-based invoice

Delete a contract-based invoice

Synchronizing contract-based invoices

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Units in Place this Period and Total Units in Place are inactive

Units in Place this Period and Total Units in Place in the Contract-Based Invoices grid are inactive. How do I access them?

These fields are active only if the following have been entered:

  • In Contracts, on the Billing tab of the contract, the Billing worksheet view must be Unit Price.
  • In Contracts, on the Contract tab of the contract item, Units contracted and Unit price must be entered.
  • In Contracts, on the Billing tab of the contract item, the Billing type must be Unit Price.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Void a posted contract-based invoice

If the contract-based invoice has been posted from Billing to Accounts Receivable, void the invoice in Accounts Receivable. See the Accounts Receivable Help topic, "Voiding a Billing invoice in Accounts Receivable" for more information.

Note You must select the Allow voids/edits to invoices from BL check box in AR Settings to void a Billing invoice in Accounts Receivable (File > Company Settings > AR Settings > Entry Settings).

Delete a contract-based invoice

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Select Contract window

Use to select a contract for the task you are performing. Highlight the contract ID with your mouse and click [OK] to select it and move to the next window.

For help on an item in this window, click [image] on the window and then click the item.

Items in this window

Contract list

Displays a list of contracts with their description and status. To select a contract for the task you are performing, highlight the contract ID with your mouse and click [OK].

[OK]

Accepts your selection and returns to the Generate Cost-Based Invoices - Print Selection window.

[Cancel]

Closes this window without accepting your entries and returns to the Generate Cost-Based Invoices - Print Selection window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Generate Cost-Based Invoices (Tasks > Cost-Based Invoices)

Generate invoices from accumulated work-in-progress records. This process also calculates add-ons, taxes, and retainage held.

Invoice numbers and dates are not applied until you print final invoices. You can change or void invoices and bill retainage until you post the invoice to Accounts Receivable.

To change a posted invoice, you can void the invoice in Accounts Receivable and reinstate it in Billing. For more information, see "About voiding Billing invoices in Accounts Receivable" in Accounts Receivable Help. Another option is to change posted invoice amounts in Accounts Receivable using the Adjust Receivables command. For more information, see "Adjusting invoices" in Accounts Receivable Help.

Generate Cost-Based Invoices Windows

About calculating retainage held in Generate Cost-Based Invoices

About generating Work-In-Progress records

About the records created in Generate Invoices

How contract and contract item status affect invoicing in Billing

Correcting blank invoice formats

Correcting invoice grouping

Correcting invoice retainage

Correcting invoice tax

Correcting the invoice format after the invoice is generated

The wrong cut-off date was entered in Generate Cost-Based Invoices

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Generate Cost-Based Invoices Windows

Generate Invoices - Print Selection window

Generate Invoices - Select Customer window

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Generate Invoices - Select Customer window

Generate Cost-Based Invoices - Select Customer window

Use to select the customer for which you want to generate invoices. To select a customer, highlight your selection with your mouse and click [OK].

For help on an item in this window, click [image] on the window and then click the item.

Items in this window

Customer

Displays the customers available to select for generating invoices.

Description

Displays the descriptions of the customers in the list.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Generate Invoices - Print Selection window

Generate Cost-Based Invoices - Print Selection window

Use to assign a printer or print file name to the invoice journal and to define the processing criteria.

The Generate Cost-Based Invoices task accumulates work-in-progress records to create invoices. In the process, it calculates add-ons, taxes and retainage held amounts.

Billing does not apply invoice numbers and dates when you generate cost-based invoices. It assigns the invoice number and dates when you print the final invoices. You can change, void, or bill retainage on the invoice up until you post it to Accounts Receivable.

To change a posted invoice, you can void the invoice in Accounts Receivable and reinstate it in Billing. For more information, see "About voiding Billing invoices in Accounts Receivable" in Accounts Receivable Help. Another option is to change posted invoice amounts in Accounts Receivable using the Adjust Receivables command. For more information, see "Adjusting invoices" in Accounts Receivable Help.

For help on an item in this window, click [image] on the window and then click the item.

About calculating retainage held in Generate Cost-Based Invoices

About the records created in Generate Invoices

Correcting blank invoice formats

Correcting invoice grouping

Correcting invoice retainage

Correcting invoice tax

Correcting the invoice format after the invoice is generated

How contract and contract item status affect invoicing in Billing

The wrong cut-off date was entered in Generate Cost-Based Invoices

Items in this window

Billing frequency

Select the billing frequency for which you want to generate invoices. If you want to include all billing frequencies, select All from the list.

Cut-off date

Select whether to use the work-in-progress (WIP) or the accounting date as the cut-off date. You must select a WIP or Accounting cut-off date on cost-based invoices.

Accounting Cut-off date

Enter the cut-off date for work-in-progress records that you want to bill. You must enter either a WIP or accounting cut-off date for cost-based invoices. The Generate Cost-Based Invoices command selects all work-in-progress records with an accounting date equal to or earlier-than the date you enter.

WIP cut-off date

Enter the cut-off date for work-in-progress (WIP) records that you want to bill. You must enter either a WIP or accounting cut-off date for cost-based invoices. The Generate Cost-Based Invoices task selects all work-in-progress records with a WIP date equal to or earlier-than the date you enter.

Include WIP records with no Accounting Date

Select this check box to bill work-in-progress records that have no assigned accounting date. You can select this check box only when you generate cost-based invoices that use an accounting cut-off date.

Customer

To generate invoices for one customer only, enter the customer ID. You can click [List] to select from a list of customers. To generate invoices for all customers that meet the criteria selected, leave this blank.

The title of this item may be different if changed in Custom Descriptions.

Contract

To generate invoices for one contract only, enter the contract ID. You can click [List] to select from a list of contracts. To generate invoices for all contracts that meet the criteria selected, leave this blank.

The title of this item may be different if changed in Custom Descriptions.

[Printer Setup]

Opens the Printer Setup window where you can select a printer or print file name for the Generate Invoices Journal.

[Page Setup]

Opens the Page Setup window where you can specify page attributes for the Generate Invoices Journal.

[Start]

Begins processing.

[Cancel]

Closes this window without accepting your entries.

[List]

Displays a list of items you can select from for the current field in the window.

[Help]

Opens Help and displays information about this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Generate Work-In-Progress (Tasks > Cost-Based Invoices)

Create work-in-progress records from transaction records that are received from Accounts Payable, Payroll, Job Cost, and Equipment Cost. This process applies the rates and markups from tables that you have specified for each contract item and creates records in the Unbilled.blw file. These records are used to generate invoices for cost-based invoicing (time and materials and cost plus billings). For contract-based invoicing (progress, lump sum, and unit price billings), work-in-progress records exist for only reporting purposes; they are stored in History.blw, rather than in Unbilled.blw.

Generating Work-In-Progress

About rate retrieval when using unit cost or unit price

About the Billing Contact retrieval

About the exempt status retrieval

Regenerating Work-In-Progress

When to send cost to Billing from Contracts

Correcting invoice retainage

Correcting invoice tax

Correcting transactions rejected during Generate Work-In-Progress

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Certified Class with amts Cost-based Portrait

The following is a list of the individual sub-reports that make up this standard invoice format, which is provided by Sage:

Header 1 | Company Information Right Justified
Header 2 | Customer Information #1
Header 3 | Invoice Header Text
Page Header |
Page Footer |
Footer 1 | Invoice Footer Text
Footer 2 |
Footer 3 |
Labor | Certified Class (Amounts)
Labor Addon | Total Labor Add-ons (Amount)
Material | Vendor, Invoice ID (Amounts)
Material Addon | Total Material Add-ons (Amount)
Subcontract | Subcontractor, Invoice ID (Amounts)
Subcontract Addon | Total Subcontract Add-ons (Amount)
Equipment | Equipment ID, Employee (Amounts)
Equipment Addon | Total Equipment Add-ons (Amount)
Overhead | Total Overhead (Amount)
Overhead Addon | Total Overhead Add-ons (Amount)
Other | Total Other (Amount)
Other Addon | Total Other Add-ons (Amount)
Total | Invoice Totals (Summarized Add-ons)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Certified Class with quan Cost-based Portrait

The following is a list of the individual sub-reports that make up this standard invoice format, which is provided by Sage:

Header 1 | Company Information Left Justified
Header 2 | Customer Info #3 with Invoice Recap
Header 3 | Invoice Header Text
Page Header |
Page Footer | Customer, Invoice Id and Date
Footer 1 | Invoice Footer Text
Footer 2 |
Footer 3 |
Labor | Certified Class (Hours, Rate & Amounts)
Labor Addon | Add-on detail (Amounts)
Material | Vendor (Quantity, Rate & Amounts)
Material Addon | Add-on detail (Amounts)
Subcontract | Subcontractor (Quantity, Rate & Amts)
Subcontract Addon | Add-on detail (Amounts)
Equipment | Equipment ID (Quantity, Rate & Amounts)
Equipment Addon | Add-on detail (Amounts)
Overhead | Total Overhead (Amount)
Overhead Addon | Add-on detail (Amounts)
Other | Total Other (Amount)
Other Addon | Add-on detail (Amounts)
Total | Invoice Totals (Detailed Add-ons)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Cost Max Cost-based Portrait

The following is a list of the individual sub-reports that make up this standard invoice format, which is provided by Sage:

Header 1 | Company Information Center Justified
Header 2 | Customer Information #3
Header 3 | Customer, Invoice Id and Date
Page Header |
Page Footer |
Footer 1 | Contract Recap with Billed & Paid Amounts
Footer 2 |
Footer 3 |
Labor | Cert Class, Employee (Amounts)
Material | Vendor, Invoice ID (Amounts)
Subcontract | Subcontractor, Invoice ID (Amounts)
Equipment | Equipment ID (Amounts)
Overhead | Total Overhead (Amount)
Other | Total Other (Amount)
Total | Invoice Totals (Summarized Add-ons)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Engineer's request Contract Portrait

The following is a list of the individual sub-reports that make up this standard invoice format, which is provided by Sage:

Header 1 | Engineer's Application for Payment
Header 2 |
Header 3 |
Page Header |
Page Footer |
Footer 1 | Engineer's Application for Payment
Footer 2 |
Footer 3 |
Contract | Engineer's Application for Payment

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Confirm Cancel window

Use to confirm whether or not you want to cancel changes you have made to the invoice formats changed in this session.

For help on an item in this window, click [image] on the window and then click the item.

Items in this window

Don't show this warning in the future

If you do not want to receive this warning when you cancel changes to a format, mark this box.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Invoice Formats window

Use to view, create, modify, or delete invoice formats used for cost-based and contract-based billing.

Sage -provided invoice formats that are complete and ready to use appear on the Invoice format ID list. You can also create and add your own custom-designed invoice formats in various ways. For an overview of all options, see About invoice formats.

For help on an item in this window, click [image] on the window and then click the item.

About Invoice Format design names

About the billing address retrieval during Print Invoices

About the invoice text retrieval process

AIA-type billing considerations

Troubleshooting

Sub-report lists by invoice format

Using and modifying Sage -provided invoice formats

Viewing sample sub-reports in Invoice Formats

Items in this window

Invoice format

Select the invoice format ID that you want to view or modify. You can click the arrow on the right to select from a list of IDs. Enter a new invoice format ID to set up a new invoice format.

The title of this item may be different if changed in Custom Descriptions.

Billing type

Select the billing type for the invoice format you want to create or modify. You can click the arrow on the right to select from the list. The options are:

  • Cost-based—When you select Cost-based, the invoice format is appropriate for billing contract items that are cost-based billing types (Time & Material and Cost Plus to a Maximum). The invoice format appears in the invoice format list on the contract item (Billing tab) for only cost-based contract items in the Contracts application.
  • Contract—When you select Contract, the invoice format is appropriate for billing contract items that are contract-based billing types (Progress Billing, Lump Sum, and Unit Priced). The invoice format appears in the invoice format list on the contract item (Billing tab) for only contract-based contract items in the Contracts application.

Use custom invoice design

When you add a new invoice format, mark this box if you want to select a Sage -provided .crs file or a custom .crs file you designed using Crystal Reports® Professional software. When you mark this check box, you can select a Crystal .crs file from the Design name box. When this check box is marked, the Design Invoice Formats section of the window is not accessible.

For more information about creating custom invoice formats and other options, see "About invoice formats."

Design name

Displays the name of the Crystal Reports® .crs file to use for the invoice format design. Click [. . .] to select a design. For more information about creating custom invoice formats and other options, see "About invoice formats."

Orientation

Select the orientation for the invoice format you want to create or modify. You can click the arrow on the right to select from the list. The options are:

  • Portrait—displays portrait style sub-reports only. Portrait style is when the length is greater than the width, as in an 8-1/2 x 11 sheet of paper.
  • Landscape—displays landscape style sub-reports only. Landscape style is when the width is greater than the length, as when you turn a normal sheet of paper on its side.

Currently selected sub-reports

Displays the sub-reports that you selected for the invoice format entered in the Invoice format ID box. The sub-reports print in the order displayed in this window. To change the position of a sub-report, highlight it and click [image] or [image]. To remove a sub-report, highlight it and click [image] or [Delete].

Sub-reports are selected and listed here only if the Use custom invoice design check box is not marked. For more information on other ways to create and enter invoice formats, see "About invoice formats."

[Preview]

Opens the Invoice Format Preview window where you can view a complete invoice format as it will print. The Preview function uses Sage -provided sample data. In some cases, an invoice preview may not display exactly as the invoice prints due to different display fonts. Text may be truncated in the preview, but prints correctly on the printed invoice.

[Sub-report Samples]

Opens an HTML Help file where you can view samples of sub-reports that you can choose when you are creating your own invoice formats in Invoice Formats.

Header tab

Use to select the heading information for the invoice. The available sub-reports, based on the billing type and orientation, appear on the tab and you can select up to three. These sub-reports are printed in the order you select them. The Header section prints on the first page of the invoice only. To select information that prints on every page of the invoice, use the Page Header tab. To select a sub-report, highlight it with your mouse and click [image].

Examples of available heading information are Invoice number, Invoice date, Text message, Company name, etc.

Page Header tab

Use to select the page heading information for the invoices. The available sub-reports appear on the tab. These sub-reports are printed on all but the first page of the invoice. To select information that prints on the first page of the invoice only, use the Header tab. To select a sub-report, highlight it with your mouse and click [image].

Examples of available heading information are Invoice number, Invoice date, Page number, Text message, Company name, etc.

Detail tab

Contract based invoices—Use to select the detail and invoice total sub-reports you want to use for contract-based invoices. You can select two sub-reports; one for detail and one for the invoice total. To select a sub-report, highlight it with your mouse and click [image].

Cost based invoices—Use to select the sub-report you want to use for each cost type and for the invoice total for cost-based invoices. You can select up to fourteen (you can choose one add-on report per cost type) detail sections for each invoice format. You can select one sub-report only for each cost type. The sub-reports are printed in the order you select them. To select a sub-report, highlight it with your mouse and click [image].

Footer tab

Use to select the footer information for the invoices. The available sub-reports appear on the tab and you can select up to three. These sub-reports are printed in the order you select them. The Footer section prints on the last page of the invoice only. To select information that prints on every page of the invoice, use the Page Footer tab. To select a sub-report, highlight it with your mouse and click [image].

Examples of available heading information are Text message, Outstanding balance, Contract summary amounts etc.

Page Footer tab

Use to select the page footer information for the invoices. The available sub-reports appear on the tab. These sub-reports are printed at the bottom of each page. The Page Footer section prints on every page of the invoice. To select information that prints on the last page of the invoice only, use the Footer tab. To select a sub-report, highlight it with your mouse and click [image].

Examples of available footer information are Invoice number, Invoice date, Page number, Text message, Company name, etc.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Invoice Format Preview window

Use to view the invoice format as it will appear when it is printed.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Invoice Formats Tabs

Detail

Footer

Header

Page_Footer

Page_Header

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Invoice Formats Windows

Confirm Cancel window

Invoice Formats window

Invoice Format Preview window

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Jobs with amounts Cost-based Portrait

The following is a list of the individual sub-reports that make up this standard invoice format, which is provided by Sage:

Header 1 | Company Information Center Justified
Header 2 | Customer Information #2
Header 3 | Invoice Header Text
Page Header | Customer, Invoice Id and Date
Page Footer |
Footer 1 | Contract Recap with Billed & Paid Amounts
Footer 2 | Invoice Approval
Footer 3 | Invoice Footer Text
Labor | Job, Cost Code (Amounts)
Labor Addon | Add-on detail (Amounts)
Material | Job, Cost Code (Amounts)
Material Addon | Add-on detail (Amounts)
Subcontract | Job, Cost Code (Amounts)
Subcontract Addon | Add-on detail (Amounts)
Equipment | Job, Cost Code (Amounts)
Equipment Addon | Add-on detail (Amounts)
Overhead | Job, Cost Code (Amounts)
Overhead Addon | Add-on detail (Amounts)
Other | Job, Cost Code (Amounts)
Other Addon | Add-on detail (Amounts)
Total |

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Jobs with quantities Cost-based Portrait

The following is a list of the individual sub-reports that make up this standard invoice format, which is provided by Sage:

Header 1 | Company Information Center Justified
Header 2 | Customer Info #4 with Invoice Recap
Header 3 |
Page Header |
Page Footer |
Footer 1 |
Footer 2 |
Footer 3 |
Labor | Job, Cost Code (Hours, Rate & Amts)
Labor Addon | Total Labor Add-ons (Amount)
Material | Job, Cost Code (Hours, Rate & Amts)
Material Addon | Total Material Add-ons (Amount)
Subcontract | Job, Cost Code (Amounts)
Subcontract Addon | Total Subcontract Add-ons (Amount)
Equipment | Job, Cost Code (Hours, Rate & Amts)
Equipment Addon | Total Equipment Add-ons (Amount)
Overhead | Job, Cost Code (Amounts)
Overhead Addon | Total Overhead Add-ons (Amount)
Other | Job, Cost Code (Amounts)
Other Addon | Total Other Add-ons (Amount)
Total | Invoice Totals (Detailed Add-ons)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


L-PB detail no stored Contract Landscape

The following is a list of the individual sub-reports that make up this standard invoice format, which is provided by Sage:

Header 1 | Progress Bill summary
Header 2 | Progress Bill detail (no stored)
Header 3 |
Page Header |
Page Footer |
Footer 1 | Progress Bill total (no stored)
Footer 2 |
Footer 3 |

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


L-PB detail with stored Contract Landscape

The following is a list of the individual sub-reports that make up this standard invoice format, which is provided by Sage:

Header 1 | Progress Bill summary
Header 2 | Progress Bill detail (with stored)
Header 3 |
Page Header |
Page Footer |
Footer 1 | Progress Bill total (with stored)
Footer 2 |
Footer 3 |

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


L-PB detail with units Contract Landscape

The following is a list of the individual sub-reports that make this standard invoice format, which is provided by Sage:

Header 1 | Progress Bill summary
Header 2 | Progress Bill detail (units)
Header 3 |
Page Header |
Page Footer |
Footer 1 | Progress Bill total (units)
Footer 2 |
Footer 3 |

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Lump Sum Contract Portrait

The following is a list of the individual sub-reports that make up this standard invoice format, which is provided by Sage:

Header 1 | Standard Customer Information #1
Header 2 |
Header 3 |
Page Header |
Page Footer |
Footer 1 | Invoice Footer Text
Footer 2 |
Footer 3 |
Contract | Lump Sum Amount

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


METRO BUS Contract Portrait

The following is a list of the individual sub-reports that make up this standard invoice format, which is provided by Sage:

Header 1 | Company Information Center Justified
Header 2 | Invoice Header Text
Header 3 |
Page Header | Customer, Contract, Invoice Id and Date
Page Footer |
Footer 1 | Contract Recap with Billed & Paid Amounts
Footer 2 |
Footer 3 |
Contract | Lump Sum Amount

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Invoice Formats (Tools menu)

Use to view, create, modify, and delete invoice formats. Each invoice format is identified by an Invoice format ID and determines the invoice content and layout for cost-based and contract-based billing. For Quick Bill invoices, select formats in BL Settings on the Journals/Forms tab.

You have the following options:

Invoice Formats Tabs

Invoice Formats window

About invoice formats

Creating invoice formats using sub-reports in Invoice Formats

Creating invoice formats with Crystal Reports

Using and modifying Sage -provided invoice formats

Viewing sample sub-reports in Invoice Formats

AIA-type billing considerations

Crystal Reports Database Error

Sub-report lists by invoice format

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


P-PB contract summary Contract Portrait

The following is a list of the individual sub-reports that make up this standard invoice format, which is provided by Sage:

Header 1 | Company Information Left Justified
Header 2 | Standard Customer Information #1
Header 3 |
Page Header |
Page Footer |
Footer 1 | Invoice Approval
Footer 2 |
Footer 3 |
Contract | Contract Summary with Vertical Layout

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


P-PB detail no retainage Contract Portrait

The following is a list of the individual sub-reports that make up this standard invoice format, which is provided by Sage:

Header 1 | Company Information Center Justified
Header 2 | Standard Customer Information #1
Header 3 |
Page Header |
Page Footer |
Footer 1 | Contract Recap with Vertical Layout
Footer 2 | Invoice Approval
Footer 3 |
Contract | Item Detail without Retainage

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


P-PB detail with retainage Contract Portrait

The following is a list of the individual sub-reports that make up this standard invoice format, which is provided by Sage:

Header 1 | Company Information Center Justified
Header 2 | Standard Customer Information #2
Header 3 |
Page Header |
Page Footer |
Footer 1 | Contract Recap with Horizontal Layout
Footer 2 |
Footer 3 |
Contract | Item Detail with Retainage
Contract Addon | Invoice Totals (Summarized Add-ons)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


P-PB detail with units Contract Portrait

The following is a list of the individual sub-reports that make up this standard invoice format, which is provided by Sage:

Header 1 | Company Information Left Justified (From)
Header 2 | Subcontractor's Application for Payment
Header 3 |
Page Header |
Page Footer | Customer, Contract, Invoice Id and Date
Footer 1 | Invoice Footer Text
Footer 2 | Contract Recap with Vertical Layout
Footer 3 |
Contract | Item Detail (units)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


P-PB detain no retainage Contract Portrait

The following is a list of the individual sub-reports that make up this standard invoice format, which is provided by Sage:

Header 1 | Company Information Center Justified
Header 2 | Standard Customer Information #1
Header 3 |
Page Header |
Page Footer |
Footer 1 | Contract Recap with Vertical Layout
Footer 2 | Invoice Approval
Footer 3 |
Contract | Item Detail without Retainage

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Period ending with amts Cost-based Portrait

The following is a list of the individual sub-reports that make up this standard invoice format, which is provided by Sage:

Header 1 | Company Information Center Justified
Header 2 | Customer Information #1
Header 3 |
Page Header | Customer, Invoice Id and Date
Page Footer |
Footer 1 | Contract Recap with Billed & Paid Amounts
Footer 2 |
Footer 3 |
Labor | Pay Period, Cert Class (Amounts)
Labor Addon | Total Labor Add-ons (Amount)
Material | Vendor, Invoice ID (Amounts)
Material Addon | Total Material Add-ons (Amount)
Subcontract | Subcontractor, Invoice ID (Amounts)
Subcontract Addon | Total Subcontract Add-ons (Amount)
Equipment | Equipment ID (Quantity, Rate & Amounts)
Equipment Addon | Total Equipment Add-ons (Amount)
Overhead | Total Overhead (Amount)
Overhead Addon | Total Overhead Add-ons (Amount)
Other | Total Other (Amount)
Other Addon | Total Other Add-ons (Amount)
Total | Invoice Totals (Summarized Add-ons)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


PGE T&M Cost-based Portrait

The following is a list of the individual sub-reports that make up this standard invoice format, which is provided by Sage:

Header 1 | Company Information Center Justified
Header 2 | Customer Information #1
Header 3 |
Page Header | Customer, Invoice Id and Date
Page Footer |
Footer 1 | Contract Recap with Billed & Paid Amounts
Footer 2 |
Footer 3 |
Labor | Pay Period, Cert Class (Amounts)
Labor Addon | Vendor, Invoice ID (Amounts)
Material |
Material Addon |
Subcontract | Subcontractor, Invoice ID (Amounts)
Subcontract Addon | Equipment ID (Quantity, Rate & Amounts)
Equipment |
Equipment Addon |
Overhead | Total Overhead (Amount)
Overhead Addon |
Other | Total Other (Amount)
Other Addon |
Total | Invoice Totals (Summarized Add-ons)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Section totals Cost-based Portrait

The following is a list of the individual sub-reports that make up this standard invoice format, which is provided by Sage:

Header 1 | Company Information Center Justified
Header 2 | Customer Information #1
Header 3 |
Page Header | Customer, Invoice Id and Date
Page Footer |
Footer 1 | Invoice Footer Text
Footer 2 |
Footer 3 |
Labor | Total Labor (Amount)
Labor Addon | Total Labor Add-ons (Amount)
Material | Total Material (Amount)
Material Addon | Total Material Add-ons (Amount)
Subcontract | Total Subcontract (Amount)
Subcontract Addon | Total Subcontract Add-ons (Amount)
Equipment | Total Equipment (Amount)
Equipment Addon | Total Equipment Add-ons (Amount)
Overhead | Total Overhead (Amount)
Overhead Addon | Total Overhead Add-ons (Amount)
Other | Total Other (Amount)
Other Addon | Total Other Add-ons (Amount)
Total | Invoice Totals (Detailed Add-ons)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


STAND T&M Cost-based Portrait

The following is a list of the individual sub-reports that make up this standard invoice format, which is provided by Sage:

Header 1 | Company Information Center Justified
Header 2 | Customer Information #2
Header 3 |
Page Header |
Page Footer |
Footer 1 | Contract Recap with Billed & Paid Amounts
Footer 2 |
Footer 3 |
Labor | Certified Class (Hours, Rate & Amounts)
Labor Addon |
Material | Vendor, Invoice ID (Amounts)
Material Addon |
Subcontract | Subcontractor, Invoice ID (Amounts)
Subcontract Addon |
Equipment | Equip Type, ID (Quantity, Rate & Amounts)
Equipment Addon |
Overhead | Total Overhead (Amount)
Overhead Addon |
Other | Total Other (Amount)
Other Addon |
Total | Invoice Totals (Summarized Add-ons)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Standard Items with amts Cost-based Portrait

The following is a list of the individual sub-reports that make up this standard invoice format, which is provided by Sage:

Header 1 | Company Information Center Justified
Header 2 | Customer Information #2
Header 3 |
Page Header | Invoice Header Text
Page Footer | Customer, Invoice Id and Date
Footer 1 | Invoice Approval
Footer 2 | Invoice Footer Text
Footer 3 |
Labor | Standard Item Type, ID (Amounts)
Labor Addon | Add-on detail (Basis & Percent)
Material | Standard Item Type, ID (Amounts)
Material Addon | Add-on detail (Basis & Percent)
Subcontract | Standard Item Type, ID (Amounts)
Subcontract Addon | Add-on detail (Basis & Percent)
Equipment | Standard Item Type, ID (Amounts)
Equipment Addon | Add-on detail (Basis & Percent)
Overhead | Standard Item Type, ID (Amounts)
Overhead Addon | Add-on detail (Basis & Percent)
Other | Standard Item Type, ID (Amounts)
Other Addon | Add-on detail (Basis & Percent)
Total | Invoice Totals (Detailed Add-ons)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Standard Items with quant Cost-based Portrait

The following is a list of the individual sub-reports that make up this standard invoice format, which is provided by Sage:

Header 1 | Company Information Left Justified
Header 2 | Customer Info #1 with Invoice Recap
Header 3 |
Page Header |
Page Footer | Customer, Invoice Id and Date
Footer 1 | Contract Recap with Horizontal Layout
Footer 2 | Invoice Approval
Footer 3 | Invoice Footer Text
Labor | Std Item Type, ID (Hours, Rate & Amts)
Labor Addon | Add-on detail (Amounts)
Material | Std Item Type, ID (Quantity, Rate & Amts)
Material Addon | Add-on detail (Amounts)
Subcontract | Std Item Type, ID (Quantity, Rate & Amts)
Subcontract Addon | Add-on detail (Amounts)
Equipment | Std Item Type, ID (Quantity, Rate & Amts)
Equipment Addon | Add-on detail (Amounts)
Overhead | Std Item Type, ID (Quantity, Rate & Amts)
Overhead Addon | Add-on detail (Amounts)
Other | Std Item Type, ID (Quantity, Rate & Amts)
Other Addon | Add-on detail (Amounts)
Total | Invoice Totals (Detailed Add-ons)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Sub-report lists by invoice format

To view individual sub-reports (.crx files) that make up a Sage -provided invoice format (.crs file), select the invoice format from the lists below:

Cost-based Invoice Formats

Certified Class with amts Cost-based Portrait

Certified Class with quan Cost-based Portrait

Cost Max Cost-based Portrait

Jobs with amounts Cost-based Portrait

Jobs with quantities Cost-based Portrait

Period ending with amts Cost-based Portrait

PGE T&M Cost-based Portrait

Section totals Cost-based Portrait

Standard Items with amts Cost-based Portrait

Standard Items with quant Cost-based Portrait

Union with amounts Cost-based Portrait

Union with quantities Cost-based Portrait

Contract-based Invoice Formats

Engineer's request Contract Portrait

L-PB detail no stored Contract Landscape

L-PB detail with stored Contract Landscape

L-PB detail with units Contract Landscape

Lump Sum Contract Portrait

METRO BUS Contract Portrait

P-PB contract summary Contract Portrait

P-PB detail no retainage Contract Portrait

P-PB detail with retainage Contract Portrait

P-PB detail with units Contract Portrait

P PB detain no retainage Contract Portrait

Subcontract request Contract Portrait

To original AIA forms Contract Landscape

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Sub-reports in Invoice Formats

In Invoice Formats (Tools menu), you can create invoice formats using Sage -provided sub-reports. The following apply when you select sub-reports for the five invoice area tabs (Header, Page Header, Detail, Footer, and Page Footer):

  • Sub-reports are printed in the order you select them.
  • To change the position of a sub-report, highlight it and click [image] or [image].
  • The header section prints at the top of only the first page of the invoice. To select information that prints at the top of every page of the invoice, use the Page Header tab. The same applies for the Footer and Page Footer for text printing at the bottom of pages.
  • For Detail sub-reports for cost-based billings, you can select up to fourteen sub-reports—one for each cost type, an add-on for each cost-type, and totals for cost type and add-on. For contract-based billings, you can select two sub-reports—a detail and total.
  • Sub-reports for the five different areas of an invoice have colored symbols to the left of their name to easily identify them as the five different areas of an invoice.

Creating invoice formats using sub-reports in Invoice Formats

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Subcontract request Contract Portrait

The following is a list of the individual sub-reports that make up this standard invoice format, which is provided by Sage:

Header 1 | Company Information Left Justified (From)
Header 2 | Subcontractor's Application for Payment
Header 3 | Customer, Invoice Id and Date
Page Header |
Page Footer |
Footer 1 | Subcontractor's Application for Payment
Footer 2 |
Footer 3 |
Contract | Subcontractor's Application for Payment

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


To original AIA forms Contract Landscape

The following is a list of the individual sub-reports that make up this standard invoice format, which is provided by Sage:

Header 1 | AIA G702 to form
Header 2 | AIA G703 to form (detail)
Header 3 |
Page Header |
Page Footer |
Footer 1 | AIA G703 to form (total)
Footer 2 |
Footer 3 |
Contract |

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Union with amounts Cost-based Portrait

The following is a list of the individual sub-reports that make up this standard invoice format, which is provided by Sage:

Header 1 | Company Information Center Justified
Header 2 | Customer Information #2
Header 3 |
Page Header |
Page Footer | Customer, Invoice Id and Date
Footer 1 | Contract Recap with Billed & Paid Amounts
Footer 2 |
Footer 3 |
Labor | Union, Local, Class (Amounts)
Labor Addon | Add-on detail (Amounts)
Overhead | Fringe, PR Tax (Amounts)
Overhead Addon | Add-on detail (Amounts)
Material | Vendor, Invoice ID (Amounts)
Material Addon | Add-on detail (Amounts)
Equipment | Equipment ID (Amounts)
Equipment Addon | Add-on detail (Amounts)
Subcontract | Subcontractor, Invoice ID (Amounts)
Subcontract Addon | Add-on detail (Amounts)
Other | Total Other (Amount)
Other Addon | Add-on detail (Amounts)
Total | Invoice Totals (Detailed Add-ons)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Union with quantities Cost-based Portrait

The following is a list of the individual sub-reports that make up this standard invoice format, which is provided by Sage:

Header 1 | Company Information Center Justified
Header 2 | Customer Information #1
Header 3 |
Page Header | Invoice Header Text
Page Footer | Customer, Invoice Id and Date
Footer 1 | Contract Recap with Horizontal Layout
Footer 2 | Invoice Approval
Footer 3 | Invoice Footer Text
Labor | Union, Local, Class (Hours, Rate & Amts)
Labor Addon | Total Labor Add-ons (Amount)
Overhead | Fringe, PR Tax (Amounts)
Overhead Addon | Total Overhead Add-ons (Amount)
Material | Vendor (Quantity, Rate & Amounts)
Material Addon | Total Material Add-ons (Amount)
Subcontract | Subcontractor (Quantity, Rate & Amts)
Subcontract Addon | Total Subcontract Add-ons (Amount)
Equipment | Equipment ID (Quantity, Rate & Amounts)
Equipment Addon | Total Equipment Add-ons (Amount)
Other | Total Other (Amount)
Other Addon | Total Other Add-ons (Amount)
Total | Invoice Totals (Summarized Add-ons)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Contract-Based Invoices

Create new contract-based invoices or select an existing invoice to change. You can also print, send, and post invoices.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Inquiry

Select the inquiry you want to view.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Report

Select the report you want to print.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


BL Settings

Use to define processing options for Billing. See "Specifying Billing Settings."

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setup Add-on Tables

Use to set up add-on tables used during Generate Cost-Based Invoices and Contract-Based Invoices. See "Setting up add-on tables."

The title of this item may be different if changed in Custom Descriptions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setup Markup Tables

Use to set up markup tables used during Generate Work-In-Progress. See "Setting up markup tables."

The title of this item may be different if changed in Custom Descriptions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setup Rate Tables

Use to set up rate tables used during Generate Work-In-Progress. See "Setting up rate tables."

The title of this item may be different if changed in Custom Descriptions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setup Standard Add-ons

Use to set up standard add-ons used in add-on tables. See "Setting up standard add-ons."

The title of this item may be different if changed in Custom Descriptions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setup Standard Items

Use to set up standard items. See "Setting up standard items."

The title of this item may be different if changed in Custom Descriptions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Change Cost-Based Invoices

Change the invoice status and draw ID, void invoices, and bill retainage. See "Changing invoices."

The title of this item may be different if changed in Custom Descriptions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Change Work-In-Progress

Use to change or add Work-In-Progress records prior to generating invoices. You can change the format, billing contact, date, descriptions, etc. or write-off or delete the items you do not want to bill. See "Changing Work-In-Progress."

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Quick Bill Invoices

Use Quick Bill to get your invoices out quickly by using current Billing tables. See "Entering a Quick Bill invoice."

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Generate Cost-Based Invoices

Generate invoices from accumulated work-in-progress records. This process also calculates add-ons, taxes, and retainage held. See "Generating invoices."

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Generate Work-In-Progress

Use to create Work-In-Progress records prior to generating invoices. Billing applies billing rates to the cost items received from other applications based on the rate and markup tables selected on the contract item. See "Generating Work-In-Progress."

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Post Invoices

Use to post invoices to Accounts Receivable. See "Posting invoices."

The title of this item may be different if changed in Custom Descriptions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Print Invoices - Draft

Print Invoices, Draft

Use to print draft invoices for verification. See "Printing invoices."

The title of this item may be different if changed in Custom Descriptions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Print Invoices - Final

Print Invoices, Final

Use to print final invoices. See "Printing invoices."

The title of this item may be different if changed in Custom Descriptions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Print Invoices - Preview

Print Invoices, Preview

Use to preview invoices on screen. See "Printing invoices."

The title of this item may be different if changed in Custom Descriptions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Print Invoices - Reprint

Print Invoices, Reprint

Use to reprint final invoices. See "Printing invoices."

The title of this item may be different if changed in Custom Descriptions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Regenerate Work-In-Progress

Use to recalculate and revise existing Work-In-Progress entries if you have changed a rate table, markup table, or changed a job link on a contract in Contracts which affects existing Work-In-Progress entries.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Invoice Formats

Use to define the invoice format used in Print Invoices. See "Changing invoice formats."

The title of this item may be different if changed in Custom Descriptions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


New in This Release

For information about the latest features in Billing, click Help > Documents > ReleaseNotesAcctgMgmt.pdf.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Billed Retainage Records

Billed retainage accounts are left blank during the Post Invoices process.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Charge Type Add-on Records

Amount Type | Debit Account | Credit Account | Retainage Receivable Account | Tax Retainage Account | Cash Debit Account | Cash Credit Account
Total Billed - base | Contract Item, AR Settings | Contract Item, AR Settings | Contract Item, AR Settings | --- | --- | Accrual credit account
Total Billed - prefix | Balance sheet level based on Credit account | Contract Item, Customer, AR Settings | Balance sheet level based on Credit account | --- | --- | Accrual credit account
Labor - base | Contract Item, AR Settings | Contract Item, AR Settings | Contract Item, AR Settings | --- | --- | Accrual credit account
Labor - prefix | Balance sheet level based on Credit account | Contract Item, Customer, AR Settings | Balance sheet level based on Credit account | --- | --- | Accrual credit account
Material - base | Contract Item, AR Settings | Contract Item, AR Settings | Contract Item, AR Settings | --- | --- | Accrual credit account
Material - prefix | Balance sheet level based on Credit account | Contract Item, Customer, AR Settings | Balance sheet level based on Credit account | --- | --- | Accrual credit account
Subcontract - base | Contract Item, AR Settings | Contract Item, AR Settings | Contract Item, AR Settings | --- | --- | Accrual credit account
Subcontract - prefix | Balance sheet level based on Credit account | Contract Item, Customer, AR Settings | Balance sheet level based on Credit account | --- | --- | Accrual credit account
Equipment - base | Contract Item, AR Settings | Contract Item, AR Settings | Contract Item, AR Settings | --- | --- | Accrual credit account
Equipment - prefix | Balance sheet level based on Credit account | Contract Item, Customer, AR Settings | Balance sheet level based on Credit account | --- | --- | Accrual credit account
Overhead - base | Contract Item, AR Settings | Contract Item, AR Settings | Contract Item, AR Settings | --- | --- | Accrual credit account
Overhead - prefix | Balance sheet level based on Credit account | Contract Item, Customer, AR Settings | Balance sheet level based on Credit account | --- | --- | Accrual credit account
Other - base | Contract Item, AR Settings | Contract Item, AR Settings | Contract Item, AR Settings | --- | --- | Accrual credit account
Other - prefix | Balance sheet level based on Credit account | Contract Item, Customer, AR Settings | Balance sheet level based on Credit account | --- | --- | Accrual credit account

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Deduction Type Add-on Records

Amount Type | Debit Account | Credit Account | Retainage Receivable Account | Tax Retainage Account | Cash Debit Account | Cash Credit Account
Total Billed - base | Contract Item, AR Settings | Contract Item, AR Settings | Contract Item, AR Settings | --- | --- | Accrual credit account
Total Billed - prefix | Balance sheet level based on Credit account | Contract Item, Customer, AR Settings | Balance sheet level based on Credit account | --- | --- | Accrual credit account
Labor - base | Contract Item, AR Settings | Contract Item, AR Settings | Contract Item, AR Settings | --- | --- | Accrual credit account
Labor - prefix | Balance sheet level based on Credit account | Contract Item, Customer, AR Settings | Balance sheet level based on Credit account | --- | --- | Accrual credit account
Material - base | Contract Item, AR Settings | Contract Item, AR Settings | Contract Item, AR Settings | --- | --- | Accrual credit account
Material - prefix | Balance sheet level based on Credit account | Contract Item, Customer, AR Settings | Balance sheet level based on Credit account | --- | --- | Accrual credit account
Subcontract - base | Contract Item, AR Settings | Contract Item, AR Settings | Contract Item, AR Settings | --- | --- | Accrual credit account
Subcontract - prefix | Balance sheet level based on Credit account | Contract Item, Customer, AR Settings | Balance sheet level based on Credit account | --- | --- | Accrual credit account
Equipment - base | Contract Item, AR Settings | Contract Item, AR Settings | Contract Item, AR Settings | --- | --- | Accrual credit account
Equipment - prefix | Balance sheet level based on Credit account | Contract Item, Customer, AR Settings | Balance sheet level based on Credit account | --- | --- | Accrual credit account
Overhead - base | Contract Item, AR Settings | Contract Item, AR Settings | Contract Item, AR Settings | --- | --- | Accrual credit account
Overhead - prefix | Balance sheet level based on Credit account | Contract Item, Customer, AR Settings | Balance sheet level based on Credit account | --- | --- | Accrual credit account
Other - base | Contract Item, AR Settings | Contract Item, AR Settings | Contract Item, AR Settings | --- | --- | Accrual credit account
Other - prefix | Balance sheet level based on Credit account | Contract Item, Customer, AR Settings | Balance sheet level based on Credit account | --- | --- | Accrual credit account

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Post Invoices - Print Selection window

Use to post invoices to Accounts Receivable.

For help on an item in this window, click [image] in the window and then click the item.

Posting invoices

About the Account Retrieval for Post Invoices

About the files affected during Post Invoices

Invoice could not be posted

Invoice records could not be moved to the Billed file

Transaction was not sent to Billing

Unable to post, missing tax master file

WIP records could not be moved to the Billed file

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Post Invoices (Tasks menu)

Use to post invoices to Accounts Receivable. Billing prints a journal of the invoices that are posted. When Invoices are posted from Billing, entries are created and sent to Accounts Receivable. Billing depends upon the Accounts Receivable Post Entries process to create the appropriate entries to Contracts, General Ledger, and Job Cost.

Warning Before posting invoices, you should back up your data files. If you should experience a power failure or if you have entered incorrect information, you can rely on your backup files.

Post Invoices - Print Selection window

Posting invoices

About the Account Retrieval for Post Invoices

About the files affected during Post Invoices

Invoice could not be posted

Invoice records could not be moved to the Billed file

Transaction was not sent to Billing

Unable to post, missing tax master file

WIP records could not be moved to the Billed file

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Prepayment Records

Amount Type | Debit Account | Credit Account | Retainage Receivable Account | Tax Retainage Account | Cash Debit Account | Cash Credit Account
Prepayment Applied - base | AR Settings | Contract Item, AR Settings | --- | --- | --- | AR Settings
Prepayment Applied - prefix | Contract, Customer, AR Settings | Balance sheet level based on Debit account | --- | --- | --- | Accrual debit account

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Section Detail Records

BL Cost Type | Debit Account | Credit Account | Retainage Receivable Account | Tax Retainage Account | Cash Debit Account | Cash Credit Account
Labor - base | Contract Item, AR Settings | Contract Item, AR Settings | Contract Item, AR Settings | --- | --- | Accrual credit account
Labor - prefix | Balance sheet level based on Credit account | Contract Item, Customer, AR Settings | Balance sheet level based on Credit account | --- | --- | Accrual credit account
Material - base | Contract Item, AR Settings | Contract Item, AR Settings | Contract Item, AR Settings | --- | --- | Accrual credit account
Material - prefix | Balance sheet level based on Credit account | Contract Item, Customer, AR Settings | Balance sheet level based on Credit account | --- | --- | Accrual credit account
Subcontract -base | Contract Item, AR Settings | Contract Item, AR Settings | Contract Item, AR Settings | --- | --- | Accrual credit account
Subcontract - prefix | Balance sheet level based on Credit account | Contract Item, Customer, AR Settings | Balance sheet level based on Credit account | --- | --- | Accrual credit account
Equipment -base | Contract Item, AR Settings | Contract Item, AR Settings | Contract Item, AR Settings | --- | --- | Accrual credit account
Equipment - prefix | Balance sheet level based on Credit account | Contract Item, Customer, AR Settings | Balance sheet level based on Credit account | --- | --- | Accrual credit account
Overhead -base | Contract Item, AR Settings | Contract Item, AR Settings | Contract Item, AR Settings | --- | --- | Accrual credit account
Overhead - prefix | Balance sheet level based on Credit account | Contract Item, Customer, AR Settings | Balance sheet level based on Credit account | --- | --- | Accrual credit account
Other -base | Contract Item, AR Settings | Contract Item, AR Settings | Contract Item, AR Settings | --- | --- | Accrual credit account
Other - prefix | Balance sheet level based on Credit account | Contract Item, Customer, AR Settings | Balance sheet level based on Credit account | --- | --- | Accrual credit account

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Tax Records

Amount Type | Debit Account | Credit Account | Retainage Receivable Account | Tax Retainage Account | Cash Debit Account | Cash Credit Account
Tax - base | AR Settings | Contract Item, AR Settings | --- | --- | --- | AR Settings
Tax - prefix | Contract, Customer, AR Settings | Balance sheet level based on Debit account | --- | --- | --- | Accrual debit account

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Worksheet Entry Records

Amount Type | Debit Account | Credit Account | Retainage Receivable Account | Tax Retainage Account | Cash Debit Account | Cash Credit Account
Total Billed - base | Contract Item, AR Settings | Contract Item, AR Settings | Contract Item, AR Settings | --- | --- | Accrual credit account
Total Billed - prefix | Balance sheet level based on Credit account | Contract Item, Contract, Customer, AR Settings | Balance sheet level based on Credit account | --- | --- | Accrual credit account

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


ABN

Recipient

For those doing business in Australia, your customer's ABN (Australian Business Number) prints on Quick Bill retainage invoices with tax retainage and on invoice designs that contain tax retainage (TRet designs). Billing retrieves the recipient ABN from the contact setup (General tab) in Accounts Receivable and if none entered there, from the customer setup (Taxes tab) in Accounts Receivable.

Owner

An owner ABN is entered in General Ledger on the Fiscal Settings window. This is your company's ABN number. It is retrieved and printed on invoices if you have General Ledger installed. If you are using prefixes in General Ledger, it is possible to have several owner ABNs. During invoice printing, a General Ledger prefix is retrieved to determinine the ABN number to print, using the following hierarchy: first from the prefix on the contract (Accounts tab) in Contracts; second from the GL prefix on the customer setup (Status tab) in Accounts Receivable; and lastly from the Default prefix in AR Settings in Accounts Receivable.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Change orders and Contract-based AIA-type billings

Whether an approved change order amount belongs in the "Total changes approved in previous months by Owner" or "Total approved this Month" row on the AIA document G702, is determined in the following way: The Cut-off date entered during Generate Invoices is compared to the Date of Revision on the Change Order. If the Date of Revision is less-than or equal-to the Cut-off date and in the same month, the amount is added to this month's row. If the Date of Revision is less than the Cut-off date and in the previous month, the amount is added to the previous month's row.

AIA-type billing considerations

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Change orders and Cost-based AIA-type billings

Whether an approved change order amount belongs in the "Total changes approved in previous months by Owner" or "Total approved this Month" row on the AIA document G702, is determined in the following way: The Cut-off date entered during Generate Invoices is compared to the Date of Revision on the Change Order. If the Date of Revision is less than or equal to the Cut-off date and in the same month, the amount is added to this month's row. If the Date of Revision is less than the Cut-off date and in the previous month, the amount is added to the previous month's row.

Note For change order amounts to correctly display on an invoice, you must either use a Cut-off date in Generate Invoices that includes all approved change orders, or do not approve future change orders in Contracts. If a change order is approved with a Date of revision that is beyond the Cut-off date entered during Generate Invoices, the change order amount will be correctly omitted from the Change Order Summary section of the invoice, but incorrectly included in other sections.

AIA-type billing considerations

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Contract-based AIA-type billing considerations

For Contract-based AIA-type billings to print correctly, some considerations may need to be applied when setting up contract items in the Contracts application. Refer to the topics listed below for details.

Summary amounts and Contract-based AIA-type billings

Change orders and Contract-based AIA-type billings

AIA-type billing considerations

Cost-based AIA-type billing considerations

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Cost-based AIA-type billing considerations

For Cost-based AIA-type billings to print correctly, some considerations may need to be applied when setting up contract items in the Contracts application. Refer to the topics listed below for details.

Change orders and Cost-based AIA-type billings

Fees or margins and Cost-based AIA-type billings

Taxes and Cost-based AIA-type billings

Multiple invoices and Cost-based AIA-type billings

Deleting contract items and Cost-based AIA-type billings

Reprinting and Cost-based AIA-type billings

AIA-type billing considerations

Contract-based AIA-type billing considerations

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Deleting contract items and Cost-based AIA-type billings

Although it is possible to delete contract items in Contracts, this should not be done after generating invoices for a Cost-based AIA billing. Work-In-Progress transactions may not be included on the invoice if a particular contract item is deleted.

AIA-type billing considerations

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Fees or margins and Cost-based AIA-type billings

For fees and/or margins to be correctly included on an invoice, you need to enter a contract item with the description of "Contractor's Fee" (Contracts application, contract item, General tab). Do not link the contract item to any job, extra, or cost code. The AIA invoice format automatically accumulates all Invoice Total add-ons and assigns them to the contract item with the description "Contractor's Fee". If a "Contractor's Fee" contract item is not entered, add-on information is not displayed on the G703.

Notes:

  • The description, Contractor's Fee, must be typed exactly as seen here (in upper and lower case). The field is case sensitive and will not print on an invoice unless it is entered correctly in the Description field.
  • Add-ons with Amount types of Labor, Material, Subcontractors, Equipment, Overhead, and Other do not accumulate or print correctly on the Cost-based AIA document and should not be used in this situation. Use an Add-on table with an Amount type of Invoice total.
  • You can make changes to invoice formats using Crystal Reports® Professional.

AIA-type billing considerations

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Print Invoices - Select Billing Contact window

Use to select the billing contact for which you want to print invoices. When you select a billing contact in this window, this print session is limited to invoices for that contact only. To include invoices for all billing contacts, leave the Billing contact field blank on the Print Selection window.

For help on an item in this window, click [image] on the window and then click the item.

Items in this window

Customer

Displays the customers associated with the available billing contacts.

Contract

Displays the contracts associated with the available billing contacts.

Billing contact

Displays the available billing contacts. To select a billing contact, highlight it with your mouse and click [OK].

The title of this item may be different if changed in Custom Descriptions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Print Invoices - Select Contract window

Use to select the contract for which you want to print invoices. When you select a contract in this window, this print session is limited to invoices for that contract only. To include invoices for all contracts, leave the Contract field blank on the Print Selection window.

For help on an item in this window, click [image] on the window and then click the item.

Items in this window

Customer

Displays the customer associated with each available contract.

Contract

Displays the available contracts. To select a contract, highlight it with your mouse and click [OK].

Description

Displays the description of the available contracts.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Print Invoices - Select Customer window

Use to select the customer for which you want to print invoices. When you select a customer in this window, this print session is limited to invoices for that customer only. To include invoices for all customers, leave the Customer field blank on the Print Selection window.

For help on an item in this window, click [image] on the window and then click the item.

Items in this window

Customer

Displays the available customers. To select a customer, highlight it with your mouse and click [OK].

Name

Displays the customer name.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Enter Header Text window

Enter Text window

Use to add, change or delete header or footer text for invoices in this session of Print Invoices.

Items in this window

Text

Enter or change the header or footer text for invoices in this session of Print Invoices.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Print Invoices (Tasks menu)

Select the print command you are currently using:

Print Invoices Preview Tasks menu

Print Invoices Draft Tasks menu

Print Invoices Final Tasks menu

Print Invoices Reprint Tasks menu

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Print Invoices - Select Invoice Format window

Use to select the format to use for invoices printed during this session. You can leave the Invoice format field on the Print Select window blank and print invoices with all formats. Select an invoice format here when you want to print invoices that use one format only.

For example, if you are using preprinted forms, you can narrow the printing session to include invoices with that format only.

For help on an item in this window, click [image] on the window and then click the item.

Items in this window

Invoice Format

Displays the name of available invoice formats. To select a format, highlight it with your mouse, then click [OK].

Billing Type

Displays the billing type associated with each invoice formats. To select a format, highlight it with your mouse, then click [OK].

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Print Invoices - Select Invoice window

Use to select the invoice you want to print. When you select an invoice in this window, this print session is limited to the selected invoice only. To select the invoice, highlight the invoice with your mouse and click [OK].

To include all invoices, leave the Invoice field blank in the Print Selection window.

For help on an item in this window, click [image] on the window and then click the item.

Items in this window

Customer

Displays the customer associated with the invoice.

Contract

Displays the contract associated with the invoice.

Generation Date

Displays the date the invoice was generated.

Amount

Displays the billed amount on the invoice.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Page Setup window

Use to change margins and report options before printing. Changes made in this window affect this print job only. Use Options (Tools menu) to specify the defaults for all print jobs.

For help on an item in this window, click [image] on the window and then click the item.

Print Final Invoice - Print Selection Window

Items in this window

Top margin

Enter the amount of blank space, in inches, you want at the top of each page.

Left margin

Enter the amount of blank space, in inches, you want at the left side of each page before the first column of the report.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Multiple invoices and Cost-based AIA-type billings

For Cost-based invoices, any existing unposted invoices for a given contract must be posted (in Billing, Accounts Receivable, and Contracts) before generating a second invoice. If an existing invoice is not posted, the previous billed amount on the second invoice will be incorrect. If you continue on and print the invoices, the detailed billing amounts on the invoices will be incorrect.

If an existing invoice is not posted before generating or printing a second one, follow these steps to correct the situation:

  1. Void the second invoice.
  2. Post the first invoice (in Billing, Accounts Receivable, and Contracts)
  3. Generate the second invoice again.

Note All contract items on a Cost-based AIA contract must have the same invoice format, customer, and contact (blank contact fields are acceptable if all are blank). If multiple invoice formats, customers, or contacts are used on the same contract, the G702 portion of the AIA document prints with incorrect amounts.

AIA-type billing considerations

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Print Invoices, Draft (Tasks menu)

Use to print draft invoices for routing and approval prior to printing final invoices. No processing takes place when draft invoices are printed. No invoice IDs or dates are assigned and no updating occurs. You can print a draft of the same invoice as many times as necessary. Draft invoices cannot be printed for invoices after they have been final printed.

Note Printing invoices in Billing requires a Hewlett Packard 4, 5 or 6 compatible laser printer. This does not include Deskjetä printers.

For help on an item in this window, click [image] on the window and then click the item.

Print Invoices Windows

Using and modifying Sage -provided invoice formats

Printing invoices

About entering criteria in the Print Invoices window

AIA-type billing considerations

Correcting invoice grouping

Correcting invoice retainage

Correcting invoice tax

Correcting the invoice format after the invoice is generated

Invoice is not printing

Crystal Reports Database Error

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Print Invoices, Final (Tasks menu)

Use to print the final invoice after you have approved the draft invoices. When final invoices are printed, the invoice IDs, draw IDs, invoice dates, accounting date and due dates are assigned. The status changes to Printed and a journal is created. Once you have printed final invoices, the next time you Post, these invoices are posted to Accounts Receivable.

Note Printing invoices in Billing requires a Hewlett Packard 4, 5 or 6 compatible laser printer. This does not include Deskjetä printers.

For help on an item in this window, click [image] on the window and then click the item.

Print Invoices Windows

Using and modifying Sage -provided invoice formats

Printing invoices

About entering criteria in the Print Invoices window

AIA-type billing considerations

Correcting invoice grouping

Correcting invoice retainage

Correcting invoice tax

Correcting the invoice format after the invoice is generated

Invoice is not printing

Crystal Reports Database Error

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Print Invoices, Preview (Tasks menu)

Use to view invoices on screen before actually printing them. No processing takes place when invoices are previewed. No invoice IDs or dates are assigned and no updating occurs. You can preview an invoice as many times as necessary.

Note In some cases, an invoice preview may not display exactly as the invoice prints due to different display fonts. Text may be truncated in the preview, but prints correctly on the printed invoice.

For help on an item in this window, click [image] on the window and then click the item.

Print Invoices Windows

Using and modifying Sage -provided invoice formats

Printing invoices

About entering criteria in the Print Invoices window

AIA-type billing considerations

Correcting invoice grouping

Correcting invoice retainage

Correcting invoice tax

Correcting the invoice format after the invoice is generated

Invoice is not printing

Crystal Reports Database Error

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Print Invoices, Reprint (Tasks menu)

Use to reprint invoices with a status of Printed. No processing occurs when you reprint invoices. You can reprint invoices before or after they have been posted to Accounts Receivable.

Note Printing invoices in Billing requires a Hewlett Packard 4, 5 or 6 compatible laser printer. This does not include Deskjetä printers.

For help on an item in this window, click [image] on the window and then click the item.

Print Invoices Windows

Using and modifying Sage -provided invoice formats

Printing invoices

About entering criteria in the Print Invoices window

AIA-type billing considerations

Correcting invoice grouping

Correcting invoice retainage

Correcting invoice tax

Correcting the invoice format after the invoice is generated

Invoice is not printing

Crystal Reports Database Error

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Print Invoices Windows

Page Setup

Print Invoices (Tasks menu)

Print Invoices - Select Billing Contact window

Print Invoices - Select Contract window

Print Invoices - Select Customer window

Print Invoices - Select Invoice window

Print Invoices - Select Invoice Format window

Items in these windows

Starting invoice #

Accept the prefilled starting invoice number or enter the starting invoice number. This number is prefilled from AR Settings. If AR Settings is currently in use, this field cannot prefill. When this happens, you can enter a starting number or close this command and restart it when AR Settings is no longer in use.

The title of this item may be different if changed in Custom Descriptions.

Invoice date

If you are printing final invoices, enter the invoice date. This date is printed on the invoice and stored on the invoice record.

If you are reprinting invoices, enter the invoice date for the invoice or range of invoices you want to reprint.

The title of this item may be different if changed in Custom Descriptions.

Accounting date

If you are printing final invoices and the Account date usage field in your Billing Settings is Enter, enter the accounting date you want to use. This date is stored on the invoice record.

Header text

Displays the text to print in the invoice header. This is optional. To add or modify this text, click [. . .].

Footer text

Displays the text to print in the invoice footer. This is optional. To add or modify this text, click [. . .].

Sort order

Select the order in which you want to print invoices. For improved speed, we recommend sorting by Format. The options are:

Customer—prints invoices in customer ID order.

Contract—prints invoices in contract ID order.

Billing contact—prints invoices in billing contact ID order.

Format—prints invoices in invoice format order.

The title of this item may be different if changed in Custom Descriptions.

Invoice type

Select the type of invoices you want to print. The options are:

Cost-based—prints cost-based invoices only (Time & Material and Cost Plus to a Maximum).

Contract-based—print contract-based invoices only (Progress Billing, Lump Sum, and Unit Price).

Both—prints both cost-based and contract-based invoices.

The title of this item may be different if changed in Custom Descriptions.

Invoice format

To limit the invoices that are printed to a single invoice format, select the invoice format you want to use. You can click [List] to select from a list of formats.

The title of this item may be different if changed in Custom Descriptions.

Status

Select the status of invoices you want to print. You can click the arrow on the right to select from a list of statuses. Invoices matching this value only will be printed.

Customer

To limit the invoices that are printed to a single customer, enter the customer ID. You can click [List] to select from a list of customers.

The title of this item may be different if changed in Custom Descriptions.

Contract

To limit the invoices that are printed to a single contract, enter the contract ID. You can click [List] to select from a list of contracts.

The title of this item may be different if changed in Custom Descriptions.

Billing contact

To limit the invoices that are printed to a single billing contact, enter the billing contact ID. You can click [List] to select from a list of billing contacts.

The title of this item may be different if changed in Custom Descriptions.

Billing frequency

Select the billing frequency for the invoices you want to print. You can click the arrow on the right to select from a list. To include all billing frequencies, Select All.

Cut-off date

Enter the cut-off date that was entered in Generate Cost-Based Invoices for the invoice(s) you want to print. The cut-off date entered here must match the cut-off date entered when you generated the invoice using the Generate Cost-Based Invoices command. If you want to print all invoices regardless of the cut-off date, leave this field blank.

Select output for:

Select the item for which you want to define a printer or print file name and click [Printer Setup]. The options are:

Invoice—defines the printer or print file name for invoices.

Invoice journal—defines the printer or print file name for the invoice journal

The title of this item may be different if changed in Custom Descriptions.

[Printer Setup]

Opens the Printer Setup window where you can define the printer or print file name.

[Page Setup]

Opens the Page Setup window where you can change margins and report options before printing.

[Conditions]

Opens the Conditions window where you can view, add, change, or delete a condition.

[Start]

Begins processing.

[Cancel]

Closes this window without accepting your entries and returns to the main Billing window.

[List]

Displays a list for the current item in the window.

[Select Invoice]

Opens the Select Invoices window where you can select from a list of invoices to print.

[Help]

Opens Help and displays information about this window.

[. . .] (Header)

Opens the Enter Header Text window where you can add, change or delete the header text for invoices in this session.

[. . .] (Footer)

Opens the Enter Footer Text window where you can add, change or delete the footer text for invoices in this session.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Reprinting and Cost-based AIA-type billings

When you reprint a Cost-based AIA-type invoice that has been posted in Contracts, the detail page prints incorrect amounts in all billing columns. However, the summary page will print correct amounts. To avoid reprinting these invoices using the Reprint command, keep hard copies of the original invoice.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Summary amounts and Contract-based AIA-type billings

For summary amounts to calculate correctly on any of the "Summary Item" invoice formats (e.g., To original AIA forms, Progress Bill, or PB), you must set up contract item sections in a specific way. The contract item structure must have two sections, the first section having two digits and the second section having three digits (xx-xxx). For additional information on setting up contract item sections, see "Setting up sections (Contracts)" in Contracts Help.

Similar to Group Cost Codes in the Job Cost application, Group contract items may be set up. This enables a group of contract items to be added together as a summary amount. The Group contract item contains all zeros in the second section (xx-000). If you do not enter a Group contract item, one will be automatically assigned on the invoice with a description of "Summary Item".

Example:

Group contract items are 01-000 and 02-000

Contract items that are added together as a Summary Item for 01-000 are 01-001, 01-002, 01-003, etc.

Contract items that are added together as a Summary Item for 02-000 are 02-001, 02-002, 02-003, etc.

Notes:

  • If your contract item sectioning has already been determined and is not the xx-xxx structure, you can make changes to the invoice format using Crystal Reports® Professional.
  • This feature does not apply to Cost-based AIA type billing.

AIA-type billing considerations

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Taxes and Cost-based AIA-type billings

For taxes to be correctly included on an invoice, you need to enter a contract item with the description of "Taxes" (Contracts application, contract item, General tab). Do not link the contract item to any job, extra, or cost code. The AIA invoice format automatically accumulates all taxes and assigns them to the contract item with the description of "Taxes". If a "Taxes" contract item is not entered, tax information is not displayed on the G703.

Notes:

  • The description, Taxes, must be typed exactly as seen here (in upper and lower case). The field is case sensitive and will not print on an invoice unless you enter it correctly in the Description field.
  • You can make changes to invoice formats using Crystal Reports® Professional.

AIA-type billing considerations

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Quick Add - Standard Add-on window

Use to set up a new standard add-on to specify additional charges or deductions you want to include on this Quick Bill invoice. For example, you can mark up Labor by 10%, Materials by 5%, and subtract $200.00 from the total invoice amount.

For help on an item in this window, click [image] on the toolbar and then click the item.

Items in this window

Add-on ID

Displays the add-on ID you entered in the prefill window.

Description

Enter the description (up to 30 characters) you want to use for this add-on. This description prints on the invoice.

Example: Labor Burden

Type

Select the type of add-on this is. The options are:

Charge—creates an invoice record which increases the amount of the invoice.

Deduction—creates an invoice record which decreases the amount of the invoice.

Basis

Select the basis for calculating this standard add-on. The options are:

Amount—allows you to enter an amount for this add-on.

Percent—allows you to enter a percentage for this add-on.

GL account

Enter the GL credit account you want to use for this add-on. You can click the arrow on the right to select from a list of GL accounts. If you leave this blank, the account is retrieved from the contract item.

If you are using the Control Account Type feature in General Ledger, select a revenue control account, other control account or any non-control account from the list.

This account stores the base and suffix account only.

Exempt status

Select the exempt status for this add-on.

You can modify or add items to this list in Custom Descriptions.

Amount

If you are applying a flat amount, enter the amount (up to 9.2 digits).

This field is available when you select Amount in the Basis field above.

Example: 250.00

Percent

If you are applying a percentage amount, enter the amount (up to 3.4 digits).

This field is available when you select Percent in the Basis field above.

Example: 35.0000 (35%)

Hold retainage

To hold retainage on this standard add-on, mark this box.

The title of this item may be different if changed in Custom Descriptions.

Text

Enter text information about this add-on (up to 1000 characters).

This text can be used for reporting and inquiry purposes.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Quick Add - Standard Items window

Use to set up new standard items to be used on this Quick Bill invoice. Standard items can be used to group items for billing and reporting. You can specify billing rates and markups by standard items or standard item type. For example, you can group specific types of materials for 10% markup, while others may be 15%.

For help on an item in this window, click [image] on the window and then click the item.

Items in this window

Standard item

Displays the standard item ID you entered in the prefill window.

The title of this item may be different if changed in Custom Descriptions.

Description

Enter the description for this standard item. This description can be printed on the invoice.

Example: Medium grade wiring

Standard item type

Select the type you want to assign to this standard item. You can click the arrow on the right to select from a list of types. You can modify or add items to this list in Custom Descriptions. You can also set up rates and markups on the rate tables by type.

The title of this item may be different if changed in Custom Descriptions.

Cost type

Select the cost type for this standard item. You can click the arrow on the right to select from a list of cost types.

GL account

Enter the GL credit account you want to use for this standard item. You can click the arrow on the right to select from a list of GL accounts. If you leave this blank, the account is retrieved from the contract item.

If you are using the Control Account Type feature in General Ledger, select a revenue control account, other control account or any non-control account from the list.

This account stores the base and suffix account only.

Exempt status

Select the exempt status for this standard item. You can click the arrow on the right to select from a list of statuses. You can modify or add items to this list in Custom Descriptions.

Send cost to Billing

To include this standard item in entries created for Billing when you assign it to an item in another application, mark this box.

Basis

Select the entry method for this standard item. The options are:

Units—allows you to enter units and makes the Unit of Measure, Unit Cost, and Unit Price fields available on this tab.

Amounts—allows you to enter dollar amounts and makes the Cost Amount and Price Amount fields available on this tab.

Cost amount

Enter the cost amount (up to 9.2 digits) for this standard item. This field is available only if you select Amounts in the Basis above.

Example: 20.00 ($20.00)

Price amount

Enter the price amount (up to 9.2 digits) for this standard item. This field is available only if you select Amounts in the Basis above.

Example: 20.00 ($20.00)

Unit cost

Enter the unit cost (up to 6.4 digits) for this standard item. This field is available only if you select Units in the Basis above.

Example: 20.0000 ($20.00)

Unit price

Enter the unit price (up to 6.4 digits) for this standard item. This field is available only if you select Units in the Basis above.

Example: 20.0000 ($20.00)

Unit of measure

Enter the unit of measure (up to 20 characters) for this standard item. This field is available only if you select Units in the Basis above.

Example: Feet, Each

Text

Enter text (up to 1000 characters) for this standard item.

This can be used for reporting, inquiry, or invoice format purposes.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Add Extra window

Use this window to Quick-Add a new extra while entering a Quick Bill invoice.

You can enter a new extra without going to the Job Cost application using this Quick-Add feature. This requires that you have security permission to use the Setup, Jobs command in Job Cost. Only basic extra information is entered during the Quick-Add process. At a later time, complete the entry of additional extra information in Job Cost (Setup menu, Extras command).

Items in this window

Extra

Displays the ID of the extra being added.

Description

Enter the description (up to 30 characters) for the extra.

[OK]

Accepts your entries and closes this window.

[Cancel]

Closes this window without accepting your entries.

[Help]

Opens Help and displays information about this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Add New Job window

Use this window to Quick-Add a new job while entering a Quick Bill invoice.

You can enter a new job without going to the Job Cost application using this Quick-Add feature. This requires that you have security permission to use the Setup > Jobs command in Job Cost. Only basic job information is entered during the Quick-Add process. At a later time, complete the entry of additional job information in Job Cost (Setup > Jobs).

Items in this window

Job

Displays the ID of the job being added.

Description

Enter the description (up to 30 characters) for the job.

Address

Enter a one or two-line address (up to 30 characters each) for the location or mailing address of the job. The information entered here prefills on the invoice when using Quick Bill invoicing in the Billing application.

City St ZIP

Enter the city (up to 15 characters), state or province (up to four characters), and ZIP Code (up to 10 characters) for the address. If using ZIP + 4, enter the dash before the suffix. The information entered here prefills on the invoice when using Quick Bill invoicing in the Billing application.

Phone Numbers

Enter up to three telephone numbers in these three items. These items are for reporting only.

Assorted Titles and Miscellaneous Information

Enter any names or alphabetic data of your choice (up to 30 characters) in these five items. These items are for reporting only.

User def key 1

Enter an alphanumeric sort key (up to 30 characters) that will allow you to inquire and report on jobs in a different order than by Job ID. For example, you might want to enter the foreman's name in this item. This would allow a report of jobs by foreman.

Because this is a "key" item, it allows the reporting to begin immediately without first requiring a time-consuming sort.

This item's title can be changed in the Custom Descriptions window.

User def key 2

This is the second user-definable key that will allow you to inquire and report on jobs in a different order than by Job ID. Enter an alphanumeric sort key of up to 30 characters. For example, you might want to reserve User def key 1 for the foreman's ID and use this key for the ID of the bank carrying the loan.

This item's title can be changed in the Custom Descriptions window.

Cost account group

This group appears only if the Cost account Retrieval method in the GL Entry Settings window in Job Cost is By cost code or By category.

The selection indicates the cost account group associated with this job. For example, your company might be involved in new construction (Group A), rehab (Group B), and tenant improvement (Group C). You can debit the applicable GL account for costs depending on the type of job. When a category or cost code is set up for this job, the Cost account group for this job is checked to determine which one of the three accounts (A, B, or C) is to be assigned to the new category or cost code. The account in the corresponding line of the standard category or standard cost code then prefills the Cost account in the new category or cost code.

GL account prefix

Enter the General Ledger account prefix for this job. This prefix is combined with a base account to form the full account assigned to cost entries for this job. The base accounts are retrieved from this job's cost codes or categories, depending on the Retrieval method setting in the GL Entry Settings window.

This item displays only if you marked the Retrieve account prefix from job check box in the GL Entry Settings window in Job Cost.

Click [List] to display available General Ledger prefixes.

Billing Level

When using Quick Bill to generate invoices for a job, select a billing level specific for this job. The billing level specified in Job Cost (Company Settings > JC Settings > [Billing]) is the default setting for this field and can be changed for each job with a billing method of Use Quick Bill.

Select a billing level according to the amount of detail needed on the invoice:

  • Job—Bill at the job, or extra level.
  • Cost Code—Bill at the cost code level.
  • The options displayed will vary. You can have anywhere from 1 to 4 cost code sections.

[OK]

Accepts your entries and closes this window.

[Cancel]

Closes this window without accepting your entries.

[List]

Displays a list you can select from for the current item in this window.

[Help]

Opens Help and displays information about this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Add Tax Group window

Use to enter a new tax group that has not previously been set up in Accounts Receivable (Setup menu, Taxes). Information such as description, state, tax rates, and compounding is entered in this window.

Tax groups allow you to take several tax rates and group them together. For example, California has a state sales tax rate; also, the cities in California may have additional sales tax that they charge. You can set up a tax group for California for the combined state tax and the city taxes.

Tax groups are used to calculate taxes during Enter Quick Bill and Generate Cost-Based Invoices in Billing, and during Enter Invoices in Accounts Receivable.

For more information, see "Setting up taxes" and "Setting up tax groups" in Accounts Receivable Help.

Items in this window

Group

Displays the identification (ID) for the new tax group entered in the previous Enter Quick Bill window.

Description

Enter a description for the tax group (up to 30 characters). The description displays when you click [List] during tax group entry in Enter Quick Bill.

Compound Tax Rates

Mark this box if you want compounded taxes calculated for this tax group.

The total tax group percentage must not be greater than 100% or less than -100%. Positive and negative percentages are not allowed in the same tax group (i.e., all tax rates must be positive, or all tax rates must be negative). The first tax rate in a tax group is used to calculate taxes on the invoice item amount entered. The next tax rate in a tax group is used to calculate taxes on the sum of the invoice item amount plus the tax amount from the first tax calculation. Each subsequent tax rate from the tax group is used to calculate taxes on the sum of the invoice item amount plus the tax amounts from all previous tax calculations.

State

Select the state that applies to this tax group. You can leave this field blank and it will prefill based on the first tax rate you select for this tax group. Once a selection is made and a tax rate is entered, the state cannot be changed unless you delete the tax rate and reenter the state and tax rate.

The title of this item may be different if changed in Custom Descriptions.

Taxes

Enter the ID for the tax rate you want to include in this tax group. You can include a maximum of nine (9) taxes in each tax group. After you enter the tax ID, the description and rate displays for verification. When you click [List] to select a tax rate ID, only tax IDs that are not already included in this tax group display. If you enter a tax ID that does not exist, you have the option of adding it.

Total tax

Displays the combined tax rate for all of the taxes included in this tax group. For example, if you have included a tax with a rate of 5.00% and a tax with a rate of .30% in this group, it displays 5.30%.

[OK]

Saves your entries for the tax group.

[Cancel]

Closes this window without accepting any of the current entries.

[List]

Displays a list of items you can select from for the current item in this window.

Attachments

Opens an attachment window to add, change, view, or delete attached notes or files.

[Help]

Opens Help and displays information about this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Add Tax Rate window

Use to enter a new tax rate that has not previously been set up in Accounts Receivable (Setup menu, Taxes). Information such as tax rate percentage, description, and state is entered in this window.

For more information on setting up tax rates, see "Setting up taxes" in Accounts Receivable Help.

Items in this window

Tax

Displays the tax ID you entered during Tax Group setup.

Description

Enter a description for the tax (up to 30 characters). This description displays when setting up Tax Groups.

Tax liability payee

Enter the vendor name to use for this tax. You can click [List] to select a vendor name. This name can be used during Inquiry and when creating reports. This is the name of the taxing authority that you are collecting tax for.

This field does not apply to Property Management.

Tax Rate Percentage

Enter the tax rate percentage for this tax (up to 3.4 digits). Use whole numbers and decimals when entering the percentage. For example, enter 5.1% as 5.1. You can enter a rate of zero.

State

Enter the state in which this tax is set up. You can use the State field for reporting all taxes by state or area.

The title of this item may be different if changed in Custom Descriptions.

Debit account

If you are interfacing with General Ledger, enter the General Ledger account number to use for debit tax transactions. You can click [List] to select an account number. The account number you enter can be unique for each tax, or you can use the same account number for all taxes.

If the Debit account is blank, the tax amounts are added to the Distribution total during posting and the invoice expense account is used for these tax transactions. If the Exclude tax in amount sent to Job Cost box is marked, a debit account is required.

If you are using the control account feature in General Ledger, enter a non-control account or an other control account.

If you are using prefixes, the base account is used in conjunction with the prefix you enter during invoice entry to create the General Ledger entry. If you are not using prefixes, the account number you enter here is used to create the General Ledger entry.

This field does not apply to Property Management.

Credit account

If you are interfacing with General Ledger, enter the General Ledger account you want to use for tax liability (credit) transactions. You can click [List] to select an account number. If you are tracking actual and liability taxes, this account is required.

If you are using the control account feature in General Ledger, enter a non-control account or an Other control account.

If you are using prefixes, the base account is used in conjunction with the prefix you enter during invoice entry to create the General Ledger entry. If you are not using prefixes, the account number you enter here is used to create the General Ledger entry.

Retainage debit account

If you want tax retainage to debit a different General Ledger account, enter the account number. You can click [List] to select an account number. When the retainage is paid, the tax on the retainage amount is transferred from the Retainage debit account to the Debit account entered above.

If you enter a Retainage debit account you must also enter a Debit account and mark the Tracking tax retainage in AP box.

If you use the control account type feature in General Ledger, enter an Other control account or a non-control account.

If you are using prefixes, the base account is used in conjunction with the prefix you enter during invoice entry to create the General Ledger entry. If you are not using prefixes, the account number you enter here is used to create the General Ledger entry.

Retainage credit account

Enter the General Ledger account to use for tracking retainage on tax (credit) transactions. You can click [List] to select an account. When the retainage is paid, the retainage portion of the tax amount is transferred from the Retainage credit account to the Credit account. If you enter an account in this field you must also mark the Tracking tax retainage in AR box on this window. If you enter a Retainage credit account and are tracking Accounts Payable tax and tax liability, you must also mark the Tracking tax retainage in AP box on this window.

This field is available in Accounts Receivable Tax Rate Setup if the Tracking tax retainage box is marked in AR Settings, or if you are tracking tax and tax liability in Accounts Payable (AP Settings, Invoice Settings).

If you use the control account type feature in General Ledger, enter an Other control account or a non-control account.

If you are using prefixes, the base account is used in conjunction with the prefix you enter during invoice entry to create the General Ledger entry. If you are not using prefixes, the account number you enter here is used to create the General Ledger entry.

This field does not apply to Property Management.

Exclude AP tax in amount sent to Job Cost, Equipment Cost, and/or Billing

If you are creating entries in Accounts Payable for Job Cost, Equipment Cost, and/or Billing and do not want the tax amount included in these entries, mark this box. If this box is marked, you must enter a debit account.

This field does not apply to Property Management.

Tracking tax retainage in AP

If you are tracking tax and tax liability for this tax rate on Accounts Payable invoices, mark this box. If a Retainage debit account is entered above, you must mark this box.

This field does not apply to Property Management.

Exclude AR tax in amount sent to Job Cost

If you are creating entries in Accounts Receivable for Job Cost, and do not want the tax amount included in these entries, mark this box.

This field does not apply to Property Management.

Tracking tax retainage in AR

If you are tracking tax retainage for this tax rate on Accounts Receivable invoices, mark this box. You must also mark the Tracking tax retainage box in AR Settings and enter a Retainage credit account on this window.

This field does not apply to Property Management.

[List]

Displays a list of items you can select from for the current item in this window.

[OK]

Accepts your current entries and closes this window.

[Cancel]

Closes this window without accepting any of the current entries.

[Attachments]

Opens an attachment window to add, change, view, or delete attached notes or files.

[Help]

Starts Help and displays information about this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


[Prefill]

Prefills the current invoice item with the prefill selection you have made in this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Additional Information window

Use to include additional information on the invoice, such as the contact, ship date, or purchase order number. You can also change the invoice hold status here. You can set this window to remain open during this session of Quick Bill by clicking the pushpin icon in the upper left corner of the window. To reverse this setting, click the pushpin again. When you change invoices in the main window, this window is updated with the information on the current invoice.

For help on an item in this window, click [image] on the window and then click the item.

Items in this window

On hold

Mark this box to place the current invoice on hold. Invoices that are placed on hold cannot be printed or posted.

Accounting date

To change the accounting date, enter a new date. Use (Alt+ [image] to display the date picker). This date is automatically prefilled with the invoice date from the Header section of the current invoice.

GL prefix

To change the GL prefix, select a prefix from the list (Alt+ [image] to display the list). This field is automatically prefilled by using the first occurrence of a prefix value in the following locations:

  1. Job Setup
  2. Customer Setup
  3. AR Settings

Purchase order

Enter the customer's purchase order number for this invoice. To make this field required, mark the PO required box on the Customer in Accounts Receivable (Setup, Customers menu).

This field is not required to process a Quick Bill invoice.

Work order

Enter the customer's work order for this invoice. The work order prints on the invoice.

This field is not required to process a Quick Bill invoice.

Contact

To change the contact for this invoice, select a new contact from the list (Alt+ [image] to display the list). You can add a new contact to the Accounts Receivable database by entering a new contact ID.

This field is automatically prefilled with the Billing contact on the customer record.

The title of this item may be different if changed in Custom Descriptions.

Ship date

Enter a ship date for this invoice. You can select a date from the calendar by pressing Ctl and [image].

This field is not required to process a Quick Bill invoice.

Ship via

Select the shipping method for this invoice (Alt+ [image] to display the list). You can add or change the items on this list in Custom Descriptions (File menu).

This field is not required to process a Quick Bill invoice.

Reference 1

Enter a reference (up to 10 characters) for this invoice item. This field is not required to process a Quick Bill invoice.

The title of this item may be different if changed in Custom Descriptions.

Reference 2

This is a user definable list field. You can add or change the items on this list in Custom Descriptions (File menu).

Example: You can set up a terms list, such as Net 10, Net 15, etc., to be used for Quick Bill invoices.

If you use Inventory you can define a list of inventory locations for this field. If you use the Custom Descriptions window (File, Data Folder Settings, Custom Descriptions) to modify BL Reference 2, you can click [Customize List] to set up a list of inventory locations that match those in Inventory. Then, when the Update from Billing task is run in Inventory, the value you select here prefills the Location field.

This field is not required to process a Quick Bill invoice.

The title of this item may be different if changed in Custom Descriptions.

Invoice description

Enter a text description for this invoice (up to 30 characters). This information is written to the Accounts Receivable and Job Cost transaction records.

Example: "Resetting light fixtures" or "Bill Retainage Invoice"

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Quick Bill Invoices - Confirm Amount Change

Billing automatically recalculates the amount when you enter a new unit price or number of units on the item. By manually changing the amount column for this item, you are overriding this feature. If you continue, any subsequent changes to the unit price or number of units will require that you manually recalculate the amount column.

For help on an item in this window, click [image] on the toolbar and then click the item.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Quick Bill Invoices - Confirm Future Period

The accounting date you have selected for this item is a future period. If you want to continue, click [Yes] or [Yes, and don't warn me again] which will suppress this warning for all subsequent occurrences in this session. To change the accounting date, click [No] to return to the previous window.

For help on an item in this window, click [image] on the toolbar and then click the item.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Item Accounting Information window

Use to specify the extra, cost code, revenue account, and other billing information to the current invoice item. You can set this window to remain open during this session of Quick Bill by clicking the pushpin icon in the upper left corner of the window. To reverse this setting, click the pushpin again.

For help on an item in this window, click [image] on the window and then click the item.

Items in this window

Job

Displays the description of the job assigned to this Quick Bill invoice.

Extra

Enter the extra for this invoice (Alt+ [image] to display the list).

The title of this item may be different if changed in Custom Descriptions.

Show cost codes: For this job only

To list cost codes associated with this job only, mark this box, then select the cost code you want to assign from the list on the right. Use (Alt+ [image] to display the list).

The title of this item may be different if changed in Custom Descriptions.

Show cost codes: Standard cost codes

To list the standard cost codes, mark this box, then select the standard cost code you want to assign from the list on the right. Use (Alt+ [image] to display the list).

The title of this item may be different if changed in Custom Descriptions.

Cost code list

Select the cost code you want to assign to this invoice item. Use (Ctl+ [image] to display the list). The cost codes that display in this list are determined by your selection to the left of this item.

The title of this item may be different if changed in Custom Descriptions.

Revenue account

Select the revenue account for this invoice item. Use (Ctl+ [image] to display the list of accounts. The Revenue account prefills with the first revenue account it finds using the following retrieval hierarchy:

  1. Job setup (Billing Info tab for Use Quick Bill job) in Job Cost.
  2. Total billed revenue account in AR Settings, [GL Settings], [Revenue Accounts] in Accounts Receivable.

When invoice items are prefilled using a standard add-on or standard item, the Revenue account prefills with the first revenue account it finds using the following retrieval hierarchy:

  1. GL account from either the standard add-on or standard item (Setup menu) in Billing.
  2. Job setup (Billing Info tab for Use Quick Bill job) in Job Cost.
  3. Add-on revenue account in AR Settings, [GL Settings], [Revenue Accounts] in Accounts Receivable.
  4. Total billed revenue account in AR Settings, [GL Settings], [Revenue Accounts] in Accounts Receivable.

If the standard add-on is a deduction, the following retrieval hierarchy is used:

  1. Deduction revenue account in AR Settings, [GL Settings], [Revenue Accounts] in Accounts Receivable.
  2. Total billed revenue account in AR Settings, [GL Settings], [Revenue Accounts] in Accounts Receivable.

When invoice items are prefilled using rate table detail, the Revenue account prefills with the first revenue account it finds using the following retrieval hierarchy:

  1. Revenue account from AR Settings [GL Settings], [Revenue Accounts] in Accounts Receivable based on the cost type from the rate table.
  2. Job setup (Billing Info tab for Use Quick Bill job) in Job Cost.
  3. Total billed cost type in AR Settings, [GL Settings], [Revenue Accounts] in Accounts Receivable.

If you are using the control account type feature in General Ledger, enter a Revenue, Other or non-control account.

Standard item

Displays the standard item associated with this invoice item.

The title of this item may be different if changed in Custom Descriptions.

Amount

Accept the amount or enter an amount for this invoice item. This is the same as the Amount column on the invoice item grid. When you change this amount, the Amount column in the grid is automatically updated.

Exempt status

Accept the prefilled exempt status or enter a tax exempt status for this invoice item. You can click the arrow on the right to display the list.

Hold retainage

To hold retainage on this invoice item, mark this box. When this box is marked, you can enter an amount or percent to hold. This field is the same as the Hold retainage column in the invoice item grid. When you change this field, the Hold retainage column is automatically updated.

The title of this item may be different if changed in Custom Descriptions.

Retainage: Percent

Enter the percent you want to use to calculate the amount of retainage to be held on this invoice item. The amount is automatically calculated based on the percent you enter. If you do not know the percent, enter the amount and it will be automatically calculated.

The title of this item may be different if changed in Custom Descriptions.

Retainage: Amount

Enter the amount of retainage to be held on this invoice item. The percent is automatically calculated based on the amount you enter. If you do not know the amount, enter the percent it will be automatically calculated.

The title of this item may be different if changed in Custom Descriptions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Quick Bill Invoices window

Use to enter an invoice that does not have an associated contract in the Contracts application and bill it to an Accounts Receivable customer, with or without including a job. Standard items, rates tables and standard add-ons are all available through the use of this command.

You can also use this command to bill non-contract related billings on contract-based jobs, if your settings allow it (File > Company Settings > BL Settings).

You can enter, edit, and print Quick Bill invoices through the Quick Bill Invoices command. To post Quick Bill invoices, use the Post Invoices command (Tasks menu).

You can issue credit to the invoice only after posting it using Accounts Receivable. Refer to the Accounts Receivable Help for more information about issuing credit against an invoice.

For help on an item in this window, click [image] on the window and then click the item.

Using the Enter Quick Bill entry grid

Adding and deleting lines on a Quick Bill invoice

Adding text and blank lines on Quick Bill invoices

Billing retainage for Quick Bill invoices

Changing a Quick Bill invoice

Creating subtotals and down totals on Quick Bill invoices

Deleting a Quick Bill invoice

Entering a Quick Bill invoice

Prefilling Quick Bill invoice items

About Quick Bill invoices

About statuses available for Quick Bill invoices

About tax retainage held on Quick Bill invoices

About the text colors in Quick Bill

About the account retrieval for Quick Bill invoices during posting

About the Quick Bill invoice form

Items on this window

Customer

Select an existing customer (Alt+ [image] to display the list) or enter a new customer for this invoice. You can change the customer list to display in customer name order or in customer ID order by right-clicking your mouse when in the customer field. Select Customer Sort and choose By Name or By ID.

Only customers with a status of Active display in the list. You can add a new customer to Accounts Receivable by entering a new customer ID in this field and answering Yes to the question "Do you want to add this customer?".

To change the customer after you have started entering items, or after an invoice has been printed, you need to delete the invoice and reenter it. If the invoice has been posted, you need to void the invoice in Accounts Receivable (do not reinstate) and reenter it in Billing.

The title of this item may be different if changed in Custom Descriptions.

Job

If a job is associated with this invoice, select an existing job (Alt+ [image]) or enter a new job for this invoice. Jobs with a status of Closed do not display in the list. If your BL Settings are set to Allow Quick Bill for contract-based jobs, both Quick Bill and contract-based jobs display in the list. You can add a new job to Job Cost by entering a new job ID in this field and answering [Yes] to add a new job.

A job is not required to process the invoice.

To change the job after you have started entering items, or after an invoice has been printed, you need to delete the invoice and reenter it. If the invoice has been posted, you need to void the invoice in Accounts Receivable (do not reinstate) and reenter it in Billing.

Invoice form

Select the form you want to use for this invoice. The type of invoice you are processing, as well as the fields that display in the Quick Bill window, is determined by the form you select. The options are:

Unit-based—includes unit information in the invoice detail and totals.

Non unit-based—excludes the unit information in the invoice detail and totals.

Bill Retainage—excludes unit information and retrieves available retainage information.

This field prefills with the last non-retainage billed invoice form you processed.

To change the invoice form after you have started entering items, or after an invoice has been printed, you need to delete the invoice and reenter it. If the invoice has been posted, you need to void the invoice in Accounts Receivable (do not reinstate) and reenter it in Billing.

The title of this item may be different if changed in Custom Descriptions.

Invoice

Enter an invoice ID (up to 15 characters). This field is not required to process a Quick Bill invoice. If you leave this field blank, it is assigned based on the last invoice number in AR Settings when you print the invoice.

Duplicate invoice IDs are not allowed unless you have marked the Allow duplicate invoices box in the AR Settings > Entry Settings window.

The title of this item may be different if changed in Custom Descriptions.

Draw

Accept the prefilled draw ID or enter a new one. The draw ID prefills by adding 1 to the last draw ID on the associated job (Job Cost > Job Setup > Receivables tab). If no draw exists on the job, the draw ID prefills with 1. If no job is included on the Quick Bill invoice, the draw ID does not prefill and is not required.

See "About the draw ID retrieval in Billing" for detailed information about how this field is prefilled.

The title of this item may be different if changed in Custom Descriptions.

Invoice date

Accept the prefilled invoice date or select a new invoice date (Alt+ [image] to display the list). This date is used to prefill the Accounting date field in the Additional Information window. You can change the Accounting date in the Additional Information window by clicking [Additional Information].

The title of this item may be different if changed in Custom Descriptions.

Due date

Accept the prefilled due date or select a new due date (Alt+ [image] to display the list). This date is prefilled from the customer record by adding the Days before due to the Invoice date.

The Due date is not required to process a Quick Bill invoice.

Billing address

Accept the prefilled billing address or enter a new billing address. This field is not required to process a Quick Bill invoice. The billing address is prefilled from the customer record in Accounts Receivable by using the first address it encounters in the following retrieval method:

  1. Billing contact address (Contact Setup > General tab)
  2. Customer billing address (Customer Setup > Billing tab)
  3. Customer address (Customer Setup > General tab)

You can enter up to six lines of text in this field. To move to the next line within this field, press [Shift] + [Enter].

Job address

Accept the prefilled job address or enter a new job address. This field is available only if a job has been entered on the invoice. The job address is prefilled from the job record.

You can enter up to six lines of text in this field. To move to the next line within this field, press [Shift] + [Enter].

Item Number

Accept the prefilled item number or enter an item number. Each item is incremented by one beginning at the top of the invoice. To create a blank line on the invoice, delete the item number and use the down arrow on your keyboard to move to the next item.

Standard Item

Select an existing standard item from the drop-down list or enter a new one to prefill information for an invoice item. When you select an existing standard item, the description, unit of measure (UOM), price or amount, and taxable check box prefill in the entry grid. The revenue account prefills in the Item Accounting Information window.

When you enter a new standard item, complete the entry of the standard item fields, such as Description, Standard item type, Cost type, and GL account in the Quick Add—Standard Items window that appears.

The title of this item may be different if changed in Custom Descriptions.

Description

Enter the description for this invoice item (up to 1000 characters). This column prefills from the standard item if you enter one in the entry grid or from the prefill selection you make after clicking [Prefill Item]. When prefilling from the standard item, if you entered text on the standard item setup (Setup menu, Standard Items), the text prefills in the Description column rather than the standard item description.

Units

Enter the units for this item. The units are sent to the Job Cost transaction file when you post entries in Accounts Receivable.

Unit of Measure (UOM)

Enter the unit of measure for this item. This column prefills if you enter a standard item in the entry grid or click [Prefill Item] and make your prefill selections.

Price

Enter the unit price for this item. This column prefills if you enter a standard item in the entry grid or click [Prefill Item] and make your prefill selection.

Amount

Enter an amount for this item. This column prefills if you enter a standard item in the entry grid or click [Prefill Item] and make your prefill selection.

Tax group

Enter the tax group for calculating taxes for this invoice item. The invoice item amount is multiplied by all the tax rates in the tax group.

The tax group prefills from the following places:

  • The job setup (AR Tax Group on the Billing Info tab) in Job Cost.
  • If no tax group is entered on the job or if no job is entered for this invoice, from the customer setup (Taxes tab) in Accounts Receivable.

Tax groups for subsequent invoice items entered, prefill from the line entered above it. To change the tax group for an invoice item, select another tax group from the list. Use Alt+ [image] to display the list. You can also quick-add a new tax group by entering a unique tax group ID.

This column is available only if you have marked the Tracking taxes box in AR Settings in Accounts Receivable.

Taxable

If this item is taxable, mark this box. This box prefills based on how you enter an invoice item. The prefilled selection can be changed. For details on what prefills, see "About exempt status retrieval for Quick Bill invoicing."

This column is available only if the Tracking taxes box is marked in AR Settings in Accounts Receivable.

Hold retainage

To hold retainage for this item, mark this box. For the first item entered in the grid, the retainage held is calculated using the Retainage percent on the job setup (Billing tab) in Job Cost. If no retainage percent is entered on the job or if no job is entered for this invoice, then it calculates using the Retainage percent on the customer setup (Billing tab) in Accounts Receivable. You can change the item retainage percent or amount by clicking the Item Accounting Information column (to the right of the Retainage column). After entering the first item, the retainage held calculation for the next item is based on the item entered above it.

The total retainage held on an invoice is displayed below the item entry grid.

To automatically skip this column during entry, right-click on the column heading and select Column Skip from the shortcut menu.

The title of this item may be different if changed in Custom Descriptions.

Extra

Enter the extra for this Bill Retainage invoice. Click the arrow on the right to display the list. To automatically skip this column during entry, right-mouse click and select Column Skip from the shortcut menu.

The title of this item may be different if changed in Custom Descriptions.

Cost code

Enter the cost code for this Bill Retainage invoice. Click the arrow on the right to display the list. The cost code is required when the Billing level on the Job is Group cost code or Cost code. To automatically skip this column during entry, right-mouse click and select Column Skip from the shortcut menu.

The title of this item may be different if changed in Custom Descriptions.

Retainage billed

Enter the amount of retainage you want to bill on this invoice or click [Prefill Item] and prefill the amount.

The title of this item may be different if changed in Custom Descriptions.

Tax retainage billed

Enter the amount of tax retainage you want to bill on this invoice or click [Prefill Item] and prefill the amount.

The title of this item may be different if changed in Custom Descriptions.

Opens the Item Accounting Information window where you can specify the extra, cost code, revenue account, and other billing information to the current invoice item. To automatically skip this column during entry, right-mouse click and select Column Skip from the shortcut menu.

[Select Invoice]

Opens the Quick Bill - Select Invoice window where you can select from a list of existing Quick Bill invoices for editing or printing. Only unposted Quick Bill invoices display in the list.

The title of this item may be different if changed in Custom Descriptions.

[Additional Information]

Opens the Additional Information window where you can change information about the invoice. For example, you can change the status to Hold, you can add a Purchase order number, you can change the Prefix, etc.

[Prefill Item]

Opens the Prefill Item window where you can select standard items, standard add-ons, rate table detail or percent complete information, depending upon the Invoice form you selected. This information is then prefilled on the invoice item.

[Total Item]

Opens the Total Item window where you can define the sub-total levels on the invoice. See "About subtotals and down totals in Enter Quick Bill" and "Creating subtotals and down totals on Quick Bill invoices" for details about totaling options on invoices.

[Print Invoices]

Opens the Print Invoices window where you can print the current Quick Bill invoice, a range of Quick Bill invoices, or all Quick Bill invoices.

The title of this item may be different if changed in Custom Descriptions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Prefill Item - Percent Complete

Use to enter the prefill information you want to use for this item of the invoice. This tab is available only when the billing level in Job Cost is set to Job.

For help on an item in this window, click [image] on the toolbar and then click the item.

Prefilling Quick Bill invoice items

Items in this window

Extra

Accept the prefilled extra, select an extra from the list, or enter a new extra for this item. This field is available only when extras are tracked in Job Cost and the current invoice includes a job.

To add a new extra to the Job Cost database, enter a new extra, then [Return]. The Extra Setup widow opens where you can enter information about the new extra.

The title of this item may be different if changed in Custom Descriptions.

Contract amount

Displays the contract amount. This amount is retrieved from the Extra table in Job Cost when an extra is included on the item. The amount is retrieved from the Job table in Job Cost when no extra is included on the item.

Job-to-date work billed

Displays the job-to-date work billed. This value is retrieved from the Extra table in Job Cost when an extra is included on the item. The value is retrieved from the Job table in Job Cost when no extra is included on the item.

Percent billed

Displays the percent billed. This value is calculated as the Work billed divided by the Contract amount.

Percent to bill

Enter the percent to bill on this invoice. The percent you enter should be the total percent of the contract amount that should be billed to-date. Billing will then subtract the Percent billed (from previous invoices) from this amount to arrive at the Amount to bill this invoice. This value is recalculated when the Amount to bill this invoice is changed.

For example, if the total billed-to-date percent should be 75% after this invoice is processed, enter 75. Any previously billed invoices (Percent billed) will be subtracted from the Amount to bill this invoice automatically.

Revised job-to-date work billed

Displays the new Job-to-date work billed. This value is calculated by multiplying the Percent to bill by the Contract amount. The Job-to-date work billed is then subtracted from this amount to arrive at the Amount to bill this invoice.

Amount to bill this invoice

Displays the amount to bill on this invoice. This amount is derived by subtracting the Job to-date work billed from the Revised Job to-date work billed.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Prefill Item - Rate Table Detail

Use to select an existing rate table from which to prefill information on the current item of this invoice. Only rate tables that include a Unit Price column appear in this window.

For help on an item in this window, click [image] on the toolbar and then click the item.

Prefilling Quick Bill invoice items

Items in this window

Select a rate table to display: Show tables for this customer only

Select this option to display only the rate tables that are set up on the customer in Accounts Receivable.

Select a rate table to display: Show all rate tables

Select this option to display all available rate tables, except those that use the Unit Cost column.

Rate table

Select the rate table you want to use to prefill the current item. The rate tables displayed in this list are determined by the Show rate tables selection on the right.

Select a rate to prefill with:

Highlight the rate you want to use to prefill the current item and click [Prefill].

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Prefill Item - Standard Add-on

Use to select an existing standard add-on or to add a new standard add-on from which to prefill information on the current item of this invoice. You can add a new standard add-on to the database by entering a unique ID in the Insert standard add-on field and clicking [image].

For help on an item in this window, click [image] on the toolbar and then click the item.

The title of this item may be different if changed in Custom Descriptions.

Prefilling Quick Bill invoice items

Items in this window

Add-on list

Displays the available add-ons which you can use to prefill the current invoice item. Highlight the add-on you want to use to prefill with and click [Prefill]. You can add a new standard add-on to the database by entering a unique ID in the Insert standard add-on field and clicking [image].

The title of this item may be different if changed in Custom Descriptions.

Insert standard add-on

Enter the new standard add-on with which you want to prefill the current item. When you have entered the add-on ID, click [image] to open the Standard Add-on Setup window.

The title of this item may be different if changed in Custom Descriptions.

To add a new standard item to the standard item database, click this button. This button is available only when a unique ID has been entered in the Insert standard item field to the left.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Prefill Item - Standard Item window

Use to select an existing standard item or to add a new standard item for prefilling information on the current item of this invoice. You can add a new standard item by entering a unique ID in the Insert standard item field and clicking [image].

For help on an item in this window, click [image] on the toolbar and then click the item.

The title of this item may be different if changed in Custom Descriptions.

Note Entering a standard item in the Standard Item column on the Enter Quick Bill item entry grid is the same as entering one from this window.

Prefilling Quick Bill invoice items

Items in this window

Standard item

Displays the standard items available. Select the item you want to use to prefill the current invoice item and click [Prefill]. You can add a new standard item to the database by entering a unique ID in the Insert standard item field and clicking [image].

The title of this item may be different if changed in Custom Descriptions.

Insert standard item

Enter the new standard item ID you want to add to the Standard item database. Click [image] to open the Standard Item Setup window after you have entered the new standard item ID.

The title of this item may be different if changed in Custom Descriptions.

To add a new standard item to the standard item database, click this button. This button is available only when a unique ID has been entered in the Insert standard item field to the left.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Quick Bill Invoices - Print Invoices

Use to select and print Quick Bill invoices. To print non-Quick Bill invoices, use the Print Invoices command (Tasks menu).

For help on an item in this window, click [image] on the window and then click the item.

Printing a Quick Bill invoice

About the Quick Bill invoice form

My Quick Bill preprinted invoice forms alignment is off

Some Quick Bill invoices are not printing when a range is selected

Items in this window

Print Range

Use to print the current invoice only, or a range of invoices. The options are:

  • Current Invoice—prints the current Quick Bill invoice only.
  • Selected Invoices—activates the invoice form field and the [Select] button which allows you to specify the type or range of invoices to print.

Invoice form

Select the invoice form for which you want to print invoices. If you do not want to limit the invoices in the selection list to a specific invoice form, select All. This field is available only when Selected Invoices is marked on the left.

For additional information about the invoice forms available see "About Quick Bill invoice form."

The title of this item may be different if changed in Custom Descriptions.

[Select]

Opens the Enter Quick Bill - Select Invoices to Print window where you can select one or more invoices to print. This button is available only when Selected Invoices is marked on the left.

Starting invoice number

Accept the prefilled invoice number or enter a starting invoice number for the selected invoices. This number is prefilled based on the last invoice number in AR Settings.

The title of this item may be different if changed in Custom Descriptions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Quick Bill Invoices - Select Invoices to Print

Use to select the invoice or invoices you would like to print. The invoices available in this window are determined by the Print Range selection you made in the previous window. Invoices that have a status of On hold are not available for printing.

For help on an item in this window, click [image] on the window and then click the item.

Items in this window

Invoice list

Select the invoice or invoices you want to print. To select multiple invoices, hold down the [Ctrl] key and select the invoices with your mouse.

The title of this item may be different if changed in Custom Descriptions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Quick Bill Invoices- Select Invoice window

Use to select from a list of unposted Quick Bill invoices to change or print.

The title of this item may be different if changed in Custom Descriptions.

For help on an item in this window, click [image] on the window and then click the item.

Items in this window

Invoice list

To select an invoice, highlight it and click [OK]. Only Quick Bill invoices that have not been posted display in the list.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


My Quick Bill preprinted invoice forms alignment is off

If your Billing Quick Bill preprinted invoice forms ("to form" invoices) do not line up and you are using a Sage tested printer, you may need to edit the margins of the invoice form designs using Report Designer. The affected Billing Quick Bill designs are:

  • BL Bill Retainage Invoice (to form).rpt
  • BL Non Unit-based Invoice (to form).rpt
  • BL Unit-based Invoice (to form).rpt
  • BL Non Unit-based Invoice (TRet) (to form).rpt
  • BL Unit-based Invoice (TRet)(to form).rpt

To see which Quick Bill invoice forms you are using, check the defaults selected in BL Settings (File > Company Settings > BL Settings > Forms).

Correcting Quick Bill invoice form margins

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Quick Bill Invoices (Tasks Menu)

Use Quick Bill to get your invoices out quickly by using current Billing tables (standard items, rate tables, and standard add-ons) without the need to set up a contract and link it to a job. If you enter percentage complete, the job or job and extra is updated automatically.

You can also create Quick Bill invoices for contract-based jobs if you select the Allow Quick Bill for contract-based jobs checkbox on the General tab in the BL Settings window (File > Data Folder Settings > BL Settings).

Note: If you create a Quick Bill invoice for a contract-based job, the invoice will affect the amounts in Job Cost, but not in Contracts.

Quick Bill invoices include one job and General Ledger prefix for each invoice and one extra, cost code, and General Ledger account for each invoice item.

You can also include text lines of up to 1000 characters in the body of the invoice.

Enter, edit, and print in the Quick Bill Invoices window. To post Quick Bill invoices, select Tasks > Post Invoices.

Adding and deleting lines on a Quick Bill invoice

Adding text and blank lines on Quick Bill invoices

Changing a Quick Bill invoice

Creating subtotals and down totals on Quick Bill invoices

Deleting a Quick Bill invoice

About Quick Bill invoices

About statuses available for Quick Bill invoices

About the text colors in Quick Bill

About the account retrieval for Quick Bill invoices during posting

About the Quick Bill invoice form

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Using the Enter Quick Bill entry grid

If the status of the invoice in the upper left corner is In Use, the invoice is currently being accessed on another workstation and only the header and totals sections can be viewed. The items are not available for viewing or editing until the invoice has been saved and closed on the other workstation.

You can change the customer drop-down list to display in customer name order or customer ID order with your mouse by right-clicking the customer field. Select Customer Sort and choose By Name or By ID.

The best fit feature works with the drop-down lists , such as Customer and Job, in this window. When you are in a list window you can type an item and the one that most closely matches what you typed is selected.

You can automatically skip a column during entry. How?

If no entry is necessary in a column on this grid, you can hide the column. How?

To keep some of the left most columns visible as you scroll across this grid, you can split the grid vertically into separate panes and freeze the left pane. How?

If you have marked the Tracking taxes box in AR Settings in Accounts Receivable, a Tax Group and Taxable column display on the entry grid.

About the text colors in Quick Bill

Adding and deleting lines on a Quick Bill invoice

Adding text and blank lines on Quick Bill invoices

Creating subtotals and down totals on Quick Bill invoices

Prefilling Quick Bill invoice items

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Add New Contact window

Use to add a new contact to the Accounts Receivable contact database. This window allows you to enter the minimum required information for a new contact. Be sure you complete the contact setup information in Accounts Receivable when you are finished with this task.

The title of this item may be different if changed in Custom Descriptions.

For help on an item in this window, click [image] on the window and then click the item.

Items in this window

Contact

Enter the contact ID (up to 15 characters) you want to assign this contact. If you want the contact to display in alphabetical name order on reports and inquiries, use the following name format: Last name; First name. See "About setting up customer names" for additional information on name formatting.

The title of this item may be different if changed in Custom Descriptions.

Name

Enter the contact name (up to 30 characters).

Type

Select the type for this contact. Items on this list can be set up and modified in Custom Descriptions. To ensure that you know who to reach for any given situation, you can select up to 10 for each customer. There is no limit to the number of types you can set up in Custom Descriptions.

Examples: Billing, Financial, Project Manager, AP Clerk

You can also set up your own employees as contacts and include them on the Customer records for which they are responsible.

The title of this item may be different if changed in Custom Descriptions.

Customer

Enter the customer number (up to 10 characters) associated with this contact. If you use this contact for multiple customers, leave this blank.

The title of this item may be different if changed in Custom Descriptions.

Title

Enter this contact's title (up to 30 characters). You can use this field to depict the contacts professional title (e.g., Senior Architect, Purchasing Agent, etc.) or to determine Mr., Mrs., Miss, etc. If you are interfacing with the Payroll application, the later example is generally used.

Department

Enter the department (up to 30 characters) this contact represents.

Company

Enter the company (up to 30 characters) this contact represents.

Address

Enter the street address and suite number (up to 4 lines, 30 characters each) for this company.

City

Enter the city (up to 15 characters).

State

Enter the state (up to 4 characters).

Zip

Enter the Zip code (up to 10 characters).

Phone

Enter this contact's telephone number. The area code is optional. Punctuation is automatically entered for you.

Fax

Enter this contact's fax number. The area code is optional. Punctuation is automatically entered for you.

Cellular

Enter this contact's cellular telephone number. The area code is optional. Punctuation is automatically entered for you.

Pager

Enter this contact's pager number. The area code is optional. Punctuation is automatically entered for you.

E-mail address

Enter this contact's E-mail address (up to 50 characters).

The title of this item may be different if changed in Custom Descriptions.

[Attachments]

Opens an attachments window to add, change, view, delete, a note or attachment.

[OK]

Accepts this customer and returns to the current task.

[Cancel]

Closes this window without accepting this customer and returns to the current task.

[Help]

Starts Help and displays information about this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Add New Customer window

Use to add a new customer to the Accounts Receivable customer database. This window allows you to enter the minimum required information for a new customer. Be sure you complete the customer setup information in Accounts Receivable when you are finished with this task.

For help on an item in this window, click [image] on the window and then click the item.

Items in this window

Customer ID

Enter the customer ID (up to 10 characters) you want to assign this customer. You can set up customer IDs that are alphabetic, numeric, or a combination of both. You may want to group different types of customers according to a coding scheme.

The title of this item may be different if changed in Custom Descriptions.

Name

Enter the customer name (up to 50 characters).

You can display customer names in alphabetical order for ease of use on reports, viewing [List] and when using Inquiry. To use this feature, enter the customer name in the following order: Last name; First name.

Examples: Simpson Construction; Tom or Drywall Company;The

Type

Select the type you want to assign this customer. You can modify or add items to this list in Custom Descriptions.

Examples: Government, Commercial, Residential

Customer Key

Enter the key (up to 15 characters) you want to use for this customer. Keys can be used for sorting customers in alternate orders. For example, you may want to sort several reports by Salesperson or Project Manager. You can set up Key 1 as Type. Another use for this field may be to sort customers by city or state.

The title of this item may be different if changed in Custom Descriptions.

Address

Enter the customer's street address (4 lines, up to 30 characters each).

City

Enter the customer's city (up to 15 characters).

State

Enter the state abbreviation (up to 4 characters).

ZIP

Enter the ZIP code (up to 10 characters).

Phone

Enter the customer's telephone number (area code is optional). Punctuation is automatically entered for you.

Fax number

Enter the vendor's Fax number (area code is optional). Punctuation is automatically entered for you.

You can change the description of this item by clicking [Change desc] when the cursor is in the item. If using security, you must be an Application Administrator to change item descriptions, otherwise, all users can change item descriptions.

GL prefix

Enter the General Ledger prefix for this customer.

When entering invoices, the prefix is retrieved first from the Contract item (Accounts tab) in the Contracts application. If no prefix is found, the system looks at the Contract (Accounts tab) also in the Contracts application. If no prefix is found there, it looks for the prefix here, on the Customer record. If this is blank, the system looks at AR Settings, GL Settings.

Retainage

Enter the default retainage percent for this customer. See "About calculating retainage during Enter Invoices" for details.

Tax group

Enter the tax group you want to use for this customer.

Contact

Enter the name (up to 15 characters) of the person you want invoices directed to.

The title of this item may be different if changed in Custom Descriptions.

[Attachments]

Opens an attachments window to add, change, view, delete, a note or attachment.

[OK]

Accepts this customer and returns to the current task.

[Cancel]

Closes this window without accepting this customer and returns to the current task.

[Help]

Starts Help and displays information about this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Contact is not set up

The contact you have entered is not set up in Accounts Receivable. To add this contact to Accounts Receivable now, select Yes. This option opens the Contact Quick Add window where you can set up the minimum required information for a new contact. When you are finished with the current task, be sure to complete the contact setup information in Accounts Receivable (Setup menu). To return to the Contact field, select No.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Customer is not set up

The customer you have entered is not set up in Accounts Receivable. To add this customer to Accounts Receivable now, select Yes. This option opens the Customer Quick Add window where you can set up the minimum required information for a new customer. When you are finished with the current task, be sure to complete the customer setup information in Accounts Receivable (Setup menu). To return to the Customer field, select No.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Progress Bill (no form)

Contract-based, portrait invoice format samples

Progress Bill (no form)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Send cost to Billing: Billing standard item

This part of the search determines whether the cost can be associated with a Billing Standard Item. The steps are:

  1. If a Billing Standard Item ID was entered on the cost transaction and that Standard Item does not have the Send costs to Billing box marked on the General tab, the cost is not sent; the search routine is done.
    Otherwise go to step 2.
  2. If no Standard Item is associated or if the Standard Item's Send cost to billing is marked, the cost is still eligible to be sent. The search continues with Standard category.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Send cost to Billing: check Send cost to Billing setting

This part of the search either checks the linked contract item's Send cost to Billing setting or the corresponding search result setting based on procedures in which no link to a specific contract item could be found. The steps are:

  1. If the setting is "don't send", then the cost is not sent; the search routine is done.
    Otherwise, go to step 2.
  2. The cost is sent with the Salary Basis set in accordance with the steps listed in Send based on source.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Send cost to Billing: commitment item

This part of the search determines whether the cost can be associated with a commitment item and an associated contract item. The steps are:

  1. If the cost cannot be associated with a commitment item, go to step 4.
    Otherwise, go to step 2.
  2. If the commitment cost did not originate with Accounts Payable, go to step 3.
    If the commitment cost is on an Accounts Payable invoice and the cost was sent when it was committed, the cost is not sent again; the search routine is done.
    Otherwise, go to step 4.
  3. If the following is true, the cost is not sent and the search routine is done:
    • The cost originated from an application other than Accounts Payable, and
    • The commitment item is linked through a job with a contract item, and
    • The contract item specifies commitments are not to be billed.
    • Otherwise, go to step 4.
  4. The cost is still eligible to be sent to billing. The search continues with Billing standard item.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Send cost to Billing: cost code hierarchy

This part of the search checks to see whether a record in the associated cost code hierarchy is linked to a contract item. The steps are:

  1. If no cost code ID was entered on the cost transaction, the search continues with Extra linkage summary.
    Otherwise, go to step 2.
  2. The search begins with the individual cost code entered and searches upward through its highest level group cost code. If a contract link is found, the contract item's Send cost to Billing and Type of salary cost settings are retrieved to be used in subsequent procedures. The search continues with Check Send cost to Billing setting.
    Otherwise, go to step 3.
  3. If no link to a contract item is found in the cost code hierarchy, the cost is still eligible to be sent. The search continues with Extra linkage summary.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Send cost to Billing: extra linkage summary

This part of the search summarizes the contract items linked to the extra associated with the cost transaction. This procedure is performed only if you are using extras. Otherwise, the search continues with Job linkage summary.
This procedure's steps are:

  1. If there is no extra associated with the cost transaction, the cost is still eligible to be sent. The search continues with Job linkage summary.
    Otherwise, go to step 2.
  2. If no contract items are linked to the extra, the cost is still eligible to be sent. The search continues with Job linkage summary.
    Otherwise, go to step 3.
  3. If only one contract item is linked to the extra, the contract item's Send cost to Billing and Type of salary cost settings are retrieved to be used in subsequent procedures. The search continues with Check Send cost to Billing setting.
    Otherwise, go to step 4.
  4. If multiple contract items are linked to the extra, the Send cost to Billing setting on each is examined. If they are all unmarked, the cost is not sent and the search is done.
    Otherwise, they are mixed or all set to "send"; go to step 5.
  5. The multiple, linked items' Type of salary cost settings are now examined. If they are mixed, the Type of salary cost for them is interpreted as "To Be Decided". Otherwise it is interpreted as "Actual" or "Normal" depending on the common finding.
    The search continues with Job linkage summary.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Send cost to Billing: individual cost code

This part of the search determines whether the cost is associated with an individual (non-group) cost code. The steps are:

  1. If an individual cost code ID was used on the cost transaction, and the Send Cost to Billing check box on the Contract Info tab of the cost code record is clear, then the cost is not sent; the search is done.
    Otherwise, go to step 2.
  2. If the Send Cost to Billing check box on the cost code record is selected, the cost is still eligible to be sent. The search continues with Cost code hierarchy.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Send cost to Billing: job linkage summary

This part of the search summarizes the contract items linked to the job associated with the cost transaction. The steps are:

  1. If there are no contract items linked to the job, the cost is still eligible to be sent. The Type of salary cost is interpreted as "To Be Decided". The search continues with Check Send cost to Billing setting.
    Otherwise, go to step 2.
  2. If only one contract item is linked to the job, the contract item's Send cost to Billing and Type of salary cost settings are retrieved to be used in subsequent procedures. The search continues with Check Send cost to Billing setting.
    Otherwise, go to step 3.
  3. If multiple contract items are linked to the job, the Send cost to Billing setting on each is examined. If they are all unmarked, the cost is not sent and the search is done.
    Otherwise, they are mixed or all set to "send"; go to step 4.
  4. The multiple, linked items' Type of salary cost settings are now examined. If they are mixed, the Type of salary cost for them is interpreted as "To Be Decided". Otherwise it is interpreted as "Actual" or "Normal" depending on the common finding.
    The search continues with Check Send cost to Billing setting.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Send cost to Billing: send based on salary cost

This part of the routine determines how the cost transaction is sent to Billing. It is primarily based on the transaction's source. The four sources are Accounts Payable, Equipment Cost, Job Cost, and Payroll. The steps are:

  1. If the source is not Payroll, then the cost is sent with a Salary Basis set to "None".
    Otherwise, the source is Payroll, and the procedures in steps 2 and 3 are used to send the cost with an appropriate Salary Basis.
  2. If this payroll cost is regular pay, the cost transaction is sent with a Salary Basis set to "None".
    Otherwise, the pay is salary and step 3 determines how the Salary Basis is set.
  3. If the Type of salary cost retrieved or interpreted in previous procedures is "Actual" or "Normal", then the cost is sent with the respective "Actual" or "Normal" setting in the Salary Basis field.
    Otherwise, the Type of salary cost is interpreted as "To Be Decided", and both an Actual and a Normal cost are sent. The cost eventually billed is later decided during processing by the Billing application. Refer to Payroll and Billing Help for more information.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Send cost to Billing_detail

To determine if an entered cost should be billed to the customer, the system searches several records for information about billing costs using the following hierarchy:

  1. The search begins with Standard item and Standard category records. If information is found that specifies the cost should not be billed, the search is stopped and the cost is not sent. Otherwise, the system continues with the next step.
  2. The system then attempts to link the cost to a contract item. If a link is made and the Send cost to Billing box is marked on the contract item (Billing tab), the cost is sent. If the box is not marked, the cost is not sent to Billing.

If no contract link is made, the cost is sent and put on hold in Billing until a link is established and a billing determination can be made.

The following list of procedures is presented in the same order the search is conducted. Click on each item to see how that particular procedure is conducted to determine if the associated cost should be billed. Keep in mind that some procedures may be skipped due to results of an earlier procedure.

Commitment Item

Billing standard item

Standard category

Individual cost code

Cost code hierarchy

Extra linkage summary

Job linkage summary

Check send cost to Billing setting

Send based on source

Notes:

  • If the cost is eventually sent, a field in the transaction record, Salary Basis, is set according to the results of the search procedures. Even though the cost may not be a payroll cost, this field is still set to some value. One of the factors involved in setting this field is the Type of salary cost field found on the contract item (Billing tab). If this field cannot be retrieved, it is interpreted as being set to "To Be Decided". The Type of salary cost is used in step 3 of Send based on source, Send based on source to determine the Salary Basis setting.
  • Costs charged to a job with a Use Quick Bill billing method (on the job setup in Job Cost) are not sent to Billing.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Send cost to Billing summary

To determine if an entered cost should be billed to the customer, the system uses the following steps to determine whether transactions are sent to Billing. If on any of these steps, the system is successful in locating a Send cost to Billing definition, the search is terminated and the process jumps to step 10. Click Detail on any step for detailed information on the process.

  1. Search the standard item and standard category for information specifying that the transaction should not be billed. If information is found, the search is stopped and the transaction is not sent. Otherwise, the system continues with the next step.
  2. Attempt to link the transaction to a contract item. If a link is made and the Send cost to Billing box is marked on the contract item, the transaction is sent. If the box is not marked, the cost is not sent. If no contract link is made, the transaction is put on hold in Billing until a link is established.
  3. Attempt to associate the transaction with a commitment item and an associated contract item where Send cost to Billing is defined. Details
  4. Attempt to associate the transaction with a Billing standard item where Send cost to Billing is defined. Details
  5. Attempt to associate the transaction with a category whose standard category record specifies that the cost is to be billed. Details
  6. Determine whether the transaction is associated with a non-group cost code where Send cost to Billing is defined. Details
  7. If a non-group cost-code exists on the transaction, attempt to link the transaction to a contract item, where Send cost to Billing is defined, using the associated cost code hierarchy. Details
  8. Summarize the contract items linked to the extra associated with the transaction. Details
  9. Summarize the contract items, where Send cost to Billing is defined, linked to the job associated with the transaction. Details
  10. Determine whether the transaction should be sent based on the Send cost to Billing definition. Details
  11. Determine the source of the transaction (Accounts Payable, Equipment Cost, Job Cost or Payroll). Details

Note Costs charged to a job with a Use Quick Bill billing method (on the job setup in Job Cost) are not sent to Billing.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Send cost to Billing: standard category

This part of the search determines whether the cost is associated with a category whose standard category record specifies that the cost is to be billed. The steps are:

  1. If a category ID was entered on the cost transaction, the category's standard record is examined for the setting of the Send Cost to Billing box. If it is not marked, the cost is not sent; the search is done.
    Otherwise, go to step 2.
  2. If no Standard category record can be found or if the Standard category's Send Cost to Billing is marked, the cost is still eligible to be sent. The search continues with Individual cost code.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Billing Settings (File, DataCompany Folder Settings)

Billing Settings (File > Company Settings)

Use to specify how your company processes invoices. Thoroughly review each setting and have a clear understanding of Billing Settings before using the application.

Billing Settings tabs

Specifying Billing Settings

About Billing interfaces

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Billing Settings Tabs

Billing Setting - Default Text tab

Billing Settings - General tab

Billing Settings - Invoice Text tab

Billing Settings - Journals/Forms tab

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Billing Settings - Invoice Text tab

Use to specify the text printed in the header, footer, and cost type detail sections of invoices that contain certain invoice format sub-reports. The options available in the drop-down lists for Contract header, cost types, and footer text are defined in the Custom List section of the Field type CN Terms (File > Company Settings > Custom Descriptions). How? The text is entered in Contracts in the Terms field on the contract (Text tab).

The options available for Customer header and footer are labeled Text 1 through Text 6. They are defined in Accounts Receivable on the customer (Setup menu, Text 1 and Text 2 tabs). See "Setting up customers in Accounts Receivable" for instructions on adding and changing the description of these text options.

For more information on the text retrieval hierarchy, see "About the invoice text retrieval process."

For help on an item on this tab, click [image] on the window and then click the item.

About the invoice text retrieval process

Items on this tab

Header text: Contract

If the header sub-report titled Invoice Header Text is included on your invoice format, select the contract text option you want to print in the header of your invoices. You can click the arrow on the right to view the list. The options on the list are defined in the Custom List section of the Field type CN Terms (File > Company Settings > Custom Descriptions). The text for these options is entered in the Terms fields in Contracts (contract, Text tab). For the text to print properly in the header of your invoices, be sure to enter the same text option in Contracts as entered in Billing. For more information on the text retrieval hierarchy see "About the invoice text retrieval process."

Labor text: Contract

If any Labor detail sub-report is included on your cost-based invoice format, you can select the contract text you want to print in the Labor section of your invoices. You can click the arrow on the right to view the list. The options on the list are defined in the Custom List section of the Field type CN Terms (File > Company Settings > Custom Descriptions). The text for these options is entered in the Terms fields in Contracts (contract, Text tab). For the text to print properly in the Labor section of your invoices, be sure to enter the same text option in Contracts as entered in Billing. For more information on the text retrieval hierarchy, see "About the invoice text retrieval process."

Materials text: Contract

If any Materials detail sub-report is included on your cost-based invoice format, you can select the contract text you want to print in the Materials section of your invoices. You can click the arrow on the right to view the list. The options on the list are defined in the Custom List section of the Field type CN Terms (File > Company Settings > Custom Descriptions). The text for these options is entered in the Terms fields in Contracts (contract, Text tab). For the text to print properly in the Materials section of your invoices, be sure to enter the same text option in Contracts as entered in Billing. For more information on the text retrieval hierarchy, see "About the invoice text retrieval process."

Subcontractors text: Contract

If any Subcontractors detail sub-report is included on your cost-based invoice format, you can select the contract text you want to print in the Subcontractors section of your invoices. You can click the arrow on the right to view the list. The options on the list are defined in the Custom List section of the Field type CN Terms (File > Company Settings > Custom Descriptions). The text for these options is entered in the Terms fields in Contracts (contract, Text tab). For the text to print properly in the Subcontractors section of your invoices, be sure to enter the same text option in Contracts as entered in Billing. For more information on the text retrieval hierarchy, see "About the invoice text retrieval process."

Equipment text: Contract

If any Equipment detail sub-report is included on your cost-based invoice format, you can select the contract text you want to print in the Equipment section of your invoices. You can click the arrow on the right to view the list. The options on the list are defined in the Custom List section of the Field type CN Terms (File > Company Settings > Custom Descriptions). The text for these options is entered in the Terms fields in Contracts (contract, Text tab). For the text to print properly in the Equipment section of your invoices, be sure to enter the same text option in Contracts as entered in Billing. For more information on the text retrieval hierarchy, see "About the invoice text retrieval process."

Overhead text: Contract

If any Overhead detail sub-report is included on your cost-based invoice format, you can select the contract text you want to print in the Overhead section of your invoices. You can click the arrow on the right to view the list. The options on the list are defined in the Custom List section of the Field type CN Terms (File > Company Settings > Custom Descriptions). The text for these options is entered in the Terms fields in Contracts (contract, Text tab). For the text to print properly in the Overhead section of your invoices, be sure to enter the same text option in Contracts as entered in Billing. For more information on the text retrieval hierarchy, see "About the invoice text retrieval process."

Other text: Contract

If any Other detail sub-report is included on your cost-based invoice format, you can select the contract text you want to print in the Other section of your invoices. You can click the arrow on the right to view the list. The options on the list are defined in the Custom List section of the Field type CN Terms (File > Company Settings > Custom Descriptions). The text for these options is entered in the Terms fields in Contracts (contract, Text tab). For the text to print properly in the Other section of your invoices, be sure to enter the same text option in Contracts as entered in Billing. For more information on the text retrieval hierarchy, see "About the invoice text retrieval process."

Total invoice text: Contract

If any Invoice Total detail sub-report is included on your cost-based invoice format, you can select the contract text you want to print in the Invoice Total section of your invoices. You can click the arrow on the right to view the list. The options on the list are defined in the Custom List section of the Field type CN Terms (File > Company Settings > Custom Descriptions). The text for these options is entered in the Terms fields in Contracts (contract, Text tab). For the text to print properly in the Invoice Total section of your invoices, be sure to enter the same text option in Contracts as entered in Billing. For more information on the text retrieval hierarchy, see "About the invoice text retrieval process."

Footer text: Contract

If the footer sub-report titled Invoice Footer Text is included on your invoice format, select the contract text option you want to print in the footer of your invoices. You can click the arrow on the right to view the list. The options on the list are defined in the Custom List section of the Field type CN Terms (File > Company Settings > Custom Descriptions). The text for these options is entered in the Terms fields in Contracts (contract, Text tab). For the text to print properly in the footer of your invoices, be sure to enter the same text option in Contracts as is entered in Billing. For more information on the text retrieval hierarchy, see "About the invoice text retrieval process."

Header Text: Customer

If the header sub-report titled Invoice Header Text is included on your invoice format, select the customer text you want to print in the header of your invoices. You can click the arrow on the right to view the list. The options on this list are defined in Accounts Receivable on the customer (Setup menu, Text 1 and Text 2 tabs). On these tabs, you can enter the text and change the header descriptions. For the text to print properly in the header of your invoices, be sure to enter the same text option in Accounts Receivable as entered in Billing. For more information on sub-reports and the text retrieval hierarchy, see "About the invoice text retrieval process."

Footer Text: Customer

If the footer sub-report titled Invoice Footer Text is included on your invoice format, select the customer text you want to print in the footer of your invoices. You can click the arrow on the right to view the list. The options on this list are defined in Accounts Receivable on the customer (Setup menu, Text 1 and Text 2 tabs). On these tabs, you can enter the text and change the footer descriptions. For the text to print properly in the footer section of your invoices, be sure to enter the same text option in Accounts Receivable as entered in Billing. For more information on sub-reports and the text retrieval hierarchy, see "About the invoice text retrieval process."

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Billing Setting - Default Text tab

If the header sub-report titled Invoice Header Text and/or the footer sub-report titled Invoice Footer Text is included on your invoice format, use to specify default header and footer text to print on your invoices. For more information on sub-reports and the text retrieval hierarchy, see "About the invoice text retrieval process."

For help on an item on this tab, click [image] on the window and then click the item.

Items on this tab

Default header text

Enter the default header text (up to 1000 characters) you want to use for certain invoices generated in Billing. For more information on sub-reports and the text retrieval hierarchy, see "About the invoice text retrieval process."

Default footer text

Enter the default footer text (up to 1000 characters) you want to use for certain invoices generated in Billing. For more information on sub-reports and the text retrieval hierarchy, see "About the invoice text retrieval process."

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Billing Settings - General tab

Use to specify the Invoice GL journal, auto text, and last auto number for the draw ID and accounting date usage for processing invoices. You can also select whether you want to use Quick Bill invoices for contract-based jobs.

For help on an item on this tab, click [image] on the window and then click the item.

Items on this tab

Invoice GL journal

Enter the journal number (up to 2 digits) you want to assign the Invoice General Ledger journal.

The title of this item may be different if changed in Custom Descriptions.

Draw ID format - Auto text

This field is used when the Source field on the contract (Invoice tab) is set to Company. Enter the text you want included in the draw number automatically generated for invoices created at the Billing company level. For example, if the auto text value is TIMBERLINE and the last auto draw number is 1000, when the next draw number is generated, the draw ID assigned will be TIMBERLINE-1001.

The title of this item may be different if changed in Custom Descriptions.

Note: Accounts Receivable does not use this field when generating draw IDs. See "About the draw ID retrieval in Accounts Receivable" in Accounts Receivable Help for details.

Draw ID format - Last auto number

This field is used when the Source field on the contract (Invoice tab) is set to Company. Enter the last draw number that was automatically assigned. This number is updated when draw numbers are being generated at the Billing company level.

The title of this item may be different if changed in Custom Descriptions.

Note Accounts Receivable does not use this field when generating draw IDs. See "About the draw ID retrieval in Accounts Receivable" in Accounts Receivable Help for details.

Accounting date usage

Select how you want the accounting date determined for invoices. The options are:

  • Invoice date—uses the invoice date as the accounting date.
  • Period to/Cut-off date—uses the Billing Period to date (for contract-based invoices), or the Cut-off date (for cost-based invoices) as the accounting date.
  • Date entered—uses the date entered during Print Invoices.

Allow Quick Bill for contract jobs check box

Select this check box to allow the creation of quick bill invoices for contract-based jobs. When this check box is selected, the job list in the Quick Bill Invoices task displays both contract and cost-based jobs.

If this setting is active and you select a contract-based job in the Quick Bill Invoices task, you receive a warning that the job is contract-based. When you post the invoice from Billing to Accounts Receivable, it creates entries for Job Cost, but not Contracts.

Note Quick bill invoices created for contract-based jobs are billed at the job level.

[Post & Interface Settings]

Opens the Post and Interface Settings window where you can activate interfaces to other Sage applications, create entries, and select posting settings.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Billing Settings - Journals/Forms tab

Use to define the forms and journal designs you want to use for each Billing command.

For help on an item on this tab, click [image] on the window and then click the item.

Items on this tab

Cost-Based Invoices design

Enter the journal design you want to use for the Cost-Based Invoices task. You can click [. . .] to select from a list of TS-Report designs.

To print a summary journal without detail, leave this field blank.

Print Invoices design

Enter the journal design you want to use when printing invoices. You can click [. . .] to select from a list of TS-Report designs.

To print a summary journal without detail, leave this field blank.

Post Invoices design

Enter the journal design you want to use during Post Invoices. You can click [. . .] to select from a list of TS-Report designs.

To print a summary journal without detail, leave this field blank.

Print Quick Bill Journal

To print the Quick Bill Journal upon exiting the Quick Bill Invoices command, select this box.

Unit-based invoice form

Enter the unit-based invoice form you want to use during the Quick Bill Invoices task. You can click [. . .] to select from a list of TS-Report designs.

Non unit-based invoice form

Enter the non unit-based invoice form you want to use during the Quick Bill Invoices task. You can click [. . .] to select from a list of TS-Report designs.

Bill retainage invoice form

Enter the bill retainage invoice form you want to use during the Quick Bill Invoices task. You can click [. . .] to select from a list of TS-Report designs.

[. . .]

Opens the Find Design window where you can browse your system for additional TS-Report designs.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Billing Settings - Print Invoice Options tab

Use to specify settings that affect invoice printing, which includes:

  • Invoice print order
  • Limitations for final invoice printing
  • Primary billing ID

For help on an item on this tab, click [image] on the window and then click the item.

Items on this tab

Invoice print order

Select the order in which you want invoices printed. This is the default only. You can change the order at the time of printing. For improved speed, we recommend sorting by Format. The options are:

Customer—prints invoices by customer.

Contract—prints invoices by contract.

Contact—prints invoices by contact.

Format—prints invoices by invoice format.

Allow final printing of cost-based invoices with status

Select the appropriate check box to allow final printing of invoices with a Pending or Maximum exceeded status, or clear the check box to prevent invoices with the associated status from final printing.

  • Pending: To allow final printing of invoices with a pending status, select this check box. During Generate Cost-Based Invoices, the default status of Pending is assigned to an invoice. You can change the status using Change Cost-Based Invoices.
  • Maximum exceeded: To allow final printing of invoices with a maximum exceeded status, select this check box. When the current amount to bill exceeds the revised contract amount minus the previous billed amount on Cost Plus to Maximum billing types, the invoice status is automatically set to Maximum exceeded during Generate Cost-Based Invoices.

The title of this item may be different if you have changed the AR Invoice description in Custom Descriptions.

Allow final printing of cost-based invoices with status: Pending

To allow final printing of invoices with a pending status, select this check box. During Generate Cost-Based Invoices, the default status of Pending is assigned to an invoice. The status can be changed using Change Cost-Based Invoices.

The title of this item may be different if you have changed the AR Invoice description in Custom Descriptions.

Allow final printing of cost-based invoices with status: Maximum exceeded

To allow final printing of invoices with a maximum exceeded status, select this check box. When the current amount to bill exceeds the revised contract amount minus the previous billed amount on Cost Plus to Maximum billing types, the invoice status is automatically set to Maximum exceeded during Generate Cost-Based Invoices.

The title of this item may be different if you have changed the AR Invoice description in Custom Descriptions.

Primary billing ID

Select whether you want the invoice ID, draw ID, or both printed on Billing invoices.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Add-on Tables (Setup menu)

Use to group add-ons for specifying additional charges or deductions you want to include on invoices. Add-on tables can contain an unlimited number of standard add-ons.

Charges and deductions can be flat amounts or percentages applied to the invoice total or to a specific section total (e.g., Labor, Materials, etc.). For example, you can mark up Labor by 10%, Materials by 5%, and subtract $200.00 from the total invoice amount.

Setup Add-on Tables Windows

Changing add-on tables

Setting up add-on tables

About cumulating add-ons

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Add-on Table Setup - Insert window

Use to create a new add-on table.

For help on an item in this window, click [image] on the window and then click the item.

Setting up add-on tables

Items in this window

Table ID

Enter the table ID (up to 10 characters) you want to assign the new table.

Example: Standard

[Insert]

Inserts the new table and returns to the Add-on Table Setup window where you can assign the standard add-ons.

[Cancel]

Cancels this window without accepting the add-on table and returns to the Add-on Table Setup window.

[Help]

Opens Help and displays information about this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Add-on Table Setup window

Use to specify the standard add-ons you want to include on each table. Add-on tables represent all of the standard add-ons you want to apply to one or more invoices. The add-on table used during Generate Cost-Based Invoices or Contract-Based Invoices is specified on the contract.

The standard add-ons available for the table are listed in the Available standard add-ons box on the left side of the window. To create a standard add-on that is not currently in the list, click [Standard Add-ons].

Changing add-on tables

Setting up add-on tables

About calculating taxes for standard add-ons

About cumulating add-ons

Items on this window

Table ID

Select the add-on table ID. You can click the arrow on the right to select from a list of table IDs. To create a new add-on table, click [image].

This ID is added to contracts you want to use this table in the Contracts application.

Description

Enter the description (up to 30 characters) for this table.

Examples: Burden, Overhead, Fees

Amount Type

Add-on tables can contain multiple amount types. Select the type, set up the add-ons for the selected type, then select the next type you want to include, and so on. The options are:

Labor—selected standard add-ons are applied to the Labor amount on the cost-based invoice.

Material—selected standard add-ons are applied to the Material amount on the cost-based invoice.

Subcontract—selected standard add-ons are applied to the Subcontract amount on the cost-based invoice.

Equipment—selected standard add-ons are applied to the Equipment amount on the cost-based invoice.

Overhead—selected standard add-ons are applied to the Overhead amount on the cost-based invoice.

Other—selected standard add-ons applied to the Other amount of the cost-based invoice.

Invoice total—selected standard add-ons are applied to the Invoice Totals amount of the cost-based invoice.

Contract-based—selected standard add-ons are applied to the invoice total amount of the contract-based invoice.

The title of this item may be different if changed in Custom Descriptions.

Add-on

Displays the list of standard add-ons that are available. To view or change the contents of an add-on, highlight the add-on with your mouse, then click [Standard Add-ons]. To create a new standard add-on, click [Standard Add-ons] then click [image]. To include an add-on in the add-on table, highlight it, then click [image]. The entry displays on the bottom of the list of add-ons in the Entries box.

The title of this item may be different if changed in Custom Descriptions.

Amount/Percent

Displays the amount or percent for the current add-on.

Description

Displays the description of the current add-on.

Type

Displays the type of the current add-on.

C—Charge

D—Deduction

Entries: Add-on

Displays the add-ons that you have selected for this amount type on this add-on table. To remove an add-on, highlight it and click [image]. To add an item, highlight the add-on you want in the Available Add-ons box and click [image].

To change the order of the entries, which affects the cumulation calculation, highlight the entry and click [image] or [image].

Note Add-ons for the currently selected amount type only display. The table may contain add-ons for other amount types that are not displayed.

Cumulate

Mark the Cumulate box if you want to include prior add-ons in the calculation of this percentage basis add-on on the invoice. Refer to "About cumulating add-ons" for additional information about including prior add-ons and the calculation process.

[Standard Add-ons]

Opens the Standard Add-ons Setup window where you can view or change the current standard add-on, add a new standard add-on, or delete an existing standard add-on.

The title of this item may be different if changed in Custom Descriptions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Setup Add-on Tables Windows

Add-on Table Setup window

Add-on Table Setup - Insert window

Add-on Tables (Setup menu)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Insert Markup window

Use to create a new markup table. You can have more than one table with the same ID as long as the effective date is different.

For help on an item in this window, click [image] on the window and then click the item.

Items in this window

Table ID

Enter the table ID for the new markup table. You can have more than one table with the same ID as long as the effective date is different.

Example: Standard

Effective date

Enter the date on which this table becomes effective. You can have more than one table with the same ID as long as the effective date is different.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Markup Table Setup window

Use to set up the standard markups for each type of cost. Each markup table can have up to five markups per cost type; Labor, Materials, Subcontract, Equipment, Overhead and Other. During Generate Work-In-Progress, the billing rate is determined by looking for a matching markup table and cost type on the contract item.

To create a new markup table in this window, click [image].

For help on an item in this window, click [image] on the window and then click the item.

Setting up markup tables

About cumulating markups

Items in this window

Table ID

Enter the ID for this markup table. You can click the arrow on the right to select from a list of existing markup tables. To create a new table, click [image].

Effective date

Enter the date on which this markup table becomes effective. Until the effective date is current or past, the Generate Work-In-Progress command does not use this markup table. This is determined by comparing the transaction date to the effective date. You can click the arrow on the right to select from a list of existing effective dates.

Description

Enter the description for this markup table.

Through date

Enter the date on which this markup table is no longer valid. This date ensures that the Generate Work-In-Progress command does not use this markup table after this date has passed by comparing the transaction date to this date. If this table is always valid, leave the Through date blank.

Cost type

Select the cost type for which markups will be applied.

Setup date

Displays the date this markup table was created.

Last modified

Displays the date when this markup table was last changed.

Available markups

Displays the list of markups that are available to add to the markup table. To add a markup to the markup table, highlight your selection, then click [image] on the right. You can add up to five markups per cost type to the markup table.

You can add or changed items in this list in Custom Lists. See "Customizing lists."

The title of this item may be different if changed in Custom Descriptions.

Markups selected for. . .

Displays the markups you have selected for this cost type. To remove a markup, highlight it, then click [image] on the left.

The title of this item may be different if changed in Custom Descriptions.

Markup Table Setup - Select Percent window

Use to enter the percentage for the selected markup. You can also specify whether the markup should be cumulated.

For help on an item in this window, click [image] on the window and then click the item.

Percentage

Enter the percentage you want calculated for the current markup.

Cumulate

Mark the Cumulate box if you want to include prior markups in the calculation of this markup. Refer to "About cumulating markups" for additional information about including prior markups and the calculation process.

[Edit]

Use to add or change the Entry line percentage or cumulate status of the current markup.

[Save As]

Opens the Save As window where you can save this markup table under a different ID.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Save As window

Use to save this markup table under another table ID. This feature allows you to save the values you have already selected in an existing markup table to a new table.

For help on an item in this window, click [image] on the window and then click the item.

Table ID

Enter the new table ID.

Example: Standard

Effective date

Enter the date when this markup table will become effective.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Markup Table Windows

Insert Markup window

Markup Table Setup window

Save As window

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Markup Tables (Setup menu)

Use to establish standard markups that can be associated with one or more contract items. Markup tables are used to mark up costs entered in Accounts Payable, Equipment Cost, Job Cost and Payroll. During Generate Work-In-Progress, the billing rate is determined by first looking for a match on the rate table associated with the contract item. If no match is found, the markup table associated with the contract item is used to mark up the unit cost or cost amount from the transaction.

Markup Table windows

Setting up markup tables

About cumulating markups

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About rate retrieval when using non-unit cost items

When the transaction does not have a value in the units field, the Work-In-Progress amount is determined in the following order:

  1. Billing looks at the contract item for a Rate table and Cost type that match the transaction. If a Rate table is found and the transaction date is greater than or equal to the table's Effective date and less than or equal to the Through date, Billing attempts to match a rate from the Rate table to the transaction.

    If a rate is found, Billing performs one of three functions:

    • The cost on the transaction is passed through without applying any markups. This records the Billed amount for the invoice as equal to the cost found on the transaction.
    • The cost is marked up or down using the Rate table causing the Billed amount to be more or less than the transaction amount.
    • The transaction is matched to non-billable rate and deleted.
  2. If no Rate table is found and a Standard item was entered on the transaction, the Standard item record is checked and the Standard item price amount is used as the Billed amount.
  3. If no Rate table is found and a price amount cannot be retrieved from a Standard item, Billing looks at the contract item for a Markup table. If a Markup table is found and the transaction date is greater than the table's Effective date and less than the table's Through date, Billing attempts to match a Markup rate for the cost type of the transaction. Each individual Markup used in the rate retrieval can be a positive or a negative percent. The calculated Billed amount can be more or less than the transaction cost amount.
  4. If no link is made between the transaction record and the Rate table, a Standard item, or a Markup table, the transaction is rejected and remains in the New.BLT file.

About the rate retrieval process

About rate retrieval when using unit cost or unit price

Correcting transactions rejected during Generate Work-In-Progress

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About rate retrieval when using unit cost or unit price

Billing looks at the contract item for a Rate table for the cost type matching the transaction category. If the transaction date is greater than or equal to the table's effective date and less than or equal to the Through date and the transaction has a value in the Units field, the Work-In-Progress Unit price is determined in the following order:

  1. Unit price on the Rate table—if a value is found in the Unit price field of the Rate table and no value exists in any of the Rate table Markup columns, the Unit price from the Rate table is used.
  2. Unit price and Markups on the Rate table—if a value is found in the Unit price field of the Rate table and a value exists in any of the Markup columns, the Unit price from the Rate table is used as a basis for the rate calculation (Unit price multiplied by Markups).
  3. Unit cost and Markups on the Rate table—if a value is found in the Unit cost field of the Rate table and a value exists in any of the Rate table Markup columns, the Unit cost from the Rate table is used as a basis for the rate calculation (Unit cost multiplied by Markups).
  4. Unit cost from the transaction—if the transaction has units and no value is found in the Unit cost or Unit price fields of the Rate table and a value does exist in the any of the Rate table Markup columns, the Unit cost field from the transaction is used as a basis for the rate calculation (Unit cost multiplied by Markups) to equal the Unit price.
  5. Pass through cost on the Rate table—if no value is found in the Unit cost or Unit price fields of the Rate table and the Pass through cost field is marked, the Unit cost field from the transaction is used.
  6. Non-billable from the Rate table—if Non-billable is marked, the transaction is deleted.
  7. If a Rate table match is not found, Billing looks for a Standard item on the transaction. If it is found, the unit price is retrieved and used on the invoice.
  8. If no Standard item is found on the transaction, Billing looks for a Markup table on the contract item. If a valid Markup table is found (within the valid date ranges and matching cost type), the transaction unit cost is applied to the table markups on the invoice.
  9. If no unit cost is found on the transaction, Billing calculates the unit cost by dividing the transaction cost amount by the number of units. This calculated unit cost is marked up as specified by the Markup table to a unit price on the invoice.

Note Transactions which cannot be matched to a Rate table, Standard item or Markup table are rejected by Generate Work-In-Progress. These transactions remain in the New.BLT file.

About the rate retrieval process

About rate retrieval when using non-unit cost items

Correcting transactions rejected during Generate Work-In-Progress

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Insert Rate Table window

Use to create a new rate table. You can have more than one rate table with the same ID as long as the effective dates are different.

For help on an item in this window, click [image] on the window and then click the item.

Setting up rate tables

About entering detail values in the rate table

About the rate retrieval process

Items in this window

Cost type

Select the cost type for this rate table. You can click the arrow on the right to select from a list of cost types.

Table ID

Enter ID for this table. You can have more than one rate table with the same ID as long as the effective dates are different.

Effective date

Enter the date on which this table becomes effective.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Rate Table Setup window

Use to set up rate tables defining the billing rates you want to use for each cost type. You can set up as many rate tables as needed. Once you have selected the key columns and field columns in this window, click [Table] to enter the rates for this table.

For help on an item in this window, click [image] on the window and then click the item.

Setting up rate tables

About entering detail values in the rate table

About the rate retrieval process

Items in this window

Cost type

Select the cost type this rate table applies to. This rate table is used to determine the billing rates and/or amounts for this cost type only.

Table ID

Enter the unique ID you want to assign this rate table. During Generate Work-In-Progress, Billing retrieves the table that is specified on the contract/contract item in the Contracts application based on the Table ID and Effective date.

Effective date

Accept the prefilled system date or enter the effective date for this rate table. The system determines which rate table to use by comparing this date to the transaction date of the cost item.

Setup date

Displays the date on which this rate table was created.

Through date

Enter the date on which this rate table will no longer be effective. The system determines whether this rate table is valid by comparing this date to the system date. If there is no defined through date for this rate table, you can leave this field blank.

Last modified

Displays the date on which this rate table was last changed.

Description

Enter the description (up to 30 characters) for this rate table.

Available key columns

Displays the key columns that are available to add to the rate table. These determine which fields are available to be added to the rate table. To add a key column, highlight it and click [à]. Your selections display on the right in the Selected key columns box. Once you have accepted this rate table, you can no longer remove the key columns.

Selected key columns

Displays the key columns you have selected for this rate table. To remove a key column, highlight it and click [ß]. The key values selected determine how the system locates the correct billing rates or markups.

Available field columns

Displays the field columns that are available to add to the rate table. To add a field column, highlight it and click [à]. Your selections display on the right in the Selected field columns box. Field columns can be changed at any time.

Selected field columns

Displays the field columns you have selected for this rate table. To remove a field column, highlight it and click [ß]. The fields selected determine how the billing rate is calculated.

[Save As]

Opens the Save As window where you can copy this rate table to another rate table with a different ID and/or effective date.

[Table]

Opens the Rate Table window, which displays the Key and Field columns you have selected for this rate table. In this window the rates for this table are entered.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Rate Table window

Rate Table Detail window

Use to enter the rates and markups you want to use for this rate table.

To keep some of the left most columns visible as you scroll across this grid, you can split the grid vertically into separate panes and freeze the left pane. How?

For help on an item in this window, click [image] on the window and then click the item.

Setting up rate tables

About entering detail values in the rate table

About the rate retrieval process

Items in this window

Description

Enter the description (up to 60 characters) you want to assign to this rate. This is for reporting purposes only and is not used during Generate Work-In-Progress.

Employee

Enter the employee you want to assign a rate. You can click [List] to select from a list of employees. To specify all employees, enter an asterisk (*) in this column. An asterisk represents all employees not listed individually. For more information, see "About entering detail values in the rate table."

Department

Enter the department you want to assign a rate. You can click [List] to select from a list of departments. To specify all departments, enter an asterisk (*) in this column. An asterisk represents all departments not listed individually. For more information, see "About entering detail values in the rate table."

Contract item

Enter the contract item you want to assign a rate. To specify all contract items, enter an asterisk (*) in this column. An asterisk represents all contract items not listed individually. For more information, see "About entering detail values in the rate table."

The title of this item may be different if changed in Custom Descriptions.

Job

Enter the job you want to assign a rate. You can click [List] to select from a list of jobs. To specify all jobs, enter an asterisk (*) in this column. An asterisk represents all jobs not listed individually. For more information, see "About entering detail values in the rate table."

Extra

Enter the extra you want to assign a rate. You can click [List] to select from a list of extras. To specify all extras, enter an asterisk (*) in this column. An asterisk represents all extras not listed individually. For more information, see "About entering detail values in the rate table."

The title of this item may be different if changed in Custom Descriptions.

JC cost code

Enter the cost code you want to assign a rate. You can click [List] to select from a list of cost codes. To specify all cost codes, enter an asterisk (*) in this column. An asterisk represents all cost codes not listed individually. For more information, see "About entering detail values in the rate table."

The title of this item may be different if changed in Custom Descriptions.

Category

Enter the category you want to assign a rate. You can click [List] to select from a list of categories. To specify all categories, enter an asterisk (*) in this column. An asterisk represents all categories not listed individually. For more information, see "About entering detail values in the rate table."

Certified class

Enter the certified class you want to assign a rate. You can click [List] to select from a list of certified classes. To specify all certified classes, enter an asterisk (*) in this column. An asterisk represents all certified classes not listed individually. For more information, see "About entering detail values in the rate table."

Union

Enter the union you want to assign a rate. You can click [List] to select from a list of unions. To specify all unions, enter an asterisk (*) in this column. An asterisk represents all unions not listed individually. For more information, see "About entering detail values in the rate table."

Union local

Enter the union local you want to assign a rate. You can click [List] to select from a list of union locals. To specify all union locals, enter an asterisk (*) in this column. An asterisk represents all union locals not listed individually. For more information, see "About entering detail values in the rate table."

Union class

Enter the union class you want to assign a rate. You can click [List] to select from a list of union classes. To specify all union classes, enter an asterisk (*) in this column. An asterisk represents all union classes not listed individually. For more information, see "About entering detail values in the rate table."

PR misc 1

Enter the PR misc 1 you want to assign a rate. You can click [List] to select from a list of PR misc 1s. To specify all PR misc 1s, enter an asterisk (*) in this column. An asterisk represents all PR misc 1s not listed individually. For more information, see "About entering detail values in the rate table."

The title of this item may be different if changed in Custom Descriptions.

PR misc 2

Enter the PR misc 2 you want to assign a rate. You can click [List] to select from a list of PR misc 2s. To specify all PR misc 2s, enter an asterisk (*) in this column. An asterisk represents all PR misc 2s not listed individually. For more information, see "About entering detail values in the rate table."

The title of this item may be different if changed in Custom Descriptions.

Pay ID

Enter the pay ID you want to assign a rate. You can click [List] to select from a list of pay IDs. To specify all pay IDs, enter an asterisk (*) in this column. An asterisk represents all pay IDs not listed individually. For more information, see "About entering detail values in the rate table."

Pay type

Enter the pay type you want to assign a rate. You can click [List] to select from a list of pay types. To specify all pay types, enter an asterisk (*) in this column. An asterisk represents all pay types not listed individually. Refer to "About entering detail values in the rate table" for information.

Shift

Enter the shift you want to assign a rate. You can click [List] to select from a list of shifts. To specify all shifts, enter an asterisk (*) in this column. An asterisk represents all shifts not listed individually. Refer to "About entering detail values in the rate table" for information.

Work date

Enter the work date you want to assign a rate. You can click [List] to select from a list of work dates. To specify all work dates, enter an asterisk (*) in this column. An asterisk represents all work dates not listed individually. Refer to "About entering detail values in the rate table" for information.

Weekday

Enter the weekday you want to assign a rate. You can click [List] to select from a list of weekdays. To specify all weekdays, enter an asterisk (*) in this column. An asterisk represents all weekdays not listed individually. Refer to "About entering detail values in the rate table" for information.

Standard item

Enter the standard item you want to assign a rate. You can click [List] to select from a list of standard items. To specify all standard items, enter an asterisk (*) in this column. An asterisk represents all standard items not listed individually. Refer to "About entering detail values in the rate table" for information.

The title of this item may be different if changed in Custom Descriptions.

Standard item type

Enter the standard item type you want to assign a rate. You can click [List] to select from a list of standard item types. To specify all standard item types, enter an asterisk (*) in this column. An asterisk represents all standard item types not listed individually. Refer to "About entering detail values in the rate table" for information.

The title of this item may be different if changed in Custom Descriptions.

PR tax ID

Enter the PR tax ID you want to assign a rate. You can click [List] to select from a list of PR tax IDs. To specify all PR tax IDs, enter an asterisk (*) in this column. An asterisk represents all PR tax IDs not listed individually. Refer to "About entering detail values in the rate table" for information.

Fringe ID

Enter the fringe ID you want to assign a rate. You can click [List] to select from a list of fringe IDs. To specify all fringe IDs, enter an asterisk (*) in this column. An asterisk represents all fringe IDs not listed individually. Refer to "About entering detail values in the rate table" for information.

Vendor

Enter the vendor you want to assign a rate. You can click [List] to select from a list of vendors. To specify all vendors, enter an asterisk (*) in this column. An asterisk represents all vendors not listed individually. Refer to "About entering detail values in the rate table" for information.

Vendor type

Enter the vendor type you want to assign a rate. You can click [List] to select from a list of vendor types. To specify all vendor types, enter an asterisk (*) in this column. An asterisk represents all vendor types not listed individually. Refer to "About entering detail values in the rate table" for information.

Equipment

Enter the equipment you want to assign a rate. You can click [List] to select from a list of equipment. To specify all equipment, enter an asterisk (*) in this column. An asterisk represents all equipment not listed individually. Refer to "About entering detail values in the rate table" for information.

The title of this item may be different if changed in Custom Descriptions.

Equipment type

Enter the equipment type you want to assign a rate. You can click [List] to select from a list of equipment types. To specify all equipment types, enter an asterisk (*) in this column. An asterisk represents all equipment types not listed individually. Refer to "About entering detail values in the rate table" for information.

The title of this item may be different if changed in Custom Descriptions.

Customer

Enter the customer you want to assign a rate. You can click [List] to select from a list of customers. To specify all customers, enter an asterisk (*) in this column. An asterisk represents all employees not listed individually. Refer to "About entering detail values in the rate table" for information.

Unit price

Enter the unit price you want to assign the key values entered on this line of the table. Refer to "About entering detail values in the rate table" for information. Unit price and Unit cost are mutually exclusive, you cannot enter both in the same line.

Unit cost

Enter the unit cost you want to assign the key values entered on this line of the table. Refer to "About entering detail values in the rate table" for information. Unit price and Unit cost are mutually exclusive, you cannot enter both in the same line.

Pass-through cost

If you want to simply pass through a cost, mark this box. When this box is marked, the cost and billed rates and amounts are the same and all other available fields are ignored.

Non-billable

If you want to filter out a specific transaction and not bill it, mark this box. When this box is marked, all other available fields are ignored. The transaction is deleted and no Work-In-Progress record is created.

Cumulate

Mark the Cumulate box if you want to include prior markups in the basis for the calculation of this markup when determine the billing rate and amount.

Percent

Enter the markup percent.

[List]

Opens a list window where you can select from a list for the current column.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Save As window

Use to save an existing table to a new table ID. This feature allows you to use the information you have already entered on an existing table and create a new table. You can have more than one rate table with the same ID as long as the effective dates are different.

For help on an item in this window, click [image] on the window and then click the item.

Items in this window

Cost type

Select the cost type for this rate table. You can click the arrow on the right to select from a list of cost types.

Table ID

Enter ID for this table. You can have more than one rate table with the same ID as long as the effective dates are different.

Example: Labor

Effective date

Enter the date on which this table becomes effective.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Rate Table Windows

Insert Rate Table window

Rate Table window

Rate Table Setup window

Save As window

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Rate Tables (Setup menu)

Use to set up rate tables which are used during Generate Work-In-Progress. Rate tables define the billing rates used for each cost type. They are specified on the contract item in Contracts and you can use the same rate table for multiple contract items. You can use a unique view for each table you set up. You define the columns in the grid and the order in which they display.

Rate Table Windows

Setting up rate tables

About entering detail values in the rate table

About the rate retrieval process

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Standard Item Setup - General tab

This command is used to set up standard items, which can be assigned to Accounts Payable invoice distributions and/or Job Cost direct cost entries used in Change Work-In-Progress. You can also prefill standard items on Quick Bill invoices.

Standard items can be used to group items for billing and reporting. You can specify billing rates and markups by standard items or standard item type. For example, you can group specific types of materials for 10% markup, while others may be 15%.

Use the General tab to specify the general information about this standard item.

For help on an item on this tab, click [image] on the window and then click the item.

Changing standard items

Setting up standard items

About General Ledger control accounts entered in Billing

About Quick Bill invoices

Changing Work-In-Progress records

Standard items from the Inventory application

Items on this tab

Standard item type

Select the type you want to assign to this standard item. You can click the arrow on the right to select from a list of types. You can modify or add items to this list in Custom Descriptions. You can also set up rates and markups on the rate tables by type.

The title of this item may be different if changed in Custom Descriptions.

Cost type

Select the cost type for this standard item. You can click the arrow on the right to select from a list of cost types.

Exempt status

Select the exempt status for this standard item. You can click the arrow on the right to select from a list of statuses. You can modify or add items to this list in Custom Descriptions.

Send cost to Billing

To include this standard item in entries created for Billing when you assign it to an item in another application, mark this box.

Text

Enter text (up to 1000 characters) for this standard item.

This can be used for reporting, inquiry, or invoice format purposes.

GL account

Enter the GL credit account you want to use for this standard item when creating Quick Bill invoices. You can click the arrow on the right to select from a list of GL accounts. For cost-based contract billing, this field is not referenced.

If you are using the Control Account Type feature in General Ledger, select a revenue control account, other control account, or any non-control account from the list.

This account stores the base and suffix account only.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Standard Item Setup - Insert window

Use to add a new standard item.

For help on an item in this window, click [image] on the window and then click the item.

Items on this window

Standard item

Enter the standard item ID (up to 10 characters) you want to add.

Example: 312Wiring

The title of this item may be different if changed in Custom Descriptions.

[Insert]

Inserts this standard item.

[Cancel]

Cancels this window without accepting your entries and returns to the Standard Item Setup window.

[Help]

Opens Help and displays information about this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Standard Items Setup window

Use to set up standard items, which can be assigned to Accounts Payable invoice distributions and/or Job Cost direct cost entries used in Change Work-In-Progress. You can also prefill standard items on Quick Bill invoices.

Standard items can be used to group items for billing and reporting. You can specify billing rates and markups by standard items or standard item type. For example, you can group specific types of materials for 10% markup, while others may be 15%.

For help on an item in this window, click [image] on the window and then click the item.

Standard Item Setup Tabs

About General Ledger control accounts entered in Billing

About Quick Bill invoices

Changing standard items

Changing Work-In-Progress records

Setting up standard items

Standard items from the Inventory application

Items in this window

Standard item

Select the standard item. You can click the arrow on the right to select from a list of items. To create a new standard item, click [image].

The title of this item may be different if changed in Custom Descriptions.

Description

Enter the description for this standard item. This description can be printed on the invoice.

Example: Medium grade wiring

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Standard Item Setup - Units/Amounts tab

This command is used to set up standard items, which can be assigned to Accounts Payable invoice distributions and/or Job Cost direct cost entries used in Change Work-In-Progress. You can also prefill standard items on Quick Bill invoices.

Standard items can be used to group items for billing and reporting. You can specify billing rates and markups by standard items or standard item type. For example, you can group specific types of materials for 10% markup, while others may be 15%.

Use the Units/Amounts tab to select the entry method and to enter units or amounts for this standard item.

For help on an item on this tab, click [image] on the window and then click the item.

Changing standard items

Setting up standard items

About Quick Bill invoices

Changing Work-In-Progress records

About General Ledger control accounts entered in Billing

Standard items from the Inventory application

Items on this tab

Basis

Select the entry method for this standard item. The options are:

Units—allows you to enter units and makes the Unit of Measure, Unit Cost, and Unit Price fields available on this tab.

Amounts—allows you to enter dollar amounts and makes the Cost Amount and Price Amount fields available on this tab.

Unit cost

Enter the unit cost (up to 6.4 digits) for this standard item. This field is available only if you select Units in the Basis above.

Example: 20.0000 ($20.00)

Unit price

Enter the unit price (up to 6.4 digits) for this standard item. This field is available only if you select Units in the Basis above.

Example: 20.0000 ($20.00)

Unit of measure

Enter the unit of measure (up to 20 characters) for this standard item. This field is available only if you select Units in the Basis above.

Example: Feet, Each

Cost amount

Enter the cost amount (up to 9.2 digits) for this standard item. This field is available only if you select Amounts in the Basis above.

Example: 20.00 ($20.00)

Price amount

Enter the price amount (up to 9.2 digits) for this standard item. This field is available only if you select Amounts in the Basis above.

Example: 20.00 ($20.00)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Standard Item Setup Tabs

Standard Item Setup - General tab

Standard Item Setup - Units/Amounts tab

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Standard Item Setup Windows

Standard Item Setup - Insert window

Standard Items Setup window

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Standard Items (Setup menu)

Use to set up standard items which can be assigned to Accounts Payable invoice distributions, Job Cost direct cost entries, Change Work-In-Progress entries, or Quick Bill invoices.

Standard items are used to identify specific items for unique markups or billing rates or when you want to include a billing only item on an invoice. For example, if you have different billing markup rates for different types of materials, you can use Standard Items to specify markups on rate tables.

Standard Item Setup Windows

Standard Item Setup Tabs

Note You can copy items that you entered in the Inventory application to the Billing application as standard items and include them on Quick Bill invoices. How?

Changing standard items

Setting up standard items

About General Ledger control accounts entered in Billing

About Quick Bill invoices

Changing standard items

Changing Work-In-Progress records

Setting up standard items

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Standard items from the Inventory application

In the Inventory application, you can enter items (Setup menu, Items) and then copy them into the Billing application as standard items (Setup menu, Send Items to Billing). In Billing, these Inventory-generated items appear with all other standard items entered in Setup menu, Standard items, and you can include them on cost-based and Quick Bill invoices.

In Billing, after you post Quick Bill invoices that have Inventory-generated standard items and units you can run the Update from Billing command (Tasks menu) in Inventory to relieve inventory. The quantity of the item in your inventory is reduced, and the Misc check box on the Billing Item record is selected to indicate that the inventory item has been relieved.

In Accounts Receivable, if you void or void and reinstate a Quick Bill invoice that has Inventory-generated standard items and units the system clears the Misc check box on the Billing Item record. This indicates the item is back in inventory, but it does not automatically add it back. The Accounts Receivable Adjust Receivables journal identifies the inventory items you need to manually add back in Inventory.

Notes:

  • If an Inventory item has more than 10 characters, it cannot be copied to Billing.
  • If Inventory item ID exceeds 10 characters, the system creates a Billing interface code that shortens the ID to the first 10 characters. If the shortened ID already exists, the system sequentially numbers the last character until it finds a unique ID.
  • In Billing, if you change or delete a standard item that was originally entered in Inventory, the item is not changed or deleted in Inventory.
  • You can check to see whether a Quick Bill billing item has the Misc check box marked by using the Quick Bill inquiry from the Inquiry, Invoice menu. Select the Billed file (Billed.bli), and click [Item] to view the Quick Bill item. Add the Misc check box to the inquiry using [Select].
  • Inventory-generated standard items are relieved from inventory only from unit-based, Quick Bill invoices.
  • For more information about inventory items, see other Help topics in the Inventory application.

About Quick Bill invoices

Changing standard items

Changing Work-In-Progress records

Setting up standard items

Voiding invoices

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About calculating taxes for standard add-ons

An exempt status determines whether or not taxes are calculated for a standard add-on during Generate Invoices for both cost-based and contract-based billings. You have the option of retrieving the exempt status from the contract item in Contracts (Tax tab) or from the standard add-on itself. If you want the exempt status from the standard add-on (Setup menu), you need to mark the box titled "Exempt status to follow add-on" which is also on the standard add-on. If you want the tax exempt status from the contract item in Contracts, the "Exempt status to follow add-on" box on the standard add-on setup needs to be unmarked.

For taxable standard add-ons, a tax group is retrieved and used to calculate tax amounts. Regardless of whether the exempt status comes from the standard add-on or contract item, the tax group is retrieved from the contract item in Contracts (Tax tab).

Tax exempt status and tax groups on the contract item in Contracts are entered by amount type. When they are retrieved to calculate add-on taxes, the specific one retrieved matches the amount type (section) of the add-on table that contains the standard add-on. The Total billed amount type tax information on the contract item is retrieved when the amount type on the add-on table is Invoice total. The Total billed tax group on the contract item is also the default used if one has not been entered in another amount type.

Note When standard add-ons are entered on a Quick Bill invoice, the tax group prefills from the invoice item entered above it. The exempt status is retrieved from the Standard add-on.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Standard Add-on Setup - General tab

Use this command to specify additional charges or deductions you want to include on invoices.

For example, you can mark up Labor by 10%, Materials by 5%, and subtract $200.00 from the total invoice amount.

Use the General tab to define the type, exempt status, and General Ledger account for this standard add-on.

For help on an item on this tab, click [image] on the window and then click the item.

Changing standard add-ons

Setting up standard add-ons

About calculating taxes for standard add-ons

About General Ledger control accounts entered in Billing

Items on this tab

GL account

Enter the GL credit account you want to use for this add-on. You can click the arrow on the right to select from a list of GL accounts. If you leave this blank, the account is retrieved from the contract item when an invoice using this add-on is posted.

If you are using the Control Account Type feature in General Ledger, select a revenue control account, other control account or any non-control account from the list.

This account stores the base and suffix account only.

Exempt status

Select the exempt status for this add-on. The status determines whether or not taxes are calculated for the add-on during Generate Cost-Based Invoices (for cost-based billings) and Contract-Based Invoices (for contract-based billings). The exempt status is recognized only if the below box titled "Exempt status to follow add-on" is marked.

For Quick Bill invoicing, this exempt status always follows the add-on regardless of whether or not the Exempt status to follow add-on is marked. It is retrieved when a standard add-on is prefilled as a Quick Bill invoice item.

You can modify or add items to this list in Custom Descriptions.

Exempt status to follow add-on

If you want the exempt status in the above field used to determine whether or not taxes are calculated for this add-on for cost-based or contract based billings, mark this box. If you want the exempt status from the contract item (Tax tab) in Contracts used instead, do not mark this box.

For Quick Bill invoices, the exempt status from the standard add-on always follows the add-on regardless of whether or not the Exempt status to follow add-on is marked.

For more information on taxes and standard add-ons, see "About calculating taxes for standard add-ons."

Type

Select the type of add-on this is. The options are:

Charge—creates an invoice record which increases the amount of the invoice.

Deduction—creates an invoice record which decreases the amount of the invoice.

Text

Enter text information about this add-on (up to 1000 characters).

This text can be used for reporting and inquiry purposes.

Hold retainage

To hold retainage on this standard add-on, mark this box.

The title of this item may be different if changed in Custom Descriptions.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Standard Add-on Setup - Insert window

Use to create a new standard add-on.

For help on an item in this window, click [image] on the window and then click the item.

Items in this window

Add-on

Enter the ID (up to 10 characters) you want to assign this standard add-on.

Examples: Burden, Overhead, Fees

The title of this item may be different if changed in Custom Descriptions.

[Insert]

Adds the new standard add-on and returns to the Standard Add-on Setup window.

[Cancel]

Closes this window without accepting your entries and returns to the Standard Add-on Setup window.

[Help]

Opens Help and displays information about this window.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Standard Add-on Setup window

Use to specify additional charges or deductions you want to include on invoices.

For example, you can mark up Labor by 10%, Materials by 5%, and subtract $200.00 from the total invoice amount.

Standard Add-ons Tabs

For help on an item in this window, click [image] on the toolbar and then click the item.

Changing standard add-ons

Setting up standard add-ons

About calculating taxes for standard add-ons

About General Ledger control accounts entered in Billing

Items in this window

Add-on ID

Select the ID for this add-on. You can click the arrow on the right to select from a list of add-ons. To add a new standard add-on click [image].

The title of this item may be different if changed in Custom Descriptions.

Description

Enter the description (up to 30 characters) you want to use for this add-on. This description prints on the invoice.

Example: Labor Burden

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Standard Add-on Setup - Amount /Percent tab

Use this command to specify additional charges or deductions you want to include on invoices.

For example, you can mark up Labor by 10%, Materials by 5%, and subtract $200.00 from the total invoice amount.

Use the Amount/Percent tab to select the entry method and specify the amount or percentage for this standard add-on.

For help on an item on this tab, click [image] on the window and then click the item.

Changing standard add-ons

Setting up standard add-ons

Items on this tab

Basis

Select the basis for calculating this standard add-on. The options are:

Amount—allows you to enter an amount for this add-on.

Percent—allows you to enter a percentage for this add-on.

Amount

If you are applying a flat amount, enter the amount (up to 9.2 digits).

This field is available when you select Amount in the Basis field above.

Example: 250.00

Percent

If you are applying a percentage amount, enter the amount (up to 3.4 digits).

This field is available when you select Percent in the Basis field above.

Example: 35.0000 (35%)

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Standard Add-ons (Setup menu)

Use to specify additional charges or deductions you want to include on invoices. Charges and deductions can be percentages or flat amounts applied to the invoice total or to a specific section total (e.g., Labor, Materials, etc.).

Standard Add-ons Tabs

Standard Add-ons Windows

For example, you can mark up Labor by 10%, Materials by 5%, and subtract $200.00 from the total invoice amount.

Changing standard add-ons

Setting up standard add-ons

About General Ledger control accounts entered in Billing

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Standard Add-ons Tabs

Standard Add-on Setup - General tab

Standard Add-on Setup - Amount /Percent tab

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Standard Add-ons Windows

Standard Add-on Setup - Insert window

Standard Add-on Setup window

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About stored materials

There are two ways to process stored materials:

  • Stored materials are considered stored and complete (used or incorporated into the project) when billed, and they are added to Previous Work Completed. How?
  • Stored materials are considered stored, but not complete (not used or incorporated into the project) when billed, and they are not added to Previous Work Completed. This is the method outlined on the instruction sheet for AIA® Document G703. How?

Each method requires a different setting on the contract in the Contracts application, which determines whether or not stored materials billed are added to Previous Work Completed in Billing. Each method requires different data entry in the Contract-Based Invoices task in Billing.

Notes:

  • Different columns display in the entry grid, based on the selected contract’s billing worksheet view setting which is on the contract (Billing tab) in the Contracts application. Also, some column titles may differ, but the field content is the same. For example, the Work Completed this Period column in the Progress billing worksheet view is the same as the Amount to Bill this Period column in the Standard billing worksheet view.
  • The Stored Materials column is available only on the Progress and Standard billing worksheet view.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Entry and calculations when stored materials are considered stored and complete when billed

The following tables show how stored materials and related fields are entered and calculated in the Contract-Based Invoices task when adding stored materials to previous work completed.

Contract-Based Invoices field | How the field is filled
Previous Work Completed (Previously Billed Amount) | Prefills from Total Billed on the contract item derived record in the Contracts application. Includes any previously billed stored materials.
Work Completed this Period (Amount to Bill this Period) | Work completed this period (not including stored materials) is entered here.
Previously Stored Materials (on the Contract-Based Invoices, Detail window, Billed Information tab) | Prefills from Stored materials on the contract item. The stored materials amount on the contract item is replaced with the Materials Presently Stored amount each time a new invoice for that contract item is created and its invoice is printed and posted in Billing, Accounts Receivable, and Contracts.
Materials Presently Stored | The stored materials amount to bill this period is entered here. The stored materials are complete.
Total Work Completed and Stored (Total Billed) | Prefills from Total Billed on the contract item derived record, or the calculation is: Previous Work Completed + Work Completed this Period + Materials Presently Stored.
Retainage Held this Period | Calculated as follows: (Work Completed this Period + Materials Presently Stored) * Retainage % this Period.
Billed Amount | Calculated as follows: Work Completed this Period + Materials Presently Stored.

Notes:

  • To add stored materials to previous work completed, select the check box on the contract (Billing tab) in the Contracts application. Select this check box if you consider stored materials complete (used or incorporated into the project) when billed.
  • Different columns display in the entry grid, based on the selected contract’s billing worksheet view setting which is on the contract (Billing tab) in the Contracts application. Also, some column titles may differ, but the field content is the same. For example, the Work Completed this Period column in the Progress billing worksheet view is the same as the Amount to Bill this Period column in the Standard billing worksheet view.
  • The Stored Materials column is available only on the Progress and Standard billing worksheet view.
  • The Stored materials field is located on the contract item (Contracts tab) in the Contracts application.

Stored materials are considered stored and complete when billed

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Entry and calculations when stored materials are considered stored but not complete when billed

The following tables show how stored materials and related fields are entered and calculated in the Contract-Based Invoices task when not adding stored materials to previous work completed.

Cost-Based Invoices field | How the field is filled
Previous Work Completed (Previously Billed Amount) | Prefills using the following calculation: Total Billed on the contract item derived record – Stored materials on the contract item in the Contracts application.
Work Completed this Period (Amount to Bill this Period) | Work completed this period plus any previously billed stored materials that are now complete are entered here.
Previously Stored Materials (on the Contract-Based Invoices, Detail window, Billed Information tab) | Prefills from Stored materials on the contract item. The stored materials amount on the contract item is replaced with the Materials Presently Stored amount each time a new invoice for that contract item is created and its invoice is printed and posted in Billing, Accounts Receivable, and Contracts.
Materials Presently Stored | Prefills from Stored materials on the contract item. You can accept the prefilled amount or add any new stored materials to bill this period that are not complete, and/or subtract any previously billed stored materials that are now complete. (Only stored materials that are currently not complete are entered here.)
Total Work Completed and Stored (Total Billed) | Prefills from Total Billed on the contract item derived record, or is calculated as follows: Previous Work Completed + Work Completed this Period + Materials Presently Stored.
Retainage Held this Period | Calculated as follows: (Work Completed this Period + (Materials Presently Stored – Previously Stored Materials)) * Retainage % this Period.
Billed Amount | Calculated as follows: Work Completed this Period + (Materials Presently Stored – Previously Stored Materials).

Notes:

  • If you do not want to add stored materials to previous work completed, be sure that the Add stored materials to previous work completed check box is not selected on the contract (Billing tab) in the Contracts application. Do not select this check box if you consider stored materials not complete (not used or incorporated into the project) when billed.
  • Different columns display in the entry grid, based on the selected contract’s billing worksheet view setting which is on the contract (Billing tab) in the Contracts application. Also, some column titles may differ, but the field content is the same. For example, the Work Completed this Period column in the Progress billing worksheet view is the same as the Amount to Bill this Period column in the Standard billing worksheet view.
  • The Stored Materials column is available only on the Progress and Standard billing worksheet view.
  • The Stored materials field is located on the contract item (Contracts tab) in the Contracts application.

Stored materials are considered stored but not complete when billed

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Example of stored materials considered stored and complete when billed

In the Contracts application, the Add stored materials to previous work completed check box on the contract (Billing tab) is selected. The contract item is entered with a contract amount of $7,500 ($6,500 is labor and $1,000 is materials).

Draw 1: The general contractor completes $3,000 of labor and stores $1,000 of materials.

Draw 2: An additional $2,250 of labor is completed with no change to the materials.

Draw 3: $250 of the $1,000 of stored materials is used on the job. An additional $400 of labor is completed.

Draw 4: Another $600 of labor is completed.

Draw 5: A subcontractor finishes installation and uses the remaining $750 of stored materials.

Draw 6: A change order is entered to cover an additional $200 of materials delivered to the site.

Draw 7: The general contractor completes the last $250 of labor and uses the last $200 of stored materials.

Billing Draw ID | Contract Item Amount | Contract Item | CBI Previous Work Completed | CBI Work Completed this Period | CBI Previously Stored Materials | CBI Materials Presently Stored | CBI Total Work Completed & Stored | CBI Balance to Finish | Invoices Billed Amount
1 | 7,500.00 | 1 | 0.00 | 3,000.00 | 0.00 | 1,000.00 | 4,000.00 | 3,500.00 | 4,000.00
2 | 7,500.00 | 1 | 4,000.00 | 2,250.00 | 1,000.00 | 0.00 | 6,250.00 | 1,250.00 | 2,250.00
3 | 7,500.00 | 1 | 6,250.00 | 400.00 | 0.00 | 0.00 | 6,650.00 | 850.00 | 400.00
4 | 7,500.00 | 1 | 6,650.00 | 600.00 | 0.00 | 0.00 | 7,250.00 | 250.00 | 600.00
5 | 7,500.00 | 1 | 7,250.00 | 0.00 | 0.00 | 0.00 | 7,250.00 | 250.00 | 0.00
6 | 7,700.00 | 1 | 7,250.00 | 0.00 | 0.00 | 200.00 | 7,450.00 | 250.00 | 200.00
7 | 7,700.00 | 1 | 7,450.00 | 250.00 | 200.00 | 0.00 | 7,700.00 | 0.00 | 250.00

Notes:

  • CBI in the table is the Contract-Based Invoices entry grid.
  • In Cost-Based Invoices, Previously Stored Materials is located on the Contract item detail window on the Billed Information tab, which is accessed by clicking [image] for the current contract item.
  • Print this page using landscape orientation.

Stored materials are considered stored and complete when billed

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Example of stored materials considered stored but not complete when billed

In the Contracts application, the Add stored materials to previous work completed check box on the contract (Billing tab) is not selected. The contract item is entered with a contract amount of $7,500 ($6,500 is labor and $1,000 is materials).

Draw 1: The general contractor completes $3,000 of labor and stores $1,000 of materials.

Draw 2: An additional $2,250 of labor is completed with no change to the materials.

Draw 3: $250 of the $1,000 of stored materials is used on the job. An additional $400 of labor is completed.

Draw 4: Another $600 of labor is completed.

Draw 5: A subcontractor finishes installation and uses the remaining $750 of stored materials.

Draw 6: A change order is entered to cover an additional $200 of materials delivered to the site.

Draw 7: The general contractor completes the last $250 of labor and uses the last $200 of stored materials.

Billing Draw ID | Contract Item Amt | Contract Item | CBI Previous Work Completed | CBI Work Completed this Period | CBI Previously Stored Materials | CBI Materials Presently Stored | CBI Total Work Completed & Stored | CBI Balance to Finish | Invoices Billed Amount
1 | 7,500.00 | 1 | 0.00 | 3,000.00 | 0.00 | 1,000.00 | 4,000.00 | 3,500.00 | 4,000.00
2 | 7,500.00 | 1 | 3,000.00 | 2,250.00 | 1,000.00 | 1,000.00 | 6,250.00 | 1,250.00 | 2,250.00
3 | 7,500.00 | 1 | 5,250.00 | 650.00 | 1,000.00 | 750.00 | 6,650.00 | 850.00 | 400.00
4 | 7,500.00 | 1 | 5,900.00 | 600.00 | 750.00 | 750.00 | 7,250.00 | 250.00 | 600.00
5 | 7,500.00 | 1 | 6,500.00 | 750.00 | 750.00 | 0.00 | 7,250.00 | 250.00 | 0.00
6 | 7,700.00 | 1 | 7,250.00 | 0.00 | 0.00 | 200.00 | 7,450.00 | 250.00 | 200.00
7 | 7,700.00 | 1 | 7,250.00 | 450.00 | 200.00 | 0.00 | 7,700.00 | 0.00 | 250.00

Notes:

  • CBI in the table is the Contract-Based Invoices entry grid.
  • In Contract-Based Invoices, Previously Stored Materials is located on the Contract item detail window on the Billed Information tab, which is accessed by clicking [image] for the current contract item.
  • Print this page using landscape orientation.

Stored materials are considered stored but not complete when billed

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Stored materials are considered stored and complete when billed

Setting up

In the Contracts application, select the Add stored materials to previous work completed check box on the contract (Billing tab).

Entry

In the Contract-Based Invoices task (Billing Tasks menu), in the Materials Presently Stored column, enter the stored materials amount to bill this period. The stored materials amount accumulates in the Previous Work Completed amount, and replaces the Previously Stored Materials amount on the next worksheet entered for that contract item.

Refer to the following Help topics for details on entry and calculations:

Entry and calculations when stored materials are considered stored and complete when billed

Example of stored materials considered stored and complete when billed

Notes:

  • Different columns display in the entry grid, based on the selected contract’s billing worksheet view setting which is on the contract (Billing tab) in the Contracts application. Also, some column titles may differ, but the field content is the same. For example, the Work Completed this Period column in the Progress billing worksheet view is the same as the Amount to Bill this Period column in the Standard billing worksheet view.
  • The Stored Materials column is available only on the Progress and Standard billing worksheet view.
  • Stored materials that are complete are considered used or incorporated into the project.

About how columns are updated in the worksheet entry grid

About stored materials

Stored materials are considered stored but not complete when billed

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Stored materials are considered stored but not complete when billed

Setting up

In the Contracts application, do not select the Add stored materials to previous work completed check box on the contract (Billing tab).

Entry

In the Contract-Based Invoices task (Billing Tasks menu), in the Materials Presently Stored column, enter any new stored materials to bill this period that are not complete, plus any previously billed stored materials that are not complete.

When previously billed stored materials are complete, enter both the completed stored materials amount plus all other work completed in the Work Completed this Period column, and reduce the amount in the Materials Presently Stored column.

Refer to the following Help topics for details on entry and calculations:

Entry and calculations when stored materials are considered stored but not complete when billed

Example of stored materials considered stored but not complete when billed

Notes:

  • Different columns display in the entry grid, based on the selected contract’s billing worksheet view setting which is on the contract (Billing tab) in the Contracts application. Also, some column titles may differ, but the field content is the same. For example, the Work Completed this Period column in the Progress billing worksheet view is the same as the Amount to Bill this Period column in the Standard billing worksheet view.
  • The Stored Materials column is available only on the Progress and Standard billing worksheet view.
  • Stored materials that are not complete are considered not used or incorporated into the project.
  • This is the method outlined on the instruction sheet for AIA® Document G703.

About how columns are updated in the worksheet entry grid

About stored materials

Stored materials are considered stored and complete when billed

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Accounts Payable cost transactions

  1. Was the transaction posted in Accounts Payable? Use the Posting journal in Accounts Payable to verify that the transaction was posted correctly. If not, post the transaction, or correct the reason it was rejected and post it again. If the transaction posted correctly, go to step 2.
  2. Verify that the Send cost to Billing box is marked on all the associated records listed below. Use the Invoices by Job inquiry (Inquiry menu) to determine which of these items is included on the invoice:
    • Standard Item (Billing application, Setup menu)
    • Standard Category (Job Cost application, Setup menu)
    • Cost Code (Job Cost application, Setup menu)
    • Contract Item (Contracts application, File menu)

    Mark the Send cost to Billing box on the record where it is missing for future transactions. Go to step 3.

  3. Create the missing transaction in Billing. How?

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Batch could not be created

Billing is unable to create the AR batch record because the disk is full or the disk is write protected. Check your disk space. If there is free disk space, verify that you disk is not write protected.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Billing Rejected Entries

Select the rejection message:

Batch could not be created

Invoice could not be posted

Invoice records could not be moved to the Billed file

WIP records could not be moved to the Billed file

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Contract is not available to select from the contracts list

Contract is not available to select from the contract list

A contract must meet certain criteria in order for it to be available to select during the Contract-Based Invoices task. See About the criteria for contracts displayed in the Contract list for more information.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Contract item is not linked to an Extra

If the cost transaction includes an extra but the contract item is not linked to an extra in the Contracts application, the Generate Work-In-Progress cannot process the transaction.

If the contract item is not linked to the extra and has not been approved in Contracts, simply link it to the correct extra. For more instructions, see "Linking a contract to a jobs" in Contracts Help. Approving a contract item before generating Work-In-Progress is optional, but must be done before you can generate an invoice.

If the contract item is not linked to an extra but it has been approved, you may be able to unapprove it, link it to the correct extra, and then approve it. For detailed information on how to unapprove a contract item and the specific conditions that must be met, see "About unapproving contract items" in Contracts Help.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Contract not linked to a job in Contracts

When a cost transaction is received by Billing for a job that is not linked to a contract item in the Contracts application, the Generate Work-In-Progress task is unable to determine the contract and the transaction is rejected.

If the contract item is not linked to a job and has not been approved in Contracts, simply link it to the correct job, extra and/or cost code. For more instructions, see "Linking a contract to a job" in Contracts Help. Approving a contract item before generating Work-In-Progress is optional, but must be done before you can generate an invoice.

If the contract item is not linked to a job but it has been approved, you may be able to unapprove it, link it to the correct job, and then approve it. For detailed information on how to unapprove a contract item and the specific conditions that must be met, see "About unapproving contract items" in Contracts Help.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Creating the missing AP transaction in Billing

Creating the missing transaction in Billing

There are two options for creating the missing transaction in Billing. Select the option that most closely fits your business procedures:

  • Void the invoice in Accounts Payable. Verify that the record where the error occurred was corrected (step 2 of Accounts Payable cost transactions topic). Then enter the invoice and post it again.
  • In Billing, use the Change Work-In-Progress command (Tasks menu) to create the transaction. It is important to note that not all of the detail on the invoice record can be entered in Change Work-In-Progress and the look and organization of the invoice may be adversely affected.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Creating the missing EQ transaction in Billing

Creating the missing transaction in Billing

There are two options for creating the missing transaction in Billing. Select the option that most closely fits your business procedures:

  • Reverse the entry in Equipment Cost. Verify that the record where the error occurred was corrected (step 2 of Equipment Cost cost transactions topic). Then enter the transaction and post it again.
  • In Billing, use the Change Work-In-Progress command (Tasks menu) to create the transaction. It is important to note that not all of the detail on the invoice record can be entered in Change Work-In-Progress and the look and organization of the invoice may be adversely affected.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Creating the missing JC transaction in Billing

Creating the missing transaction in Billing

There are two options for creating the missing transaction in Billing. Select the option that most closely fits your business procedures:

  • Reverse the entry in Job Cost. Verify that the record where the error occurred was corrected (steps 2 and 3 of Job Cost transactions topic). Then enter the transaction and post it again.
  • In Billing, use the Change Work-In-Progress command (Tasks menu) to create the transaction. It is important to note that not all of the detail on the invoice record can be entered in Change Work-In-Progress and the look and organization of the invoice may be adversely affected.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Creating the missing PR transaction in Billing

Creating the missing transaction in Billing

There are two options for creating the missing transaction in Billing. Select the option that most closely fits your business procedures:

  • Void the check in Payroll. Verify that the record where the error occurred was corrected (step 2 of Payroll cost transactions topic). Then enter the check ande record can be entered in Change Work-In-Progress and the look and organizat post it again.
  • In Billing, use the Change Work-In-Progress command (Tasks menu) to create the transaction. It is important to note that not all of the detail on the invoicion of the invoice may be adversely affected.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Equipment Cost cost transactions

  1. Was the transaction posted in Equipment Cost? Use the Posting journal in Equipment Cost to verify that the transaction was posted correctly. If not, post the transaction, or correct the reason it was rejected and post it again. If the transaction posted correctly, go to step 2.
  2. Verify that the Send cost to Billing box is marked on all the associated records listed below. Use the Entries by Equipment inquiry (Inquiry menu) to determine which of these items is included on the entry:

    Standard Item (Billing application, Setup menu)

    Standard Category (Job Cost application, Setup menu)

    Cost Code (Job Cost application, Setup menu)

    Contract Item (Contracts application, File menu)

    Mark the Send cost to Billing box on the record where it is missing for future transactions. Go to step 3.

  3. Create the missing transaction in Billing. How?

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Incomplete contract link

If the contract item is linked at the job level but not at the cost code level and there are multiple contract items with the same job link, Generate Work-In-Progress doesn't know which contract item to use.

In the Contracts application, link the contract item to a cost code (or multiple cost codes). This can be done at any time, even after the contract item has been approved. For instructions, see "Linking contracts to jobs" in Contracts Help.

When you have finished, run Generate Work-In-Progress in Billing again.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Job Cost transactions

  1. Was the transaction posted in Job Cost? Use the Posting journal in Job Cost to verify that the transaction was posted correctly. If not, post the transaction, or correct the reason it was rejected and post it again. If the transaction posted correctly, go to step 2.
  2. Cost transactions only—Verify that the Send cost to Billing box is marked on all the associated records listed below. Use the Entries by Equipment inquiry (Inquiry menu) to determine which of these items is included on the entry:

    Standard Item (Billing application, Setup menu)

    Standard Category (Job Cost application, Setup menu)

    Cost Code (Job Cost application, Setup menu)

    Contract Item (Contracts application, File menu)

    Mark the Send cost to Billing box on the record where it is missing for future transactions. Go to step 3.

  3. Commitment transactions only—Verify that the group cost code or individual cost code (Contract tab) is linked to a contract item. If not, create the link in the Contracts application. Use the Entries by batch inquiry (Inquiry menu) to determine the contract item.
  4. Create the missing transaction in Billing. How?

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Multiple contract items linked to the same job, extra, cost code

If there are multiple contract items linked to the same job, extra and/or cost code, Generate Work-In-Progress is unable to determine which contract item to use on the cost transaction.

Using the Contract Items report in the Contracts application (Reports, List menu), verify which contract items have been linked and approved. If you find multiple contracts that are linked and approved to the same job, extra and/or cost code, contact Sage Customer Support for further instruction.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Overview: Correcting invoice add-ons

Overview

During Generate Cost-Based Invoices, add-ons amounts are calculated based on the add-on table specified on the contract (Billing tab) in the Contracts application.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Overview: Invoice grouping

Overview

When you generate invoices, the items that are included on the invoice are determined by the information contained on the contract item. All work-in-progress entries that are generated or created in Billing are grouped by the Generate Cost-Based Invoices command based on the Customer, Contract, Invoice format and, when the Billing location is Item, the Billing contact.

When you add or change contract items, if these fields are not the same on each contract item, additional invoices will be created. For example, if a contract has three contract items and each of those items has a different customer specified, Generate Cost-Based Invoices will create three separate invoices.

If your invoices were not generated with the grouping you expected, follow these steps to correct them.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Payroll cost transactions

  1. Was the transaction posted in Payroll? Use the Posting journal in Payroll to verify that the transaction was posted correctly. If not, post the transaction, or correct the reason it was rejected and post it again. If the transaction posted correctly, go to step 2.
  2. Verify that the Send cost to Billing box is marked on all the associated records listed below. Use the EQ Detail inquiry (Inquiry menu) to determine which of these items is included on the check:

    Standard Item (Billing application, Setup menu)

    Standard Category (Job Cost application, Setup menu)

    Cost Code (Job Cost application, Setup menu)

    Contract Item (Contracts application, File menu)

    Mark the Send cost to Billing box on the record where it is missing for future transactions. Go to step 3.

  3. Create the missing transaction in Billing. How?

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


About Generating Work-In-Progress

The Generate Work-In-Progress task creates Work-In-Progress (WIP) records from transaction records that are received from Accounts Payable, Equipment Cost, Job Cost, and Payroll. Generate Work-In-Progress applies the rates and markups you have specified by contract item and creates an Unbilled.BLW file which is used for generating invoices for cost-based billing (Time & Materials and Cost Plus to a Maximum). For contract-based billing (Progress Bill, Lump Sum, and Unit Price), WIP records are created if you mark the Send Cost to Billing check box on the contract item Billing tab in Contracts. For contract-based billings, WIP records are used for only reporting purposes, not invoicing, and they are stored in the History.BLW rather than the Unbilled.BLW.

Generating Work-In-Progress

Note

  • When you generate Work-in-Progress records, Billing uses the dates that follow to fill the WIP date on the WIP record:
  • AP Invoice--invoice date
  • EQ Cost/Revenue--EQT transaction date
  • JC Direct Cost--JCT transaction date
  • JC Commitment--commitment date
  • PR Time/Fringe and EQ Cost--PRT accounting date

About Regenerating Work-In-Progress

About generating Work-In-Progress records

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Add-ons

An add-on is a charge or deduction that modifies the invoice amounts based on a fixed amount or percentage. Add-ons can be specified for a section of the invoice (labor, material, subcontract, etc.) and/or the invoice total. For example, you can mark up Labor by 10%, Materials by 5%, and subtract $200.00 from the total invoice amount. Add-ons are calculated during Generate Cost-Based Invoices for cost-based invoices, or during Contract-Based Invoices for contract-based invoices.

To use add-ons, you must first create a standard add-on, then select it in an add-on table. How?

The Add-on table must be specified on the contract record in the Contracts application.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Billing retainage for contract-based invoices

  1. From the Tasks menu, select Contract-Based Invoices.
  2. Select the contract for which you want to bill retainage.
  3. If the contract is set up for multiple invoices, select the invoice you want to bill, and then click [OK].
  4. Either scroll to the Retainage Billed this Period column and enter the amount of retainage you want to bill or scroll to the Retainage Percent to Bill this Period column and enter a percentage to bill. If these columns do not appear in the grid, right-click a column title and select Hide/Show Cols. Select the check box for the missing column and click [OK] to return to the worksheet.
  5. Click [Finish] when you are done.

For help on an item in this window, click [image] on the window and then click the item.

Notes:

  • For invoices that are fully paid, you can also bill retainage in Accounts Receivable. See "Billing retainage" in Accounts Receivable Help.
  • To copy one contract item's Percent to Bill this Period value to all contract items listed below it, type a percentage for a contract item in this column. Then, with your cursor still in the field, right-click and select the Fill Down option from the shortcut menu. The same amount that you entered for the first contract item appears for the contract items listed below it.

Billing retainage for cost-based invoices

Billing retainage for Quick Bill invoices

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Billing retainage for cost-based invoices

  1. From the Tasks menu, select Cost-Based Invoices > Change Cost-Based Invoices.
  2. Click [Filters] and enter the customer or contract associated with the invoice for which you want to bill retainage.
  3. Select the invoice in the list and click [Bill Retainage].
  4. In the Retainage Billed window, enter the amount or percentage to bill. Your entry cannot exceed the amount available on the invoice.
  5. Click [OK] to save your entry.
  6. Click [Close] to exit Change Cost-Based Invoices.

For help on an item in this window, click [image] on the window and then click the item.

Note For invoices that are fully paid, bill retainage in Accounts Receivable. See "Billing retainage" in Accounts Receivables Help for instructions.

Billing retainage for contract-based invoices

Billing retainage for Quick Bill invoices

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Billing retainage for Quick Bill invoices

  1. From the Tasks menu, select Quick Bill Invoices.
  2. Click [image] to add a new invoice.
  3. Enter a customer and a job. A job is optional.
  4. From the Invoice form drop-down menu, select Bill retainage.
  5. Enter or change the remaining header information (invoice ID, invoice date, address, etc.) as needed.
  6. In the grid, enter invoice line items for retainage to bill. The Description column prefills with "Retainage," but you can change it.
  7. Enter an extra and cost code if you use them. Enter the amount of retainage you want to bill in the Ret billed column. You can prefill invoice items by clicking [Prefill Item].
  8. Verify your totals and click [Finish] to save the invoice.

For help on an item in this window, click [image] on the window and then click the item.

Notes:

  • The retainage receivables base account is retrieved from AR Settings (GL Balance Sheet Account window). The GL prefix prefills in the Additional Information window, and you can change it only before you enter any invoice items. For the retrieval hierarchy, see the "GL Prefix" What's This Help.
  • To change the customer, job, or invoice form after you have started entering items or after an invoice has been printed, delete the invoice and reenter it. Click [image] to delete the invoice. If the invoice has been posted, void the invoice in Accounts Receivable (do not reinstate) and reenter it in Billing.

About tax retainage held on Quick Bill invoices

About the Quick Bill invoice form

Billing retainage for contract-based invoices

Billing retainage for cost-based invoices

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Changing add-on tables

  1. From the Setup menu, select Add-on Tables.
  2. Select the Table ID you want to change. You can click the arrow on the right to view the list.
  3. Select the amount type.
  4. To add an entry, highlight the available add-on and click [image]. To remove an existing entry, highlight it and click [image] below the Entries box. To change the order of an entry, highlight it and click [image] or [image].
  5. Click [Close] to save your changes and return to the main Billing window.

For help on an item in this window, click [image] on the window and then click the item.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Markups

Markups are used to calculate billing rates and amounts by applying percentage based markups to cost entries which are posted to Billing from other Sage applications. To use markups, you must first create a table which is used to calculate the billing rates and amounts during Generate Work-In-Progress. How?

This table must also be specified on the contract item record in the Contracts application.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Rates

Rates are used to specify how individual cost items are priced. Rates are applied based on the cost type of the transaction posted to Billing from other Sage applications. The cost type is defined by the accumulate as value of the category or cost code of the item.

To use rates, you must first create rate tables for each cost type for which you want to apply rates. How?

The rate table is them specified on the contract item record in the Contracts application.

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Standard items

You can use standard items for billing and tracking cost for frequently used items. Standard items can identify types of material items such as stakes used for surveying or electrical parts. You can also identify types of labor such as installing electrical components and types of equipment if you are not interfacing with the Equipment Cost application.

Standard items can also be selected when you enter invoices in Accounts Payable or direct costs in Job Cost. For example, if the invoice distribution amount is for category M, but the materials should be billed at different rates, you can create separate distributions. Each distribution can specify the standard item associated with the materials and billing price is calculated using a different billing rate for each standard item.

To use standard items, you must set them up in Billing. How?

Note You can copy items that you entered in the Inventory application to the Billing application as standard items and include them on Quick Bill invoices. How?

About Quick Bill invoices

Changing standard items

Changing Work-In-Progress records

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Viewing sample sub-reports in Invoice Formats

Overview

Unlike the [Preview] button in Invoice Formats, the [Sub-report Samples] button allows you to preview the individual sub-reports before selecting them in a format. Once selected, you can use the [Preview] button to see the entire invoice format. When you click [Sub-report Samples], Billing launches an HTML Help file. It is designed to look and respond just like an Internet Web Site. You can keep the HTML Help file open and view available sub-reports at the same time you are setting up your invoice formats in Billing.

  1. From the Tools menu, select Invoice Formats.
  2. In the Invoice Formats window, click [Sub-report Samples]. This button launches an HTML Help file that looks and acts just like an Internet Web Page.
  3. Select the invoice section for which you want to view sub-reports. For example, Labor detail.
  4. Select the billing type (cost-based or contract-based) and the style (portrait or landscape).
  5. Click the sub-report you want to view. To return to the list, click [Return to list] at the bottom of the page or use the Back button on the browser tool bar.
  6. When you are finished, click the close icon [X] in the upper left corner of the window.

Using and modifying Sage-provided invoice formats

Crystal Reports Database Error

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.


Voiding invoices

The method you use to void an invoice is dependent on the type of invoice you want to void. Also, if the invoice is an unposted contract-based invoice, you can delete it. Select the appropriate link below for more information.

Void a Cost-Based Invoice

Void a Posted Contract-Based Invoice

Delete a Contract-Based Invoice

Help us improve our user assistance.

Was this topic helpful to you?

Sending...
Your comments have been sent. Thank you!
Comment not sent -- Please check your internet connection and try again.
A server error has occurred -- Please try again later.